import { SupScrollLink } from "../components/ScrollLink";

export interface DrugDatensatz {
    name: string;  
    picture: string; 
    introduction: string | React.ReactNode;
    examples: Array<example>; 


}


interface example{
    title: string,
    text: Array<string> | Array<React.ReactNode>; 
}
 
export const drugdata: (Array<DrugDatensatz>)  = [
//    {
//        name: "About",
//        picture: "...",
//        introduction: "",
//        examples: [
//            {
//                title: "",
//                text: [""]
//            },
//            {
//                title: "",
//                text: ["string"]
//            },
//        ]
//    },
    {
        //gibt 4 Modulator Beispiele
        name: "Modulators",
        picture: "https://static.igem.wiki/teams/5247/scientific-figures/modulators.svg",
        introduction: <>CFTR modulators represent a significant advancement in CF treatment since they are small molecules improving the function of 
        the defective CFTR protein in a mutation-specific way, which helps restore chloride ion transport across cell membranes. Notable
         pharmaceutical agents include Trikafta®, Symdeko®, Orkambi® and Kalydeco®<SupScrollLink label="48"/>{/* ehem74 */}. 
         These medications have been demonstrated to significantly improve lung function and reduce pulmonary exacerbations. However, they are 
         expensive and may cause side effects such as liver enzyme elevations and cataracts in pediatric patients<SupScrollLink label="49"/>{/* ehem75 */}. 
         Furthermore, they are not suitable for all CF patients since only mutations which produce a CFTR channel can be supported by CFTR 
         modulators, not those mutations which lead to a missing CFTR channel (knock out) <SupScrollLink label="48"/>{/* ehem74 */}, e.g. 
         stop-mutations including p.Arg553Ter or p.Gly542Ter<SupScrollLink label="50"/>{/* ehem76 */}. </>,
        examples: [
            {
                title: "Trikafta", //quelle 4
                text: [<>Active ingredient(s): Combination of elexacaftor/tezacaftor/ivacaftor","Indications: For CF patients aged 2 years and older 
                with at least one F508del mutation = 85 % of CF patients","Mechanism: Elexacaftor and tezacaftor act as correctors on misfolded CFTR 
                and permit delivery to the cell surface, thereby improving the channel density at the plasma membrane, while ivacaftor as a potentiator 
                acts on CFTR channels that have reached the cell surface and increase the gating and conductance of ions<SupScrollLink label="51"/>{/*ehem77*/}","Administration: Oral tablets</>,"Approval: Approved by the EMA in 2020 "]
            },
            {
                title: "Symdeko", //quelle 1
                text: ["Active ingredient(s): Combination of tezacaftor and ivacaftor","Indications: For CF patients aged 6 years and older with specific mutations in combination with F508del or with two copies of F508del mutation", 
                <>Mechanism: Tezacaftor acts as a corrector on misfolded CFTR and permit delivery to the cell surface, thereby improving the channel 
                density at the plasma membrane, while ivacaftor as a potentiator acts on CFTR channels that have reached the cell surface and increase 
                the gating and conductance of ions<SupScrollLink label="51"/>{/*ehem77*/} </>, "Administration: Oral tablets", "Approval: Approved by the EMA in 2018"]
            },
            {
                title: "Orkambi", //quelle 6
                text: ["Active ingredient(s): Combination of lumacaftor and ivacaftor", "Indications: For CF patients aged 1 year and older with two copies of the F508del mutation",<>Mechanism: Lumacaftor acts as a corrector on misfolded CFTR and permit delivery to the cell surface, thereby improving the channel density at the plasma membrane, while ivacaftor as a potentiator act on CFTR channels that have reached the cell surface and increase the gating and conductance of ions<SupScrollLink label="51"/>{/*ehem77*/}</>,"Administration: Oral tablets","Approval: Approved by the EMA in 2015"]
            },  
            {
                title: "Kalydeco", //quelle 7
                text: ["Active ingredient(s): Ivacaftor","Indications: For CF patients aged 4 months and older with a gating mutation in the CFTR gene (excluding F508del)",<>Mechanism: Ivacaftor as a potentiator acts on CFTR channels that have reached the cell surface and increase the gating and conductance of ions<SupScrollLink label="51"/>{/*ehem77*/}</>,"Administration: Oral tablets","Approval: Approved by the EMA in July 2012"]
            }, 
        ]
    },
    {
        name: "Mucolytics and inhalation", //gibt 2 Inhalation Beispiele
        picture: "https://static.igem.wiki/teams/5247/scientific-figures/mucolytics.svg",
        introduction: <>Mucolytics help thin and loosen the mucus in the lungs, making it easier to cough up and clear the airways. These therapies are 
        typically administered via wet or dry inhalation, providing direct delivery to the lungs. In the case of wet inhalation, the medication 
        is inhaled as an aqueous solution and nebulized, while in the case of dry inhalation, the medication is inhaled as a powder<SupScrollLink label="48"/>{/* ehem74 */}. 
        Key Therapies include mannitol, Pulmozyme® and hypertonic saline.</>,
        examples: [
            {
                title: "Pulmozyme", //quelle 8
                text: ["Active ingredient(s): Dornase alfa as mucolytic enzyme","Indications: For CF patients aged 5 years and older","Mechanism: breaks up and thins mucus via DNase activity","Administration: Inhalation via nebulizer, once or twice daily","Approval: Approved by the FDA in 1993"]
            },
            {
                title: "Hypertonic saline",//quelle 10
                text: ["Active ingredient(s): Osmotic agent sodium chloride (3%, 3.5%, 7%)","Indications: For CF patients aged 6 years and older","Mechanism: Draws water into the airways, hydrating the mucus and improving clearance","Administration: Inhalation via nebulizer, used twice daily","Approval: no official approval by EMA or FDA available, but widely used for several decades","Price: low-cost"]
            },
        ]
    },
    {
        name: "Antibiotics", //gibt 2 AB Beispiele 
        picture: "https://static.igem.wiki/teams/5247/scientific-figures/antibiotics.svg",
        introduction: <>Antibiotics are crucial for treating bacterial infections in CF patients since the mucus serves as an optimal environment for pathogens. A huge variety of antibiotics can be inhaled, oral, or intravenous, depending on the severity and kind of the infection<SupScrollLink label="52"/>{/*ehem12*/}. Commercially available medications include TOBI® and CAYSTON®. A major problem associated with the application of antibiotics is the fact that long-term use can lead to antibiotic resistance and potential side effects like kidney damage and hearing loss<SupScrollLink label="52"/>{/*ehem12*/}.</>,
        examples: [
            {
                title: "TOBI", //quelle 13 + Pseudo muss kursiv
                text: ["Active ingredient(s): Tobramycin",<>Indications: For CF patients aged 6 years and older with <i> Pseudomonas aeruginosa </i> infections </>,<>Mechanism: Aminoglycoside antibiotic disrupts bacterial protein synthesis, leading to the death of the pathogen","Administration: Inhalation of antibiotic via nebulizer, typically taken twice daily in 28-day cycles","Approval: Approved by the EMA in 2011<SupScrollLink label="53"/>{/*ehem14*/}</>]
            },
            {
                title: "CAYSTON", //quelle 15 + Pseudo muss kursiv
                text: ["Active ingredient(s): Aztreonam",<>Indications: For CF patients aged 6 years and older with <i> Pseudomonas aeruginosa </i> infections </>,"Mechanism: Beta-Lactam antibiotic disrupts bacterial cell wall synthesis, leading to the death of the pathogen","Administration: Inhalation via nebulizer, taken three times daily in 28-day cycles","Approval: Approved by the EMA in 2009"]
            },
        ]
    },
    {
        name: "Digestive enzymes and diet", //ein beispiel
        picture: "https://static.igem.wiki/teams/5247/scientific-figures/diet.svg",
        introduction: <> The digestive process is impaired in 80% of patients with  Cystic Fibrosis (CF), as a result of pancreatic insufficiency, which in 
        turn leads to difficulties in digesting food and absorbing nutrients. Enzyme supplements like Creon® are therefore essential<SupScrollLink label="54"/>{/* ehem16 */}. 
        Moreover CF patients are also advised to eat a balanced and energy-rich diet, as the increased work of breathing and increased coughing, as well as infections, 
        fever and diarrhoea, consume more energy than a healthy person<SupScrollLink label="48"/>{/* ehem74 */}. It is also an option for patients to use nutritional supplements. Electrolyte preparations are also used in this context to compensate for the increased need for fluids and the required salts.</>,
        examples: [
            {
                title: "Creon", //quelle 17
                text: ["Active ingredient(s): pancreatic enzymes (lipase, amylase, protease) for enzyme replacement therapy","Indications: For CF patients with exocrine pancreatic insufficiency","Mechanism: Provides digestive enzymes (lipase, protease, amylase) to aid digestion","Administration: Oral capsules, taken with meals","Approval: Approved by the FDA in 2009"]
            },
            
        ]
    }
]