export interface SteckbriefInterface{
    title?: string;  /* Dr. oder Prof. oder so bei Jörn und so*/
    vorname: string; 
    nachname: string; 
    age: number | string; 
    linkedinurl?: string; 
    hauptfoto: string; 
    zweitfoto?: string; 
    pronouns: string; 
    studiengang: string; 
    job?: string; 
    affiliation?: string; 
    headof?: string;  /* Nur Team angeben, nicht "Head of" dazuschreiben */
    igemjob: Array<string>;
    whyigem:  Array<string>; 
    bestpart:  Array<string>; 
    biggestchallenge: string |  Array<string>; 
    funfacts: Array<string>; 
    favlabmusic: string; 
    islands: string  | Array<string>; /* Is there a particular book, movie or series that has influenced your view of science? */
    onechange: string  | Array<string>; /* If you had the opportunity to change one thing in the world of science, what would it be and why? */
    hobbies: Array<string>; /* Hobbies/interests outside of science */
    scientificinterests: string ; /* Scientific interest/research focus [keywords] */
}


/* 
Legende: 
        string                          -> Text in "" oder ''
        Array<string>                   -> Liste von Text in der Form ["", ""] oder ['','']
        string |  Array<string>         -> Text ODER Liste von Text 
        number                          -> eine Zahl, zb 22

Anmerkung: 
    Eine Liste darf auch nur ein Element haben, das ist okay. Also z.B. ["hallo"]

    Und wenn du Daten noch nicht hast ist das vorgehen "" einzutragen sehr gut, denn dann kann man später per 
    Textsuche die fehlenden Stellen heraussuchen (Daumen hoch).
*/


/* 
Vorlage Datensatz: 

 title: "", 
 vorname: "", 
 nachname: "",
 age: ,
 linkedinurl: "",
 hauptfoto: "",
 zweitfoto?: "", 
 pronouns: "",
 studiengang: "",
 headof?: "",
 igemjob: [ "", ""],
 whyigem:  [ "", ""],
 bestpart:  [ "", ""], 
 biggestchallenge: [ "", ""],
 funfacts:  [ "", ""],
 favlabmusic: "", 
 islands: "",
 onechange: "",
 hobbies:  [ "", ""],
 scientificinterests:  [ "", ""],


*/
export const teammembers: Array<SteckbriefInterface> = [
    {
        title: "B.Sc.",
        vorname: "Anna", 
        nachname: "Baack", 
        age: "25",
        linkedinurl: "https://www.linkedin.com/in/anna-lena-b-a488102a5",
        hauptfoto: "https://static.igem.wiki/teams/5247/photos/team-photos/anna-1-5-11zon.webp",
        zweitfoto: "https://static.igem.wiki/teams/5247/photos/team-photos/anna-2-6-11zon.webp",
        pronouns: "she/her",
        onechange: "",
        studiengang:  "M.Sc. Molecular Cell Biology",
        headof: "Wet lab",
        igemjob: ["Delivery", "Creativity", "Sponsoring"],
        whyigem: [
            "Because I want to prove to myself what I am capable of and to be part of a dedicated team in which everyone understands when you are dead inside.", 
            "I aim to constantly improve my skills in research, experimental design and data analysis. This journey not only enriches my academic experience, but also helps me to make valuable connections with professionals, mentors and colleagues and lay the foundation for future collaborations.",
            "I love to do research, want to improve my research skills and want to be a committed applicant who is willing to make a meaningful contribution to impactful scientific projects.",
        ],
        /* whyigem: [
            "To prove to myself what I am capable of", 
            "To be part of a dedicated team in which everyone understands when you are dead inside",
            "I aim to constantly improve my skills in research, experimental design and data analysis",
            "This journey not only enriches my academic experience, but also helps me to make valuable connections with professionals, mentors and colleagues and lay the foundation for future collaborations",
            "I love to do research, want to improve my research skills and want to be a committed applicant who is willing to make a meaningful contribution to impactful scientific projects",
        ], */ 
        bestpart: [
            "My Team", 
            "Chlorella x Kombucha",
            "Expanding my skills in the lab",
            "The competition with fellow students",
            "Telling myself 'There must be stupider people than me' and 'Shit happens'",
        ],
        biggestchallenge: [
            ">12-hour shift in the lab",
            "Don't let anyone see your tears"
        ],
        funfacts: [
            "Proud Lab Mom - They see me rollin' with my E-Scooter",
            "Always humming and with a song in my head in the lab",
            "Peitsche and Zuckerbrot is my motto",
                ],
        favlabmusic: "Techno workout playlist from Lisa",
        islands: [
            "My Kindle (with survival book)",
            "Dark chocolate",
            "Flintstone",
        ],
        hobbies:  [
            "Reading",
            "going for a walk",
            "cuddling with dogs",
            "listening to or playing music",
            "painting",
                ],
        scientificinterests: "Molecular Biology and Biochemistry of Plants",
    },
 
    {
        title: "M.Sc.",
        vorname: "Asal Sahami", 
        nachname: "Moghaddam", 
        age: "24",
        favlabmusic: "Music by Malte Marten",
        linkedinurl: "https://www.linkedin.com/in/asal-sahami-moghaddam-665302315",
        hauptfoto: "https://static.igem.wiki/teams/5247/photos/team-photos/asal-1-7-11zon.webp",
        zweitfoto: "https://static.igem.wiki/teams/5247/photos/team-photos/asal-2-8-11zon.webp",
        pronouns: "she/her",
        studiengang:  "M.Sc. Bioinformatics and Genome Research",
        igemjob: ["Wiki", "Mechanism", "Public Outreach"],
        whyigem: [
            "As an international student, iGEM offers me a unique opportunity to not only expand and deepen my scientific experience by working with a research team but also to enhance my social communication skills within my scientific field.",
            "iGEM provides different perspectives - it is not just a research project, but also a social activity where one can engage with diverse social opportunities and activities.",
            "This allows me to recognize and explore various possibilities beyond the science, making it a well-rounded and enriching experience.",
            "To me, it's a great experience to bring a new idea realted to my field of study in the form of a project within an high cooperative group.",
        ], 
        bestpart: [
            "The competition format of that and as a group we have the same goal",
        ],
        biggestchallenge: [
            "A strong presentation of your work, showing what you've accomplished and the ideas you've contributed as part of the team",
        ],
        funfacts: [
            "I am a Researcher, but also try to have a creative mind",
        ],
        islands: [
            "Unraveling mysteries, uncovering patterns, and contributing to our understanding of the world are deeply satisfying pursuits",
            "I love the collaborative nature of scientific endeavors and working with other curious minds to solve complex problems",
        ],
        onechange: [
            "My cat and love",
            "a water purifier",
        ],
        hobbies:  [
            "Taking trips",
            "visiting new places",
            "having fun with dogs and cats",
            "cooking",
            "to be active in social media and make content",
        ],
        scientificinterests: "Medicine, Data Analayse, Genome Research and Coding",
    },

    {
        title: "B.Sc.",
        vorname: "Christian",
        nachname: "Michalek", 
        age: "26",
        hauptfoto: "https://static.igem.wiki/teams/5247/photos/team-photos/christian-1-1-11zon.webp",
        zweitfoto: "https://static.igem.wiki/teams/5247/photos/team-photos/christian-2-2-11zon.webp",
        pronouns: "he/him",
        studiengang: "M.Sc. Cellular Biochemistry",
        igemjob: ["Wet lab", "Mechanism", "Biosafety"],
        whyigem: [
            "To get to know new people with the same interests from different disciplines and to work together on a great project.", 
            "Mistakes and setbacks are part of it, otherwise it becomes boring and monotonous.",
        ],
        bestpart: [
            "Working together as a team with a lot of fun on creative approaches",
            "Thinking outside of the box",
        ],
        biggestchallenge: [
           "To live up to the responsibility and to keep going even if nothing works out again"
        ],
        funfacts: [
            "I love all activities that have to do with water/the ocean", "I always see the good even when everything speaks against it "
                ],
        favlabmusic: "There's nothing better than a relaxed, groovy techno set in the morning when you're starting work",
        islands: [
            "dive gear and endless supply of oxygen",
        ],
        onechange: [
            "More people in science",
        ],
        hobbies:   [
            "Diving",
            "swimming",
            "hiking",
        ],
        scientificinterests: "Clinical Biochemistry, Medical Biology, Phatobiochemistry and Signalling Pathways",
    },

    {
        title: "B.Sc.",
        vorname: "Isabell", 
        nachname: "Guckes", 
        age: "24",
        linkedinurl: "https://www.linkedin.com/in/isabell-alexandra-guckes-5023a030b/",
        hauptfoto: "https://static.igem.wiki/teams/5247/photos/team-photos/isabell-1-1-11zon.webp",
        zweitfoto: "https://static.igem.wiki/teams/5247/photos/team-photos/isabell-2-2-11zon.webp",
        pronouns: "she/her",
        studiengang:  "M.Sc. Molecular Cell Biology",
        headof: "Sponsoring and Cell Culture (Cell lines)",
        igemjob: ["Wet lab", "Delivery", "Creativity"],
        whyigem: [
            "It's great to be part of a project from the formation of the idea until the final results, so you can contribute with your work but also gain new experiences.", 
            "Because I want to be part of a dedicated team of young scientists and follow a project from the idea to the final result with all it's challenges.",
        ], 
        bestpart: [
            "Learning new techniques in the lab", 
        ],
        biggestchallenge: [
            "Coordination of many people and their individual work styles to work as one",
        ],
        funfacts: [
            "Can't decide if I'm left- or right-handed",
            "A fortune cookie once told me the future holds significant data",
                ],
        favlabmusic: "Disney songs sung by Kaya",
        islands: [
            "sunscreen, swim suit and sangria",
        ],
        onechange: [
            "More rapid improvement of AI in science to speed up microscopy sessions because usually you need to be very patient",
        ],
        hobbies:  [
            "Baking",
            "Yoga",
            "Cycling",
            "Crocheting",
            "Guitar",
                ],
        scientificinterests: "Medical research, Oncology and Genetic Diseases",
    },

    {
        vorname: "Kai", 
        nachname: "Kanthak", 
        age: "27",
        linkedinurl: "https://www.linkedin.com/in/kai-kanthak-1715901b9/",
        hauptfoto: "https://static.igem.wiki/teams/5247/photos/team-photos/kai-1-1-11zon.webp",
        zweitfoto: "https://static.igem.wiki/teams/5247/photos/team-photos/kai-2-2-11zon.webp",
        pronouns: "he/him",
        studiengang:  "B.Sc. Molecular Biotechnology",
        igemjob: ["Mechanism", "Biosafety", "Sponsoring"],
        whyigem: [
            "The best way to apply theoretical knowledge is through hands-on projects. Taking part in iGEM has allowed me to learn more than I ever would have in the same amount of time at university.",
            "Finding out if a career in academia is something for me.",
            "Being part of a cool project where I can learn a ton of things along the way.",
            "The certainty that there must be a way.... but stubbornness definitely helps.",
        ],
        /* whyigem: [
            "The best way to apply theoretical knowledge is through hands-on projects. Taking part in iGEM has allowed me to learn more than I ever would have in the same amount of time at university",
            "Finding out if a career in academia is something for me",
            "Being part of a cool project where I can learn a ton of things along the way",
            "The certainty that there must be a way.... but stubbornness definitely helps",
        ],  */
        bestpart: [
            "When something meticulously thought out and planned works as intended in the laboratory", 
            "And to experience this together with the team",
        ],
        biggestchallenge: [
            "Getting a team of very different people with different schedules and lifes to work together effectively and efficiently on something",
        ],
        funfacts: [
            "permanent doubter and so far the always sick guy (coughing while writing this)",
                ],
        favlabmusic: "radio, techno",
        islands: [
            "Bear Grylls, 2000 piece puzzle and a camping chair",
        ],
        onechange: [
            "Certain incentive structures in academia so that research would be driven more by childlike curiosity than personal career and status goals",
        ],
        hobbies:  [
            "Swimming",
            "Running",
        ],
        scientificinterests: "Neuroscience, Astronomy and Longevity",
    },

    {   
        title: "B.Sc.",
        vorname: "Kathleen", 
        nachname: "Susat", 
        age: "23",
        onechange: "",
        linkedinurl: "https://www.linkedin.com/in/kathleen-susat-261979301",
        hauptfoto: "https://static.igem.wiki/teams/5247/photos/team-photos/kathleen-1-3-11zon.webp",
        zweitfoto: "https://static.igem.wiki/teams/5247/photos/team-photos/kathleen-2-4-11zon.webp",
        pronouns: "she/her",
        studiengang:  "M.Sc. Genome Based Systems Biologie",
        headof: "Cell Culture (Primary Cells)",
        igemjob: ["Wet lab", "Mechanism", "Biosafety", "Human Practice", "Public Outreach"],
        whyigem: [
            "I want to acquire new skills and develop my character. Moreover working on an exciting project alongside passionate researchers enables meaningful contributions to be made.",
            "It's my enthusiasm for working in the lab and and my strong ambition that drives me personally."
        ], 
        bestpart: [
            "Lab time and of course our wonderful team",
        ],
        biggestchallenge: [
            "Not going crazy",
        ],
        funfacts: [
            "Passionate handball player",
            "Food lover",
            "Money Saver",
                ],
        favlabmusic: "Musicals",
        islands: [
            "my favorite human",
            "food",
        ],
        hobbies:  [
            "Handball",
            "horse riding",
            "photography",
            "baking"
                ],
        scientificinterests: "(Bio-)Medical Research",
    },

    {
        title: "B.Sc.",
        vorname: "Kaya", 
        nachname: "Lange", 
        age: "25",
        linkedinurl: "https://www.linkedin.com/in/kaya-lange?utm_source=share&utm_campaign=share_via&utm_content=profile&utm_medium=android_app",
        hauptfoto: "https://static.igem.wiki/teams/5247/photos/team-photos/kaya-1-1-11zon.webp",
        zweitfoto: "https://static.igem.wiki/teams/5247/photos/team-photos/kaya-2-2-11zon.webp",
        pronouns: "she/her",
        studiengang:  "M.Sc. Molecular Biotechnology",
        headof: "Human Practice",
        igemjob: ["Wet lab", "Delivery", "Mechanism", "Public Outreach"],
        whyigem: [
            "I wanted to be part of an incredible team implementing a large and significant project together.", 
            "iGEM is for me an opportunity to actively shape the next steps in biotechnology and thus make a contribution that goes beyond the competition.",
            "Challenges in the lab and research are also just thorny opportunities.",

        ], 
        bestpart: [
            "Learning a lot about scientific research, handling stress and working in the lab.",
            "Working in a team, implementing a large and significant project together to achieve our goal.",
        ],
        biggestchallenge: [
            "The biggest challenge is time management, beacuse it is quite difficult to manage all the different aspects of the project."
        ],
        funfacts: [
            "I tend to say yes to everything",
            "My friends are often impressed by how I squeeze so many projects into my life",
            "I love travelling and have lived abroad in South America, Sweden and Spain",
        ],
        favlabmusic: "I like to listen to french café music to prepare for the grand jamboree in paris",
        islands: [
            "Survivalbook, friends and wine",
        ],
        onechange: [
            "If given the opportunity to change one thing in the world of science, I would advocate for increased investment in scientific research and innovation",
        ],
        hobbies:  [
            "Spending time with my friends",
            "volunteering",
            "swimming",
            "cooking",
            "backing",
            "handicraft",
            "traveling around the world",
                ],
        scientificinterests: "Plants, Gene Editing and Climate Change",
    },

    {
        
        vorname: "Liliana", 
        nachname: "Sanfilippo", 
        age: "22",
        linkedinurl: "https://www.linkedin.com/in/liliana-sanfilippo-425709231/",
        hauptfoto: "https://static.igem.wiki/teams/5247/photos/team-photos/liliana-1-1-11zon.webp",
        zweitfoto: "https://static.igem.wiki/teams/5247/photos/team-photos/liliana-2-2-11zon.webp",
        pronouns: "she/her",
        studiengang:  "B.Sc. Bioinformatics and Genome Research",
        headof: "Wiki",
        igemjob: [ "Human Practices", "Public Engagement"],
        whyigem: [
            "I am curious and prefer practical learning experiences.",
        ], 
        islands: "",
        bestpart: [
            "Actually seeing results of what you are doing",
        ],
        biggestchallenge: [
            "The biggest challenge for me was time and resource management. Not only for myself but especially to ernforce deadlines and distribute tasks for the team.", "I am also not quite sure anymore what my hobbies were before iGEM."
        ],
        funfacts: [
            "Gifted at creating tasteful postcards"
                ],
        favlabmusic: "Classical crossover, Rock and Baroque Pop - also bagpipe music",
        onechange: [
            "Make researchers put ALL their data into very detailed databases, that would make looking up data so efficient. You too, faunisticians and anatomists. I'm looking at you"
        ],
        hobbies:  [
            "Painting & Drawing",
            "Reading",
            "Keeping isopods",
        ],
        scientificinterests: "Terrestrial Isopods, Databases, Phylogenetics and Machine Learning",
    },

    {
        title: "B.Sc.",
        vorname: "Lisa", 
        nachname: "Wiesner", 
        age: "28",
        linkedinurl: "https://www.linkedin.com/in/lisa-wiesner-8a008b340/",
        hauptfoto: "https://static.igem.wiki/teams/5247/photos/team-photos/lisa-1-3-11zon.webp",
        zweitfoto: "https://static.igem.wiki/teams/5247/photos/team-photos/lisa-2-4-11zon.webp",
        pronouns: "she/her",
        studiengang:  "M.Sc. Molecular Cell Biology",
        igemjob: ["Delivery", "Creativity, Wet lab Wiki"],
        whyigem: [
            "My motivation for iGEM comes from the excitement of tackling real world problems through innovative synthetic biology solutions, alongside a global community of passionate scientists.",
            "The opportunity to showcase our work at the iGEM Giant Jamboree and potentially make a meaningful impact on the world.",
            "I just have a very high frustration tolerace.",
        ], 
        bestpart: [
            "Our Team",
        ],
        biggestchallenge: [
            "Finishing everything in such a small time frame ",
            "Long working hours in the lab",
        ],
        funfacts: [
            "I know every Taylor Swift song by heart ",
                ],
        favlabmusic: "techno",
        islands: [
            "some divice to listen to music",
            "kindle with unlimited excess of books",
            "sunblocker with a very high SPF"
        ],
        onechange: [
            "Enhance the accessibility and inclusivity of scientific knowledge and opportunities. Because knowledge is power and everyone should have equal opportunities regardless of their background",
        ],
        hobbies:  [
            "Agility",
            "Softball",
            "Climbing",
            "basically everything outdoors",
                ],
        scientificinterests: "Cell Biology, Genetic Engineering and Biomedicine",
    },

    {
        vorname: "Malte", 
        nachname: "Lenger", 
        age: "21",
        linkedinurl: "https://www.linkedin.com/in/malte-lenger-08j2003",
        hauptfoto: "https://static.igem.wiki/teams/5247/photos/team-photos/malte-neu-besser.webp",
        zweitfoto: "https://static.igem.wiki/teams/5247/photos/team-photos/malte-2-1-11zon.webp",
        pronouns: "he/him",
        studiengang:  "B.Sc. Molecular Biotechnology",
        headof: "Biosafety",
        igemjob: ["Wet lab", "Mechanism", "Biosafety"],
        whyigem: [
            "I wanted to take part in a research project like this to network with industry and other enthusiastic students worldwide, to learn about new molecular biology methods and to experience what it is like to do research and work independently at such a level, while coordinating and working in a team.",
            "To work on a scientific project about a medical subject and to help people.",
            "my strong interests in science, as well as the idea of my future life as a scientist.",
        ], 
        bestpart: [
            "My favourite part of iGEM was/is meeting new people, especially my team members, and working/researching with them. It's also the new insights you gain: both into working methods, for example in the lab, and into the field of work in general",
            "When something you've designed in silicio actually works out as intended in the lab", 
        ],
        biggestchallenge: [
            "The biggest challenge at iGEM during the semester was balancing the project and my own university tasks",
            "It was also challenging to remain self-confident, both with some setbacks and with activities where you had a lot of responsibility but had never done them yourself before",
        ],
        funfacts: [
            "I may have spent some whole weekends just watching sports and designing pegRNAs",
            "My family still doesn't know what exactly this is all about",
            "My goal is to have been to every continent once in my life",
        ],
        favlabmusic: "My favorite music in the lab is the music I usually listen to. This mainly includes hip-hop and American rap, especially artists like Travis Scott, Gunna, Metro Boomin and Reezy",
        islands: [
            "a football",
            "sun protection",
            "one of my best friends",
        ],
        onechange: [
            "making products cheaper so that more patients who need them can benefit from them",
        ],
        hobbies:  [
            "Football",
            "Basketball",
            "Skiing",
            "Partying",
            "Traveling",
            "Meeting friends",
                ],
        scientificinterests: "Medicine, especially cancer therapy or gene therapy in general",
    },

    {
        title: "B.Sc.",
        vorname: "Michael", 
        nachname: "Gröning", 
        age: "32",
        linkedinurl: "https://www.linkedin.com/in/michael-gröning-671732191",
        hauptfoto: "https://static.igem.wiki/teams/5247/photos/team-photos/michael-1-3-11zon.webp",
        zweitfoto: "https://static.igem.wiki/teams/5247/photos/team-photos/michael-2-4-11zon.webp",
        pronouns: "he/him",
        studiengang:  "M.Sc. Media Production",
        headof: "Creativity",
        igemjob: ["Design","Creativity", "Public Engagement"],
        whyigem: [
            "I like worldwide competitions, team spirit and realizing projects that help people living a better life",
        ], 
        bestpart: [
            "Huge community and creative freedom",
            "Being part of a team that is working on a valuable project for the world and having a lot of fun in the process",
        ],
        biggestchallenge: [
            "To decipher every second technical term in discussions",
            "Creating convincing and effective media for scientific topics",
        ],
        funfacts: [
            "I've never worked in the lab, but I'm a Something-crazy-out-of-nothing-creator",
            "I can speak with different professional sounding voices and have plans for a podcast",
            "I'm not related to the creator of The Simpsons",
        ],
        favlabmusic: "I would choose epic orchestras with choirs",
        islands: [
            "Solar-powered movie theater",
            "Beach bar",
            "Self-destruction mechanism for islands",
        ],
        onechange: [
            "More freely accessible for all people, regardless of their background",
        ],
        hobbies:  [
            "Sports",
            "Traveling",
            "Movie",
            "Theater",
            "Video Games",
                ],
        scientificinterests: "No Science, Me Media",
    },

    {
        vorname: "Philip", 
        nachname: "Mundt", 
        age: "22",
        linkedinurl: "linkedin.com/in/philip-mundt-3b1a53306",
        hauptfoto: "https://static.igem.wiki/teams/5247/photos/team-photos/philip-1-1-11zon.webp",
        zweitfoto: "https://static.igem.wiki/teams/5247/photos/team-photos/philip-2-2-11zon.webp",
        pronouns: "he/him",
        studiengang:  "B.Sc. Molecular Biology",
        headof: "Mechanism",
        igemjob: ["Wet lab", "Mechanism", "Public Outreach", "Wiki"],
        whyigem: [
            "To learn, to work as a team and to experience research from the ground up",
            "innovate at the forefront research and the edge of human knowledge",
            "well I didn't turn to bioinformatics without a reason",
        ], 
        bestpart: [
            "I like that it brings people together to strive for a common goal",
        ],
        biggestchallenge: [
            "The biggest challenge definitely is to handle the neverending amount of tasks, most of which are completely new challenges you have to learn by yourself",
        ],
        favlabmusic: "Technoo",
        funfacts: ["I have been, no joke, dreaming of primers lately"],
        islands: [
            "a saw",
            "a metal pot",
            "probably cheese",
        ],
        onechange: [
            "improved the communication between the population and researchers",
        ],
        hobbies:  [
            "Swimming",
            "gym",
            "card games",
            "meeting friends",
            "Listening to and making music",
                ],
        scientificinterests: "Systems Biology and Modeling",
    },

    {
        title: "B.Sc.",
        vorname: "Vera", 
        nachname: "Köhler", 
        age: "26",
        linkedinurl: "https://www.linkedin.com/in/vera-k%C3%B6hler-50ba35336/",
        hauptfoto: "https://static.igem.wiki/teams/5247/photos/team-photos/vera-1-3-11zon.webp",
        zweitfoto: "https://static.igem.wiki/teams/5247/photos/team-photos/vera-2-4-11zon.webp",
        pronouns: "she/her",
        studiengang:  "M.Sc. Genome Based Systems Biology",
        headof: "Delivery",
        igemjob: ["Wet lab", "Delivery", "Human Practice", "Public Outreach", "Creativity"],
        whyigem: [
            "I'm excited by the chance to collaborate as a team on a creative project that makes a difference in the world, while discovering new knowledge, enjoying a great cup of coffee, and pushing my boundaries to grow both technically and personally.",
        ], 
        bestpart: [
            "The amazing Team and the funny, but also frustrating moments we lived through",
        ],
        biggestchallenge: [
            "Completing ten different emergency tasks at the same time without losing your head",
        ],
        funfacts: [
            "My favourite algae is Volvox",
                ],
        favlabmusic: "Upbeat fun songs like Unwritten, C'est la bourgeoisie or Feminenomenom to keep me motivated",
        islands: [
            "A good book",
            "my childhood dog",
            "instant ramen",
        ],
        onechange: [
            "That women in science get the recognition they deserve for their achievements.",
        ],
        hobbies:  [
            "Yoga",
            "reading",
            "game nights with friends",
            "ourdoor sports",
            "creating banger Spotify playlists",
                ],
        scientificinterests: "Algae & Microbiology, OMICs and Systems Biology",
    },

]
export const advisors: Array<SteckbriefInterface> = [
   
    {
        title: "B.Sc.",
        vorname: "Felicitas",
        nachname: "Zimmer",
        hauptfoto: "https://static.igem.wiki/teams/5247/photos/team-photos/felicitas-1-3-11zon.webp",
        zweitfoto: "https://static.igem.wiki/teams/5247/photos/team-photos/felicitas-2-4-11zon.webp",
        pronouns: "she/her",
        studiengang: "M.Sc. Molecular Cell Biology",
        igemjob: ["Advisor"],
        whyigem: ["Trying to change the world step by step.","The idea of being able to change something and thus help people."],
        bestpart: [""],
        biggestchallenge: "",
        funfacts: [
            "I do not know any fun facts about me",
        ],
        favlabmusic: "no music in the lab",
        age: "25",
        islands: "sunscreen, swim suit and sangria",
        onechange: "The development of a system for the prevention of animal testing.",
        hobbies:  [
            "Tennis",
            "crocheting",
            "painting",
                ],
        scientificinterests: "Molecular Biology, Tumorbiology, Immunology, Cancer Research",
    },
   
    {
        title: "M.Sc.",
        vorname: "Lucas",
        nachname: "Krause",
        linkedinurl: "",
        hauptfoto: "https://static.igem.wiki/teams/5247/photos/team-photos/lukas-1-min.webp",
        zweitfoto: "https://static.igem.wiki/teams/5247/photos/team-photos/lukas-2-min-min-1.webp",
        pronouns: "he/him",
        studiengang: "PhD Molecular Biotechnology",
        igemjob: ["Advisor"],
        whyigem: ["Passing on knowledge to the current iGEMers and being along for the ride of an exciting project"],
        bestpart: [""],
        biggestchallenge: "Staying organized throughout lab work, deadlines and wiki texts",
        funfacts: [
            "no fun facts"
        ],
        favlabmusic: "Electric Callboy, Wolfmother, RHCP",
        age: "27",
        islands: "Boat, gas, desalting machine",
        onechange: "Failed experiments and hypotheses should be communicated more clearly",
        hobbies: [
            "Gardening",
            "running",
                ],
        scientificinterests: "Synthetic biology in viral gene replacement therapy",
    },

    {
        title: "B.Sc.",
        vorname: "Maximilian Leo", 
        nachname: "Huber", 
        age: "24",
        hauptfoto: "https://static.igem.wiki/teams/5247/photos/team-photos/maximilian-1-1-11zon.webp",
        zweitfoto: "https://static.igem.wiki/teams/5247/photos/team-photos/maximilian-2-2-11zon.webp",
        pronouns: "he/him",
        studiengang:  "M.Sc. Bioinformatics and Genome Research",
        igemjob: ["Advisor Wiki"],
        whyigem: [
            "I am helping the current iGEM team as an advisor, because I competed last year and fell in love with the iGEM project",
            "I was a member of last years iGEM Bielefeld-Cebitec team and fell in love with the competition. That's why I'm helping the current team"
        ], 
        bestpart: [
            "Giving aspiring scientists the chance to do awesome research and connect with other science loving students all around the globe",
        ],
        biggestchallenge: [
            "Getting everything done in time"
        ],
        funfacts: [
            "I really like programming and have multiple personal programming projects",
            "I love animals, most of all cats, dogs, reptiles, fish and more",
            "I adore baking, especially sourdough bread and banana bread",
        ],
        favlabmusic: "Pokémon OST",
        islands: [
            "a satellite phone",
            "food and clean water",
        ],
        onechange: "All research would be publicly available and free of charge",
        hobbies: [
            "Meeting up with friends",
            "DnD or other Pen and Papers like Shadowrun, Gaming",
            "Reading"],
        scientificinterests: "Bioinformatical Research and Genome Research",
    },

    {
        title: "M.Sc.",
        vorname: "Utkarsh Anil", 
        nachname: "Mahajan",
        age: "26",
        hauptfoto: "https://static.igem.wiki/teams/5247/photos/team-photos/utkarsh-1-1-11zon.webp",
        zweitfoto: "https://static.igem.wiki/teams/5247/photos/team-photos/utkarsh-2-2-11zon.webp",
        pronouns: "he/him",
        studiengang:  "PhD Industrial Biotechnology",
        whyigem: [
            "The celebration of synthetic biology and various iGEM teams all over the world trying to solve problems with synthetic biology motivates me to contribute to iGEM. I first participated in iGEM in 2019 and that enriching experience motivated me to contribute to iGEM each year. This will be my 6th year in iGEM and I am looking forward to it",
        ], 
        bestpart: [
            "The joy of discovery motivates me. The satisfaction of troubleshooting an experiment until it finally works keeps me going. I enjoy unraveling new findings and the process of problem-solving fuels my passion for research",
        ],
        igemjob: ["Advisor"],
        biggestchallenge: [
            "The biggest challenge while doing iGEM project is to keep yourself motivated till the end and cross that finish line. With numerous setbacks along the way, it's all too easy to lose sight of the ultimate goal."
        ],
        funfacts: [
            "I can cook and eat really spicy Indian food without breaking a sweat, but here’s where I might lose some friends",
            "I think the Harry Potter movies are totally overrated",
                ],
        favlabmusic: "",
        islands: [
            "",
        ],
        onechange: "Remove the heavy fees charged by many top scientific journals for publishing research. In my opinion, thus fees create inherent inequality in the world of science, limiting opportunities for researchers with fewer resources. Moreover, publically funded research should be accessible to the public without paying large amounts of money",
        hobbies:  [
            "Cooking",
            "sport",
            "hiking",
                ],
        scientificinterests: "Microbiology, Synthetic biology and Genetics",
    },

   
]

export const instructor: Array<SteckbriefInterface> = [

    {
        title: "M.Sc.",
        vorname: "Sinan", 
        nachname: "Zimmermann", 
        age: "25",
        linkedinurl: "https://www.linkedin.com/in/sinan-zimmermann-50977323b/",
        hauptfoto: "https://static.igem.wiki/teams/5247/photos/team-photos/sinan-1-3-11zon.webp",
        zweitfoto: "https://static.igem.wiki/teams/5247/photos/team-photos/sinan-2-4-11zon.webp",
        pronouns: "he/him",
        studiengang:  "Fullheart iGEMer",
        igemjob: ["Instructor, Judge"],
        whyigem: [
            "Last year, I led the charge as Team Captain and Lab, and honestly… iGEM got me hooked for life! The experience pushed me past my limits and transformed both my personal growth and scientific journey. Now, it's my turn to guide the next generation and watch them rise – that's why I'm back as the instructor for iGEM Bielefeld and iGEM Judge of 2024!",
        ], 
        bestpart: [
            "Connections and networks formed during your iGEM journey have a lasting impact. That's why I'm excited to launch a new platform for socializing and networking: the 'BFH European Meet-Up' - a collaboration between Bielefeld, Frankfurt, and Hamburg",
        ],
        biggestchallenge: [
            "Whether it's during night shifts or endless team meetings. Staying awake can be a challenge. Sometimes I need to mediate between my kidz or try to help them out, but they grow up so fast and are ready to spread their wings. As a dad, it's challenging for me to let them fly. But even then, I'm proud to see how they handle their challenges and come back stronger every time!"
        ],
        funfacts: [
            "I function perfectly well without sleep – but beware if anyone expects me to be in a good mood without my beauty rest!",
            "Coffee and energy drinks are basically my life elixir. Without them, I'd probably be a walking zombi",
            "My team has a special talent for making me “weak” - very effective",
            "Some people says that I'm a walking stock image.. can't relate"
        ],
        favlabmusic: "PCR and the Amplifiers – their hit single 'Heating Up the Room (Denaturation Blues)' really gets things going!",
        islands: [
            "Solar-powered gaming console",
            "Waterproof laptop with infinite battery",
            "Telescope with coconut holder",
        ],
        onechange: [
            "To streamline research processes from both a bureaucratic and financial perspective",
        ],
        hobbies:  [
            "iGEM",
            "sleep",
            "partying",
                ],
        scientificinterests: "Molecular Oncology and Pathology and Neuroscience",
    },

]
export const pis: Array<SteckbriefInterface> = [

    {
        title: "Prof. Dr.",
        vorname: "Jörn",
        nachname: "Kalinowski",
        age: "from the age of synthetic biology",
        linkedinurl: "linkedin.com/in/jörn-kalinowski-b7033b1b",
        hauptfoto: "https://static.igem.wiki/teams/5247/photos/team-photos/jo-rn-1-3.webp",
        zweitfoto: "https://static.igem.wiki/teams/5247/photos/team-photos/jo-rn-2-4.webp",
        pronouns: "he/him",
        studiengang: "Research Group Leader - Microbial Genomics and Biotechnology",
        headof: "First Principle Investigator",
        igemjob: ["Center for Biotechnology of Bielefeld University"],
        whyigem: [
            "Because it is the best complement to our regular life sciences studies in educating scientists",
        ],
        bestpart: [
            "The jamboree in which all participants get to know that they are not alone with their dreams but a huge worldwide community",
        ],
        biggestchallenge: [
            "To be on time",
        ],
        funfacts: [
            "As a scientist never had to change my working place (from studies to retirement). Started parallel educations in biology and computer sciences when these disciplines were worlds apart (starting in 1977)",
        ],
        favlabmusic: "Metal (e.g. System of a down)",
        scientificinterests: "Genomcis and Nanopore Sequencing",
        islands: "",
        onechange: "",
        hobbies: []
    },

    {
        title: "Prof. Dr.",
        vorname: "Kristian",
        nachname: "Müller",
        age: "from the age of synthetic biology",
        linkedinurl: "https://www.linkedin.com/in/kristian-mueller/",
        hauptfoto: "https://static.igem.wiki/teams/5247/photos/team-photos/kristian-1-3-11zon.webp",
        zweitfoto: "https://static.igem.wiki/teams/5247/photos/team-photos/kristian-2-4-11zon.webp",
        pronouns: "he/him",
        studiengang: "Research Group Leader - Molecular and Cellular Biotechnology",
        headof: "Second Principle Investigator",
        igemjob: ["Technical Faculty, Bielefeld University"],
        whyigem: [
            "The combination of fun and progress",
        ],
        bestpart: [
            "Motivated coworkers",
        ],
        biggestchallenge: [
            "Exaggerated statements",
        ],
        funfacts: [
            "iGEMmer since 2007 and keeping it rolling (any resemblance to Sisyphus is purely coincidental)",
        ],
        favlabmusic: "Sam Cooke - Wonderful World",
        scientificinterests: "synthetic biology, gene and protein design, gene therapy, adeno-associated virus",
        islands: "",
        onechange: "",
        hobbies: []
    },

]