import { SupScrollLink } from "../components/ScrollLink";

export interface SymptomDatensatz { 
    name: string;  
    picture: string; 
    introduction: Array<string> | Array<React.ReactNode>;
}

//Bilder+Quellen müssen noch angepasst werden
//da kommen jetzt folgende Organe: Pancreas, Intestines, Liver, Sexual glands, Lungs, Skeletal System, Skin, Nose, Brain/Mental Health 
export const symptomdata: (Array<SymptomDatensatz>)  = [
    {
        name: "Pancreas",
        picture: "https://static.igem.wiki/teams/5247/scientific-figures/pancreas.svg",
        introduction: [<>Located behind the stomach in the back abdominal cavity</>,<>Responsible for neutralizing stomach acid, 
        production of hormones (like Insulin) and digestion enzymes</>,<>Clogging caused by CF, so that products of the pancreatic 
        gland can not be distributed <SupScrollLink label="17"/>{/* ehem75 */}</>,<>Pancreatic insufficiency due to CF can lead to malnutrition 
        <SupScrollLink label="18"/>{/* ehem76 */}, digestive problems and abdominal pain, CF-associated diabetes <SupScrollLink label="19"/>{/* ehem78 */}
        </>,<>Treatment options include nutritional therapy and supplementation of pancreatic enzymes <SupScrollLink label="20"/>{/* ehem79 */}</>]
    },
    { 
        name: "Intestines", 
        picture: "https://static.igem.wiki/teams/5247/scientific-figures/largeintestine.svg",
        introduction: [<>Located in the abdominal cavity and extends from the stomach to the anus</>,
        <>Responsible for nutrient absorption, water reabsorption, and waste elimination <SupScrollLink label="21"/>{/* ehem80 */}</>,
        <>CF can cause blocking of the intestines, preventing the normal movement of food and absorption of nutrients 
       <SupScrollLink label="22"/>{/*ehem81*/}</>,<>Intestinal blockage due to CF can lead to malabsorption of nutrients, and conditions like meconium ileus in newborns or distal intestinal obstruction syndrome (DIOS) in adults<SupScrollLink label="22"/>{/*ehem81*/}</>,<>Treatment options include the use of laxatives, enzyme supplementation, feeding tubes, and in severe cases, surgical intervention or intestinal transplantation<SupScrollLink label="22"/>{/*ehem81*/}</>]
    },
    {
        name: "Liver", 
        picture: "https://static.igem.wiki/teams/5247/scientific-figures/liver.svg",
        introduction: [<>Located directly below the diaphragm near the pancreatic gland and stomach<SupScrollLink label="23"/>{/*ehem82*/}</>,<>Responsible for detoxification, bile production for enhancement of digestion, protein synthesis for blood clotting and immune functions, nutrient processing and storage<SupScrollLink label="23"/>{/*ehem82*/}</>,<>CF affects the normal secretion and function of bile- it becomes stickier<SupScrollLink label="24"/>{/*ehem83*/}</>,<>Symptoms caused by CF include bruising, nose bleeds, Inflammation, more frequent chest infections, low body weight, liver cirrhosis, lethargy<SupScrollLink label="24"/>{/*ehem83*/}</>,<>Treatment options include nutritional therapy, modulators, UDCA, liver transplantation<SupScrollLink label="25"/>{/*ehem84*/}</>]
    },
    {
        name: "Sexual glands",
        picture: "https://static.igem.wiki/teams/5247/scientific-figures/glands.svg",
        introduction: [<>Located in pelvic area</>,<>Responsible for production of sperm (male)/ production of oocytes and as site for embryo development (female)</>,<>CF causes thick mucus to block reproductive ducts (both), affects sperm transport (male)<SupScrollLink label="26"/>{/*ehem87*/} and cervical mucus density (female)<SupScrollLink label="26"/>{/*ehem88*/}</>,<>This can lead in context of CF to reduced fertility or even infertility<SupScrollLink label="26"/>{/*ehem87*/}<SupScrollLink label="88"/></>,<> <i> In vitro </i> fertilization can be an option for CF patients<SupScrollLink label="26"/>{/*ehem89*/} </>]
    },
    {
        name: "Lungs", 
        picture: "https://static.igem.wiki/teams/5247/scientific-figures/lungs.svg",
        introduction: [<>Located in the ribcage</>,<>Responsible for breathing – aspiration of life-giving oxygen 
        and deposition of carbondioxide</>,<>CF causes the thickening of mucus on top of the respiratory epithelium, 
        serving as nutrition ground as for pathogens and impairing the movement of cilia so that the mucus can not be cart away <SupScrollLink label="27"/>
        </>,<>Symptoms caused by CF include shortness of breath, persistent cough, lung infections (mainly caused by <i> Pseudomonas aeruginosa 
            </i>, <i> Staphylococcus aureus </i> and <i> Burkholderia cepacia </i>), bronchiectasis<SupScrollLink label="28"/><sup>,</sup><SupScrollLink label="29"/></>
            ,<>Treatment options include respiratory physiotherapy (e.g. bronchiodilators), sports, inhalation, antibiotics against 
            pathogens, lung transplantation<SupScrollLink label="30"/></>]
    },
    {
        name: "Skeletal System",
        picture: "https://static.igem.wiki/teams/5247/scientific-figures/bones.svg",
        introduction: [<>Located throughout the entire body</>,
        <>Responsible for structuration of the body, protection of organs, mineral storage, blood cell production</>,<>CF affects the skeletal system by reducing bone mineral density <SupScrollLink label="31"/>{/*ehem24*/}</>,<>This can lead in context of CF to osteoporosis, spinal fractures, kyphosis, scoliosis <SupScrollLink label="31"/>{/*ehem24*/}</>,<>Treatment options include uptake of biophosphonates to increase bone density, vitamin D for maintenance of calcium levels needed for mineralization <SupScrollLink label="31"/>{/*ehem24*/}</>]
    },
    {
        name: "Skin",
        picture: "https://static.igem.wiki/teams/5247/scientific-figures/skin.svg",
        introduction: [<>Located on the surface of the entire body</>,<>Responsible for barrier function, immunological defense, 
        regulation of homeostasis, sensory functions<SupScrollLink label="32"/></>,
        <>CF affects CFTR channels of sweat glands, which leads to salt deposits on the skin</>,
        <>This can lead in context of CF to skin irritation (rash or dermatitis)<SupScrollLink label="33"/></>,
        <>Prevention via drinking a lot and a rather salty diet possible<SupScrollLink label="33"/></>]
    },
    {
        name: "Nasal mucosa and nose",
        picture: "https://static.igem.wiki/teams/5247/scientific-figures/nose.svg",
        introduction: [<>Responsible for smell perception, breathing, filtration and cleaning, and serving as a resonance chamber for the 
        voice</>,<>CF affects thickness of nasal secretions, which cannot drain well<SupScrollLink label="34"/>{/*ehem26*/}</>,<>This can lead in context of CF to nasal congestion, pressure headaches, sinusitis, inflammation of nasal polyps<SupScrollLink label="34"/>{/*ehem26*/}</>,<>Therapy ranges from nasal sprays to surgical removal of nasal polyps<SupScrollLink label="34"/>{/*ehem26*/}</>]
    },
    {
        name: "Brain",
        picture: "https://static.igem.wiki/teams/5247/scientific-figures/brain.svg",
        introduction: [<>Located inside the skull</>,<>Responsible for cognitive functions, movement coordination, and control of vital 
        functions</>,<>CF affects mental health due to psychological stress and social isolation<SupScrollLink label="35"/></>,
        <>This can lead in context of CF to physical illnesses like depression and anxiety disorders<SupScrollLink label="36"/></>,<>Treatment options include psychotherapy, antidepressants, support groups and sports [31]</>]
    }
]