import { QaBox } from "../components/Boxes";
import { OurLink, TabScrollLink } from "../components/Link";
import { ScrollLinkWithChild } from "../components/ScrollLink";
import JoshuaInterviewSources from "../sources/joshua-inv-sources";
import MattijsInterviewSources from "../sources/mattij-inv-sources";
import LiuInterviewSources from "../sources/liu-inv-sources";
import RnhaleSources from "../sources/rnhale-sources";
import WischmeyerSources from "../sources/wimscheyer-sources";
import { useNavigation } from "../utils";

function HPLinktoOtherHPTab({tab, text}:{tab: string, text: string}){
  const {goToPagesAndOpenTab} = useNavigation(); 
  return(
    <a onClick={() => goToPagesAndOpenTab(tab, "")}> {text} </a>
  )
}


/*function HPgoToPageAndOpenTab({id, text, path}:{id: string, text: string, path: string}){
  const {goToPagesAndOpenTab} = useNavigation(); 
  return(
    <a onClick={() => goToPagesAndOpenTab(id, path)}> {text} </a>
  )
}
function HPgoToPageAndOpenTabAndScroll({tab, text, path, scrollId}:{tab: string, text: string, path: string, scrollId: string}){
  const {goToPageWithTabAndScroll} = useNavigation(); 
  return(
    <a onClick={() => goToPageWithTabAndScroll({tabId: tab, path: path, scrollToId: scrollId})}> {text} </a>
  )
}*/

export interface TimelineDatenpunkt {
  title?: string; /* Prof. , Dr., ... */
  vorname: string; 
  nachnname: string; 
  pictureurl: string; 
  tag: StakeholderTag; 
  heading: string; 
  interviewtabid: string; 
  type?: TypeTag; /* nur falls es ein meta tag ist  */
  affiliation?: string; 
  job?: string; 

  language?: Language; 
  quote?: string; 
  quoteVorname?: string; /* Wenn die quote nicht von der Person ist über die der Text ist  */
  quoteNachname?: string; 
  aimofcontact?: string | Array<string> | Array<React.ReactNode>; /* Sobald Zitierungen drin sind oder Links muss es HTML Code sein, ansonsten gehen strings */
  insights?: string | Array<string> | Array<React.ReactNode>; /* Sobald Zitierungen drin sind oder Links muss es HTML Code sein, ansonsten gehen strings */
  clarification?: string | Array<string> | Array<React.ReactNode>; /* Sobald Zitierungen drin sind oder Links muss es HTML Code sein, ansonsten gehen strings */
  implementation?: string | Array<string> | Array<React.ReactNode>; /* Sobald Zitierungen drin sind oder Links muss es HTML Code sein, ansonsten gehen strings */
  pictureurl_interview?: string;  /* Picture that goes into the paragraph "Insights"  */
  pictureurl_aim?: string;  /* Picture that goes into the paragraph "Aim of contact"  */
  pictureurl_implementation?: string;  /* Picture that goes into the paragraph "Implementation"  */
  more_pictures?: Array<string> ;
  references?: React.ReactNode;  /* Muss HTML Code sein - Liliana erstellt den aus Bib dateien */
  interview?: React.ReactNode; 
  text?: string | Array<string> | Array<React.ReactNode> |React.ReactNode ; /* Extra Text */
  experton?: string;  
  summary: string | Array<string> | Array<React.ReactNode>; /* Sobald Zitierungen drin sind oder Links muss es HTML Code sein, ansonsten gehen strings */ 
  months: string, 
}

type StakeholderTag = 'Industry' | 'Academia' | 'Patient' | 'Medical Professional' | 'Milestone' | 'Education'| 'Outreach'| 'Other'; 
type TypeTag = 'meta' | 'kaya' ; 
type Language = 'en' | 'de'; 

 

const pics: { [key: string]: string } = {
  placeholder: "https://static.igem.wiki/teams/5247/placeholders/placehilderperson.jpeg",
  max: "https://static.igem.wiki/teams/5247/photos/hp/hp-max-portrait.jpg",
  kristian: "https://static.igem.wiki/teams/5247/photos/hp/kristian-interview.webp",
  olariu: "https://static.igem.wiki/teams/5247/photos/hp/olariu-cristian.jpg",
  westhoff: "https://static.igem.wiki/teams/5247/photos/hp/hp-katrin-portrait.jpg",
  mattijs: "https://static.igem.wiki/teams/5247/photos/hp/mattijs.jpg",
  julia: "https://static.igem.wiki/teams/5247/photos/hp/julia.jpg",
  kolonko: "https://static.igem.wiki/teams/5247/photos/hp/kolonko-neu.jpg",
  svenja:"https://static.igem.wiki/teams/5247/photos/hp/svenja-vinke.webp",
  berens: "https://static.igem.wiki/teams/5247/photos/hp/berens.jpg",
  draeger: "https://static.igem.wiki/teams/5247/photos/hp/oliver-draeger-patch-clamp.jpeg",
  winkeljann: "https://static.igem.wiki/teams/5247/photos/hp/rnhale-winkeljann.jpg",
  kuehnel: "https://static.igem.wiki/teams/5247/photos/hp/hp-philippk-hnel.jpeg ",
  wischmeyer: "https://static.igem.wiki/teams/5247/photos/hp/wischmeyer-erhard.webp",
  nicole: "https://static.igem.wiki/teams/5247/photos/hp/hp-friedlein-nicole.jpg",
  joshua: "https://static.igem.wiki/teams/5247/photos/hp/joshua.jpg",
  hammer: "https://static.igem.wiki/teams/5247/photos/hp/hp-hammer.webp",
  johannfunke: "https://static.igem.wiki/teams/5247/photos/hp/hp-michaeljohannfunke.webp",
  kühnel: "https://static.igem.wiki/teams/5247/photos/hp/hp-philippk-hnel.jpeg ",
  moorlach: "https://static.igem.wiki/teams/5247/delivery/moorlach.webp ",
  corden: "https://static.igem.wiki/teams/5247/delivery/corden-hp.webp",
  marco: " https://static.igem.wiki/teams/5247/photos/hp/marco-raukic.webp ",
  weber: "https://static.igem.wiki/teams/5247/delivery/weber.webp",
  zoya:"https://static.igem.wiki/teams/5247/photos/hp/zoya-ignatova.webp",
  kaihammer:"https://static.igem.wiki/teams/5247/photos/hp/interwiev-kai.jpeg", 
  nilshefe:"https://static.igem.wiki/teams/5247/photos/hp/nilshefe-hp.webp",
  gxpexpert:"https://static.igem.wiki/teams/5247/photos/hp/gxpexpert.webp",
  gxpcourse:"https://static.igem.wiki/teams/5247/photos/hp/kayagxpexpert.webp",
  linköping:"https://static.igem.wiki/teams/5247/photos/hp/liu2024-rund.webp",
  biobank:"https://static.igem.wiki/teams/5247/photos/hp/biobank.webp",
  bethel: "https://static.igem.wiki/teams/5247/photos/hp/logo-evangelisches-klinikum-bethel.webp",
  saito:"https://static.igem.wiki/teams/5247/photos/hp/hp-makoto-saito.jpg",
  physik:" https://static.igem.wiki/teams/5247/delivery/hp-uni-logo.webp",
  hannovermesse: "https://static.igem.wiki/teams/5247/photos/hp/hannover-messe-svg.webp",
  frankfurtmesse: "https://static.igem.wiki/teams/5247/photos/hp/achema.webp",
  david:"https://static.igem.wiki/teams/5247/photos/hp/liu-talk.webp",
  teuto: "https://static.igem.wiki/teams/5247/photos/edcation-and-outreach/teutoruft-experminet.jpeg",
  mint: "https://static.igem.wiki/teams/5247/photos/hp/mintsommerlogo.png",
  schueler: "https://static.igem.wiki/teams/5247/photos/edcation-and-outreach/schielerakademie-lisa-gruppe.jpg",
  mukomove:"https://static.igem.wiki/teams/5247/photos/for-wiki-texts/po-mukomove/wir-plakat-mukomove.jpeg",
  hakan:"https://static.igem.wiki/teams/5247/photos/hp/hakan.webp",
  stemcell: "https://static.igem.wiki/teams/5247/photos/hp/stemcellquadrat.webp",
  mukodino: "https://static.igem.wiki/teams/5247/photos/hp/mukodino.webp",
  building: "https://static.igem.wiki/teams/5247/photos/hp/buildingtheteam.webp",
  ideas: "https://static.igem.wiki/teams/5247/photos/hp/pitchingideas.webp",
  labsupply: "https://static.igem.wiki/teams/5247/photos/hp/labsupply-info.webp",
  hamburg: "https://static.igem.wiki/teams/5247/photos/hp/gruppenbild-hamburg.webp",
  sriram: "https://static.igem.wiki/teams/5247/photos/sriram.svg",
  logo: "https://static.igem.wiki/teams/5247/logos-team/precyse-no-slogan.png",
  brasch: "https://static.igem.wiki/teams/5247/photos/hp/brasch.webp",
  grandjambooree: "https://static.igem.wiki/teams/5247/photos/hp/grand-jamboree.webp",
  prizes: "https://static.igem.wiki/teams/5247/photos/hp/finalfromabove.webp",
  frontiers: "https://static.igem.wiki/teams/5247/photos/hp/frontiers.webp",
  homecoming: "https://static.igem.wiki/teams/5247/photos/hp/homecoming.webp",
  bfh: "https://static.igem.wiki/teams/5247/photos/hp/bfh.webp",
  
};

/* {
    vorname: "",
    nachnname: "",  
    pictureurl: pics['placeholder'],
    tag: "",
    heading: "",
    interviewtabid: "",

    language: "",
    quote: "",
    aimofcontact: "",
    insights: "",
    implementation: "",
  } */


    /* WICHTIG!
      Fehlende Infos einfach leer lassen und keine Dummy-Texte einfügen! 
    */

export const timelinedata: Array<TimelineDatenpunkt>  = [
  {
    vorname: "Building the team",
    nachnname: "",
    pictureurl: pics['building'],
    job: "Team iGEM",
    affiliation: "Bielfeld CeBiTec 2024",
    tag: "Milestone",
    heading: "Development of a multidisciplinary team structure",
    interviewtabid: "recruiting",

    quoteNachname:"Zimmermann, Instructor",
    quoteVorname:"Sinan",
    quote: "My first challenge was selecting the iGEM team 2024. I focused on choosing candidates with strong technical skills and the ability to work well in an interdisciplinary setting, aiming to create a diverse team with complementary strengths.",
    type: "meta",
    summary: [<p>
      Building a successful <OurLink path='team'text="interdisciplinary team"/>, like the one involved in this iGEM project, requires careful coordination and a shared vision for addressing complex scientific challenges. This team is an excellent example of how bringing together individuals from various academic backgrounds fosters innovation and facilitates problem-solving in the fields of synthetic biology and biotechnology.</p>,
      <p><b>The team members come from diverse fields of study, including Molecular Biotechnology, Bioinformatics and genome research, Biochemistry, Molecular Cell Biology, Genome-Based System Biology, Interdisciplinary Biomedicine, and even Media Production.</b></p>, <p>This variety of expertise allows them to approach problems from multiple perspectives, ensuring that the project is well-rounded and capable of addressing both 
      experimental and computational challenges. For instance, while the biotechnologists and molecular biologists focus on designing and conducting lab experiments, the bioinformaticians contribute crucial insights for data analysis and genome sequencing. The inclusion of a media production expert adds another layer to the team’s capabilities, ensuring that science communication and 
      project documentation are handled professionally, which is particularly important for presenting their work at conferences and competitions.
      The multidisciplinary structure of this team evolved naturally as they identified the project’s needs and recruited members who could fill specific roles. Over time, this multidisciplinary structure has continued to develop as the team’s project evolved. Roles became more defined as team members took on specific responsibilities, whether it was refining prime editing systems or crafting 
      communication strategies for iGEM. The range of experience across the team, from younger students like Malte Lenger in the early stages of their academic careers to more advanced students in later semesters, like Lisa Wiesner, allows for a blend of fresh perspectives and seasoned expertise. This balance helps ensure both the immediate success of the project and the continuity of its progress in the future.
      In summary, this interdisciplinary iGEM team demonstrates how a diverse group of individuals with specialized skills can come together to tackle a complex biological project. By combining their expertise the team is able to execute their project holistically, ensuring that each aspect, from experimental design to public outreach, is handled with precision and creativity.</p>],
    months: "feb"
  },
  {
    vorname: "Pitching ideas",
    nachnname: "",
    pictureurl: pics['ideas'],
    job: "Team iGEM",
    affiliation: "Bielfeld CeBiTec 2024",
    tag: "Milestone",
    heading: "Getting Acquainted with Cystic Fibrosis",
    interviewtabid: "firstpresi",

    quoteNachname: "Köhler, Teammember",
    quoteVorname: "Vera",
    quote: "Firstly, we discussed various project ideas, including the use of magnetic microswimmers for targeted medical applications, gene editing approaches for  Cystic Fibrosis, treatments for muscular dystrophy and combating cyanobacteria with algae.",
    type: "meta",
    summary: [<p>During our initial discussions about project ideas, the team explored several innovative concepts before honing in on <b> Cystic Fibrosis</b>. Each project presented unique scientific challenges and potential impacts.</p>,
      <p>One idea involved the development of <b>magnetic microswimmers</b> designed for targeted cancer therapy, particularly for ovarian cancer. The proposal aimed to overcome the limitations of traditional treatments, such as radiotherapy and cisplatin, which often damage healthy cells and result in numerous side effects. The microswimmers would be biodegradable algae-based vehicles, magnetically guided to deliver drugs directly to cancerous cells while minimizing damage to surrounding tissue. This approach offered a novel, non-invasive targeting mechanism, leveraging the potential of magnetic fields to direct the swimmers precisely to the affected areas.</p>,
      <p>Another compelling project was focused on <b>duchenne muscular dystrophy (DMD)</b>. This genetic disorder leads to muscle degeneration as muscle tissue is gradually replaced by fibrotic tissue. The team proposed several treatment approaches, including exon skipping and gene therapy using viral vectors. Key strategies included enhancing Cas protein efficiency through engineering, using liposomal vectors for gene delivery, and combining CRISPR technology with integrase fusion proteins. The team also discussed previous iGEM projects that had explored similar methodologies, emphasizing the need for specificity and efficacy in delivering therapeutic genes.</p>,
      <p>We also considered a project aimed at preventing <b>cyanobacteria blooms</b> using peptides or proteins derived from algae. Cyanobacteria can produce harmful toxins that degrade water quality and threaten ecosystems. The proposed approach focused on utilizing natural algae to develop mechanisms that inhibit the growth of harmful cyanobacteria without disrupting the ecosystem. This project emphasized conservation and biodiversity while addressing a significant environmental issue linked to the climate crisis.</p>,
      <p>Throughout our discussions, we recognized that while each project had merit, the <b> Cystic Fibrosis</b> initiative offered the most promise for a targeted approach to a well-defined problem. CF, affecting a substantial number of individuals, provided a clear opportunity for meaningful impact through gene therapy. The insights gained from our examination of other projects informed our approach to CF, allowing us to integrate knowledge from diverse fields and methodologies, ultimately shaping a comprehensive and innovative project direction.</p>
      ],
    months: "mar"
  },
  {
    vorname: "Ideation in Hamburg",
    nachnname: "",
    pictureurl: pics['hamburg'],
    job: "Team iGEM",
    affiliation: "Bielfeld CeBiTec 2024",
    tag: "Milestone",
    heading: "Brainstorming and selection of ideas and concepts at team weekend in Hamburg",
    interviewtabid: "ideas",

    quote: "Thanks to our in-depth research phase, we were able to gather many insightful ideas. The workshop was highly productive and moved us significantly forward, allowing us to gain a clear vision of our project by the end of the day.",
    quoteVorname:"Kathleen",
    quoteNachname: "Susat, Teammember",
    summary: [<p>From April 5th to 7th, we embarked on an enriching excursion dedicated to project work and team building. Our primary goal was to engage in meaningful brainstorming sessions focused on our iGEM project and to explore human practices thoroughly. 
      We kicked off our weekend with a series of discussions that emphasized the importance of considering the impact of our work on the world. </p>,
      <p>Throughout our time in Hamburg, we dedicated several hours to reading relevant literature and research papers, both individually and in groups. This collaborative effort allowed us to deepen our understanding of existing projects and innovations in our field. We critically analyzed previous iGEM projects and explored who had worked on similar ideas, which helped us identify gaps in the research and potential avenues for our own project.
      Our discussions naturally flowed into brainstorming sessions where we reflected on the impacts we wanted to achieve. We explored essential questions: What effects do we aim to have on society? What activities can we plan to gather evidence about how our work will resonate with the community? How can we effectively engage with stakeholders and share our findings?
      In addition to structured brainstorming, we exchanged ideas informally during breaks and meals, fostering a creative atmosphere. By the end of the weekend, we had not only strengthened our team bonds but also clarified our vision for the project ahead. The insights gained from our discussions and readings laid a solid foundation for our future work, allowing us to approach our project with renewed focus and purpose.</p>],
    months: "apr"
  },
  {
    vorname: "Max",
    nachnname: "Beckmann",
    job: "Patient and Student",
    affiliation: "Bielefeld University",
    pictureurl: pics['max'],
    tag: "Patient",
    heading: "Gathering valuable insights from the patient’s perspective",
    interviewtabid: "maxfirst",
    language: "de",
    quoteNachname:"Beckmann, Patient",
    quoteVorname: "Max",
    quote: "A friend of mine with  Cystic Fibrosis recently got a fungal infection that he can't get rid of. His situation really struck me; it showed how quickly a seemingly minor issue can worsen a person's life, especially for someone like us. It’s a strong reminder of how fragile our health is and how fast things can change without warning.",
    aimofcontact: [<p>When CF came up as a possible topic, we reached out to a teammate's friend Max in the hopes of getting insights into the needs of CF patients and current treatments to verify the need for further treatment options.
      Since he was much more enthusiastic and open for discussion than we dared to hope, we extended our exchanges into the realms of the reality of life for CF patients, possible progressions, organizations and doctors in our area and his personal perspectives and values.
      The interest in meeting him grew in the whole team and we invited him to one of our meetings.   </p>],
    insights: [<><p>His honest and open answers to us, mostly nothing more than strangers to him, were touching and let the seriousness of CF set in.
      Learning about the challenges he faced felt heavy, besides him being in relatively good health and having a good life quality for a CF patient.
    </p>
      <p>Additional to the interpersonal effects of our discussion, Max gave us the reasons to continue with gene therapy approach while focusing on the lung:
        Modulators do not erase all symptoms.
        There is a keen interest for new treatments in the CF community.
        The the decreasing lung functionality it the most limiting.
        The immense impact of treatments on the life quality.  </p>
      <p>We got new insights that motivated us to develop a new treatment, to treat the severe symptomes
        The need for a calorie rich diet and digestive problems.
        The frequency of checkups needed.
        How vastly different the progressions can be.
        The increased need for hygiene to prevent infections.
        The high price of medicines and induvial therapeutics. </p>
      <p>Afterwards, we reflected on the discussion and asked our team members what stuck with them:
        “How much attention has to be paid to everything in everyday life, I hadn't even thought about problems at the hairdresser.”
        “Simply that he was there and reported everything in such detail. From minute one, I had permanent goosebumps because I was so moved by this story. I think it's great how he stands his ground in life, does what he wants to do and what defines him as a person. It didn't seem as if his life was determined by CF. I somehow expected it to be different, even if that sounds a bit silly.”
        “The amount of medication and how expensive it is.”
        "The statement that left the biggest impression for me was when Max was telling about a friend of his and fellow CF patient who caught a fungi infection which he now cannot get rid of anymore, showing how fast a seemingly little infection can change the life of a CF patient for the worse without any kind of warning.”
        “The variance in the extent of the limitations of the disease in different patients, including how the disease differs in its severity, even in patients of the same age.”
        “How positively and calmly Max deals with his illness but has also pointed out that he is lucky, and that other people are much worse off - how much you have to pay attention to little things that you wouldn't have expected as a healthy person.” </p>
    </>],
    implementation: [<> <p>This most important aspect of this meeting was less an insight, but the fact Max helped us to put a face to an abstract idea. Many of our ideas to treat CF were interesting and adventurous but meeting him put a lot into perspective. </p>
      <p>Max played a significant role in shaping our project from the outset, particularly in guiding our focus on <OurLink path='judging' scrollToId='best-integrated-human-practice' text='Integrated Human Practices'/> and <OurLink path='judging'scrollToId='safety-security' text='Safety & Security'/> as special prizes. Through our discussions, we recognized the importance of these aspects in developing the best possible cure. This collaborative effort led us to pivot our target from the pancreas to the lung and move away from a diagnostic approach. His contributions not only provided valuable insights but also fostered a strong personal investment in our project.</p></>],
    pictureurl_implementation: "",
    interview: <><QaBox q="How and when were you first diagnosed? " a="When I was about one year old. My mother did not do any screenings or prenatal testing. I was in pain but as an infant you cannot say that, so I screamed a lot. Many doctors shrug that off in small children but after some time a sweat test was done at the children's clinic." />
      <QaBox q="What do you think about diagnosing via sweat tests?" a="I am a clear opponent of diagnosing via sweat tests, especially if it is used to rule out CF and people have atypical CF, because of which they do not get diagnosed because of that." />
      <QaBox q="What symptoms do you have?" a="Before taking modulators, I was underweight and did not feel hunger. I also had no sense of taste. Now, I have a healthy weight and still have respiratory symptoms such as very sticky mucus and digestive issues." />
      <QaBox q="You are taking individual meds, correct? They are individual in respect to the mutation, not the person, right?" a="Yes, and yes, I am. " />
      <QaBox q="What other medications are you taking? " a="Nasal spray, pancreatic enzymes, saline solution for inhalation and pantoprazole, used to reduce stomach acid production.  " />
      <QaBox q="Do you know how exactly they work?" a="Yes, I wrote a report on that during school. In the children's clinic they explained it like this: The CFTR channel is like a door and people with CF don’t have that many doors and some of the doors are broken. The medication makes more doors that function." />
      <QaBox q="What changed when you started taking the modulators? " a="Everything. Most of symptoms are minor now and I have a better lung function and quality of life. I even grew taller." />
      <QaBox q="Did you formerly take other medication?" a="I don’t remember anything like that, but I also always had good medical care.  " />
      <QaBox q="Do you experience any side effects from your medications?" a="At first yes, a lot. Stomach cramps and difficulty breathing for example." />
      <QaBox q="Is diabetes a concern of yours?" a="Yes, it is common. I have to go to a diabetes checkup once a year. That happens together with all the other checkups like sonographies." />
      <QaBox q="Do you know fellow patients that took part in clinical study for gene therapy or at least thought about doing so?" a="I know no one that took part in one but definitely people who would like to do so." />
      <QaBox q="Do you know other patients that would want to use gene therapy?" a="Yes, most definitely." />
      <QaBox q="Since your sweat is different, do you have trouble with your temperature regulation?" a="No and I do not know any patients with an issue like that. But it still is uncomfortable in the summer, because the sweat is thick, and it can smell stronger, too." />
      <QaBox q="How many hours a day are devoted to your illness?" a="Good question, but wrong patient. I am blessed with good health while other people my age may have to be on a ventilator. I currently only have to inhale for 20 minutes every day, take my medication and be conscious about hygiene. I would say 30 minutes a day. " />
      <QaBox q="That means you do not have many limitations due to CF, is that right?" a="Yes. There are many things I am concerned about but often there is not a different way." />
      <QaBox q="What are some of the limitations you do have?" a="Of course, I am still concerned about my health and using public bathrooms for example. And I still do not go swimming in lakes and things like that. But all in all, I feel like I can live a very normal life.  " />
      <QaBox q="One concern is hygiene. Our university for example does not have toilet seats in most bathrooms. Do you think there should be?" a="That does not concern healthy people, who are the majority. But specifically for CF-people? No, there are too few at the university. It would be more hygienic overall, though. A “CF-toilet” would be nice as a form of a disabled bathroom." />
      <QaBox q="How was your childhood as a sick child and how did your parents act with you?  " a="My mother is active in the Muko e.V. and has been for some time. My parents always lead by example about what to do and not to do and dealt with it in a good way. My mother was always very committed and involved in giving me good care. I always knew about my illness but felt it was not that bad, because I received good care and education about my illness." />
      <QaBox q="What is a typical age for a diagnosis in your experience?" a="Somewhere between the pregnancy and one year. It is obvious if the children do not gain weight and there are genetic screenings one can do prenatally or after birth.  " />
      <QaBox q="If a diagnosis is possible during pregnancy, do you know of any treatments during pregnancy?" a="No, I think the youngest age for modulators is 3 years. But people can do genetic testing and counselling before pregnancy." />
      <QaBox q="What does a high-fat diet entail?" a="For me, it was a lot of oil and butter and high-calory drinks.  " />
      <QaBox q="What would happen if you stopped taking your medications?" a="The first thing to happen would be heavy and dry coughing, because the mucus would not be removed properly anymore. Thus, bacteria would not be properly removed from the lungs anymore either and an infection would become more likely. And I would not be able to really process food anymore, so no nutrients, feeling weak and stomach problems.  " />
      <QaBox q="Physical therapy is a part of your treatment – what exactly do you do there?  " a="Breathing exercises and training my lung volume to keep it on the same level. " />
      <QaBox q="Do you have further wished for your therapy?" a="Not really. I am very lucky and am free of heavy symptoms on most days. " />
      <QaBox q="Is that the norm or do you know people who do want new therapies?" a="No, there is a need for new therapies.  " />
      <QaBox q="Are these people with different mutations or worse health? " a="I don’t know, the progression is so individual, and infections can create big changes.  " />
      <QaBox q="A therapy for which organ would benefit most people that have worse health than you do?" a="Probably the lung. The pancreas is important too, but stomach problems are usually less pressing than difficulty in breathing." />
      <QaBox q="You mentioned that doing sport is difficult with CF, why?" a="Hygiene. In the lockers and the showers but also with the equipment." />
      <QaBox q="Do you feel restricted in your free time activities?" a="No, I always had good alternatives. For example, going swimming at an open-air swimming pool instead of a lake.  " />
      <QaBox q="Would you have more freedom when you are better protected from Pseudomonas spcc. and other potential infections?  "a="Definitely. That is a big increase in the quality of life and that is a win. It also changes the picture people have of the illness. Of course being protected by prevention is good already but effective therapies for infections increase the sense of freedom even more. " />
      <QaBox q="You said you are afraid every time you must go for a swab, why is that? " a="I am afraid of getting an infection. That still could be a death sentence.  " />
      <QaBox q="Are rooms with air conditioning a problem due to the possible germs in the air conditioners?  " a="No, there is usually enough movement. But humidifiers are bad because of the pond water.  " />
      <QaBox q="You mentioned going to the hairdresser is problematic. Could you elaborate? " a="There are many possible sources of ponding water and with that, infections. That and the hygiene aspect in general. I am visited by my hairdresser, and he only uses a specific spray bottle to wet my hair that I keep and dry thoroughly between uses." />
      <QaBox q="Are you the first person in your family that has CF?  " a="Yes. But I suspect my father has a light or atypical form because he has suspicious mucus." />
      <QaBox q="With life expectancies looking better, do many patients want to have biological children?" a="Not all but some. I think some would be interested in a therapy that can be done on the fertilized egg to have a healthy child.  " />
      <QaBox q="Do you know the film “Five feet apart”? If so, what do think about it, is it accurate?  " a="Yes. It does not paint a wrong picture; their progression is possible." />
      <QaBox q="Do you think there has to be more effort concerning diagnostics?" a="Early diagnosis is covered by the screenings." />
      <QaBox q="Since you almost had to sue for your medication, do you know if there are any lawyers specializing in cases like this?  " a="No, I don’t.  " />
      <QaBox q="Are most of the other patients you know in good health like you?" a="No. Another boy my age got a fungal infection and does not have long time left to live.  " />
    </>,
    summary: "We reached out to Max, a friend of a teammate, to gain insights into the needs and experiences of CF patients. Our discussions revealed the challenges faced by CF patients, even those in relatively good health, and emphasized the ongoing need for new treatment options. Max's candid sharing of his experiences highlighted the limitations of current modulators, the importance of lung function, and the impact of treatments on quality of life. This meeting transformed our project perspective, urging us to prioritize safety and real-world benefits in our design. Ultimately, Max's influence led us to focus on lung-targeted gene therapy instead of a diagnostic approach, reinforcing our commitment to Integrated Human Practices.",
    months: "apr",
    /*interview:<iframe title="Bielefeld-CeBiTec: Interview with Max Beckmann (2024) [English]" width="560" height="315" src="https://video.igem.org/videos/embed/16501867-a687-4205-949a-51ead876e109" frameborder="0" allowfullscreen="" sandbox="allow-same-origin allow-scripts allow-popups allow-forms"></iframe>,*/
  },
  {
    vorname: "Visiting ",
    nachnname: "the Hannover Messe",
    pictureurl: pics['hannovermesse'],
    job: "Team iGEM",
    affiliation: "Bielfeld CeBiTec 2024",
    tag: "Industry",
    heading: "Two teammembers visited the fair to talk with potential stakeholder and sponsors",
    interviewtabid: "hannovermesse",

    quote: "Visiting Hannover Messe was inspiring! We connected with industry leaders and discovered exciting innovations in synthetic biology that could shape our future projects.",
    quoteNachname: "Sanfilipo, Teammember",
    quoteVorname: "Liliana",
    summary: "Our team members had a productive visit to the Hannover Messe, focusing on synthetic biology and research advancements. They explored innovative technologies and networked with potential sponsors, gaining valuable insights to help enhance our project and drive future developments. The event was a great opportunity to connect with industry leaders and learn about cutting-edge solutions in the field.",
    months: "apr",
    pictureurl_implementation: "https://static.igem.wiki/teams/5247/photos/hp/hannover-1.webp",
  },
  {
    title: "Prof. Dr.",
    vorname: "Kristian",
    nachnname: "Müller",
    job: "Research Group Cellular and Molecular Biotechnology",
    affiliation: "Technical Faculty of Bielefeld University",
    pictureurl: pics['kristian'],
    tag: "Academia",
    heading: "Discussion about the delivery method- AVV vs. LNPs and prime editing and gene therapy innovations",
    interviewtabid: "kristian",
    language: "de",
    quoteNachname: " Müller, Reasearch Expert for Gene Therapy ",
    quoteVorname: "Prof. Dr. Kristiann",
    quote: "AAVs have been widely used in gene therapy, but their scalability and immunogenicity pose challenges, particularly when re-dosing is required. In contrast, LNPs offer a promising alternative, with a higher packaging capacity and lower immunogenicity. While AAVs excel in targeted delivery, LNPs could become a more scalable and cost-effective solution for delivering gene-editing tools in the future.",
    aimofcontact: [<p>The aim of our interview with Prof. Dr. Kristian Müller was to gain expert insights into the potential of prime editing technology and its application in gene therapy, particularly for treating CF. We sought to understand how innovations in prime editing, combined with optimized delivery systems, could enhance therapeutic outcomes. Prof. Müller’s expertise in molecular biology and gene editing provided valuable perspectives on the opportunities and challenges in developing precise, efficient, and safe treatment strategies for genetic disorders.</p>],
    insights: [<p>During the interview, Prof. Dr. Müller highlighted the growing importance of prime editing as a powerful tool for gene therapy. Unlike traditional CRISPR-Cas systems, which often result in double-strand DNA breaks, prime editing allows for precise single-strand cuts, minimizing off-target effects and enabling more specific genetic corrections. This technology opens up new possibilities for treating diseases with known mutations, such as  Cystic Fibrosis. 
      Prof. Dr. Kristian Müller emphasized the critical role of delivery systems in the success of gene therapies, particularly in the context of CF treatment. Two primary delivery mechanisms were discussed: AAVs (Adeno-associated viruses) and LNPs (Lipid nanoparticles), each with distinct advantages and limitations.
      AAVs are a well-established vehicle in gene therapy, having been used successfully in various approved treatments. They are highly efficient at delivering genetic material to target cells, especially in well-characterized diseases like CF. One of their key strengths is their ability to precisely target specific tissues, making them particularly valuable for lung delivery in  Cystic Fibrosis. However, AAVs come with notable challenges, primarily their limited packaging capacity (approximately 4.5 kilobases), which constrains the size of the genetic payload they can carry. Additionally, AAVs can elicit immune responses, particularly when multiple doses are required, posing a barrier to their long-term use.
      On the other hand, LNPs offer a scalable and re-dosable alternative. LNPs have the advantage of a larger packaging capacity, allowing them to carry more complex genetic instructions or larger gene-editing tools, such as prime editors. They are also easier and cheaper to produce on a large scale, making them an attractive option for widespread clinical applications. A significant benefit of LNPs is their lower immunogenicity, which reduces the risk of adverse immune reactions upon repeated dosing. However, LNPs currently face challenges in specific targeting compared to AAVs. AAVs have a higher precision in targeting specific tissues, while LNPs still need optimization for targeted delivery to areas like the lungs.</p>],
    implementation: [<p>Prof. Müller’s insights directly inform the implementation of our iGEM project, where we aim to design novel prime editors that are small enough to be delivered efficiently, while also <OurLink path='engineering' tabId="tab-delivery" scrollToId='del1head' text="exploring LNPs"/> as a scalable and re-dosable alternative to AAVs. By tailoring our approach to address the specific challenges of CF, such as mucus penetration and lung cell targeting, we can enhance the precision and efficacy of gene therapy. These innovations have the potential to set new standards in the field and contribute to broader research on genetic disease treatment.</p>],
    summary: [<p>In our interview with Prof. Dr. Kristian Müller, we explored the revolutionary potential of prime editing as a next-generation gene editing technology. Prof. Müller highlighted the advantages of prime editing over traditional CRISPR-Cas systems, particularly its ability to make precise genetic modifications without double-strand breaks, thus reducing off-target effects. He emphasized the importance of optimizing delivery systems, such as <OurLink path='engineering'tabId='delivery' scrollToId='del1head' text="AAV and LNPs"/>, and discussed the ethical considerations and biosafety measures crucial for advancing gene therapy. The interview underscored the significance of  Cystic Fibrosis as a model disease, given its prevalence and the potential for impactful treatments through targeted genetic corrections.</p>],
    months: "apr",
    interview:<><iframe title="Bielefeld-CeBiTec: Interview Müller AAV vs LNP (2024) [English]" width="560" height="315" src="https://video.igem.org/videos/embed/0613b6b8-7755-4373-9d86-9910fe30781f" frameBorder="0" allowFullScreen={true} sandbox="allow-same-origin allow-scripts allow-popups allow-forms"></iframe><p>This interview was recorded on video at a later date.</p></>,
  },
  {
    vorname: "Looking for expertise",
    nachnname: "",
    pictureurl: pics['logo'],
    job: "Team iGEM",
    affiliation: "Bielfeld CeBiTec 2024",
    tag: "Milestone",
    heading: "Identifying key experts in  Cystic Fibrosis and prime editing",
    interviewtabid: "experts",

    quote: "Focusing on gene therapy for  Cystic Fibrosis has been a meaningful journey for our team. Collaborating with experts has enriched our understanding and helped us refine our approach, especially in exploring prime editing. We're eager to turn our plans into reality and make a real impact",
    quoteNachname:"Kanthak, Teammember",
    quoteVorname: "Kai",
    type: "meta",
    summary: [<p>After our team came together and thoroughly explored various project ideas, we decided to focus on gene therapy for  Cystic Fibrosis, largely due to a personal connection with a close friend affected by the condition. Up until that point, we had not yet developed a concrete concept, so we sought to engage with experts in order to broaden our understanding of the latest advancements in gene therapy.
      In addition to grasping the importance of a functional gene therapy, we delved into different strategies regarding the underlying mechanisms and the best delivery methods for the therapy. While the general topic of our project was clear, we now faced the challenge of working out the details. At this stage, we decided to consult further experts in the field of  Cystic Fibrosis to deepen our knowledge and refine our approach.
      Through connections with the University Hospital Münster and our local hospital, we aimed to gain a comprehensive overview of the clinical applications of gene therapy and the current research in  Cystic Fibrosis. These consultations with specialists allowed us to acquire valuable insights into different therapeutic options and laid the groundwork for our own exploration of potential strategies, particularly in the area of prime editing as a promising treatment avenue.</p>,
      <ul>
      <li>
          <b>Team Formation & Research:</b> Chose gene therapy for  Cystic Fibrosis and explored mechanisms and delivery strategies.
      </li>
      <li>
          <b>Expert Engagement:</b> Consulted with specialists to refine approach, focusing on prime editing.
      </li>
      <li>
          <b>Medical Collaboration:</b> Gained clinical insights through partnerships with hospitals.
      </li>
      <li>
          <b>Project Development:</b> Developed detailed plans for gene therapy, incorporating expert feedback.
      </li>
      <li>
          <b>Testing & Future Application:</b> Plan to test strategies and prepare for potential clinical trials.
      </li>
  </ul>
   
    ],
    
    months: "apr"
  },
  {
    vorname: "Visiting ",
    nachnname: "the Labsupply in Münster",
    pictureurl: pics['labsupply'],
    job: "Team iGEM",
    affiliation: "Bielfeld CeBiTec 2024",
    tag: "Industry",
    heading: "Two team members connected with prospective stakeholders and sponsors.",
    interviewtabid: "labsupply",

    quote: "LabSupply in Münster was a fantastic opportunity to connect with passionate professionals and explore cutting-edge research tools. We're excited about the potential collaborations ahead!",
    quoteNachname: "Sanfilippo, Teammember",
    quoteVorname: "Liliana",
    summary: "In April our team visited LabSupply in Münster, where we had the chance to connect with many welcoming and knowledgeable professionals in the lab equipment field. It was an excellent opportunity to explore the latest advancements in laboratory supplies and tools that can enhance our research.",
    months: "April",
    pictureurl_aim: "https://static.igem.wiki/teams/5247/photos/hp/labsupply.webp",
  },
  {
    vorname: "Prof. Dr. Wolf-Michael Weber",
    nachnname: "und Dr. Jörg Große-Onnebrink",
    job: "Professor ",
    affiliation: "Univesity Münster",
    pictureurl: pics['weber'],
    tag: "Academia",
    heading: "Feedback Session with Experts for Cystic Fibrosis Treatment",
    interviewtabid: "weber",

    language: "en",
    quoteNachname:"Weber",
    quoteVorname: "Prof. Dr. Wolf-Michael",
    quote: "This is also an innovative step that you have developed yourselves. That's the part that's really new and significant. A clever and exciting approach with great potential.",
    aimofcontact: [<p>The aim of the interview was to gain expert insights on optimizing the delivery of CFTR-mRNA via lung-targeted lipid nanoparticles (LNPs) for  Cystic Fibrosis (CF) treatment.
      Specifically, the goal was to explore potential cell targets, challenges in delivery mechanisms, and technical tools for assessing the effectiveness of mRNA therapies like the Ussing chamber system. </p>],
    insights: [<p>The experts highlighted the potential of targeting ionocytes, given their key role in CFTR expression, but emphasized the difficulty in accessing them due to their basal position in the respiratory epithelium.
      While Prof. Weber found ionocytes to be an intriguing target, Dr. Große-Onnebrink pointed out that there is still limited understanding of their exact role in CF pathology. Both stressed the challenge of penetrating the
      mucus barrier in vivo, particularly when using air-liquid interface cultures, and underscored the importance of optimizing particle size to ensure effective delivery to the deeper regions of the lungs.
      Prof. Weber also emphasized the need to test whether the system can still transfect cells in the presence of mucus. </p>,
    <p>It was suggested to use the Ussing chamber to assess the effectiveness of the delivery system and therapeutic mRNA, though they noted certain challenges with this technique. We also discussed alternatives like organoids,
      which offer only indirect measurements of CFTR function, and patch clamping, which, though more precise, is a more complex and expensive method. Additionally, Prof. Weber recommended exploring chitosan-based delivery
      systems due to their success in his previous work, suggesting they could be a safer alternative to PEG-lipid systems, which had shown issues with cytotoxicity. </p>],
    implementation: [<p>These insights helped refine our iGEM project in several key ways:
      <ul>
        <li>Cell Targeting: We decided to continue exploring ionocytes as a target but acknowledged the technical hurdles involved. We also expanded our focus to include multiple cell types to test different delivery systems. </li>
        <li><OurLink path='engineering' tabId="tab-delivery" scrollToId='del1head' text="Delivery Systems: "/> We began investigating chitosan-based nanoparticles as a safer alternative to PEG-lipid systems. The suggestion to optimize particle size and delivery for inhalation was also integrated into our design. </li>
        <li>Experimental Tools: Based on the discussion, we plan to use an Ussing chamber to measure overall CFTR function in different cell types but will also explore organoid-based approaches for preliminary testing. Additionally, we consulted the medical faculty on the possibility of using patch clamping for more detailed measurements of successful transfection and restored CFTR function. </li>
      </ul></p>],
    summary: "The interview provided key insights into targeting ionocytes for CFTR-mRNA delivery, overcoming mucus barriers, and testing delivery effectiveness using Ussing chambers, organoids, and patch clamping, while also suggesting chitosan-based nanoparticles as a safer alternative to PEG-lipid systems.",
    months: "may"
  },
  {
    title: "Dr.",
    vorname: "Cristian-Gabriel",
    nachnname: "Olariu",
    job: "pediatrician",
    affiliation: "OWL University Hospital",
    pictureurl: pics['olariu'],
    tag: "Medical Professional",
    heading: "Discussion with a pediatrician about treatment challenges and perspectives",
    interviewtabid: "olariu",

    language: "de",
    quoteNachname: "Olariu, Clinical Physician and CF Expert",
    quoteVorname: "Dr. Cristian-Gabriel",
    quote: "For most families, it’s a shock. Cystic  Fibrosis still has a strong association with being a life-threatening disease, despite the fact that we now have good treatments, and many patients can live healthy lives. The diagnosis puts a huge psychological strain on the family, especially when dealing with very young children.",
    aimofcontact: "To gain a deeper insight into the path to diagnosis, we invited pediatrician Dr. Cristian-Gabriel Olariu from the University Department of Pediatrics and Adolescent Medicine to share his experiences with CF patients with us. We interviewed him because of his expertise in the effects of diagnosis on the patient and the family members, but also on daily life. Additionally, we want to close the gap and create a bridge between academic research and clinical applications. Therefore, Dr. Olariu gave us insights about the clinical perspectives on CF patients.",
    insights: [<div className="row">
      <div className="col"><img src="https://static.igem.wiki/teams/5247/photos/hp/olario-abbildung1.svg"></img>
      <br/>
      <br/>
      <br/>
      <br/>
      <img src="https://static.igem.wiki/teams/5247/photos/hp/proandcon-png.svg"></img>
      </div>
      <div className="col"><p>We invited Max, our CF patient contact, to join Dr. Olariu in discussing the intersection of academic research, clinical application, and patient needs. Through our connection with <a href="https://www.cfvww.org" >CF Vests Worldwide</a>, an organization dedicated to providing life-saving therapy vests to  Cystic Fibrosis patients globally, we gained insights into the challenges faced by CF patients, particularly in regions like Thailand, where access to advanced treatments and medical devices is limited. The conversation highlighted the critical role of early diagnosis and intervention, as well as the quality-of-life challenges many patients endure due to conventional treatments that may not be effective for everyone. Innovative approaches, such as our SORT LNP (lipid nanoparticle) delivery system, present promising alternatives for CF therapy. This system, which allows for RNA encapsulation and administration via dry spray inhalation, could revolutionize treatment by targeting lung cells more effectively, particularly in resource-limited settings. Dr. Olariu underscored the need for psychological support and coordinated care for CF patients, emphasizing that novel therapies like LNP-based gene treatments have the potential to improve treatment efficacy and accessibility, ultimately reducing the lifelong burden of care for patients and their families. </p>
      <p>We have considered the extent to which an early diagnosis is always an advantage, as some parents perceive an early diagnosis as an additional burden and would prefer to experience the first years of their child's life without constant medical intervention. Especially when there are cases in which patients only show a clear clinical picture at an advanced age. The psychological burden also lies with the children, who often experience medical trauma because they are involved in such intensive medical care from birth. Additionally, the treatment of  Cystic Fibrosis is very expensive, and the costs are covered by health insurance companies to varying degrees. In some countries, such as the USA, Ukraine or Developing countries, many families cannot afford the necessary treatments. But Dr. Olariu also drew our attention to another problem in the treatment of  Cystic Fibrosis. Infections, especially with bacteria such as Pseudomonas spcc., are difficult to treat and often lead to long hospital stays. Max, our patients’ representative, who knows Dr. Olariu through his treatment, shared  his experience with Pseudomonas spcc infections, illustrating the reality of an invisible danger that determines a patient's everyday life. Strict hygiene measures are required to prevent infections, such as wearing face masks in hospital and careful handling of potential sources of infection. The clinics where  Cystic Fibrosis patients are treated work closely with a multidisciplinary team of doctors, psychologists, physiotherapists and nutritionists to ensure that patients receive holistic care. </p>
      </div>
    </div>],
    implementation: [<p>In summary, our project greatly benefited from the conversation with Dr. Olariu. His insights into the complexities of  Cystic Fibrosis treatment, particularly the significance of early diagnosis, were invaluable and we considered early treatment methods. Max’s personal experiences added a human perspective, illustrating the medical and psychological challenges he faces, including infections with <i>Pseudomonas spp.</i> Dr. Olariu highlightend the importance of a multidisciplinary approach, involving not just medical professionals but also psychologists, physiotherapists, and nutritionists for holistic care. This discussion helped us appreciate the balance between timely interventions and the emotional burden on patients and their families, guiding us to develop a more empathetic understanding of living with  Cystic Fibrosis.</p>],
    interview: <>
      <QaBox q="Could you please tell us about the journey that parents go through with their CF-sick children from the first visit to diagnosis and treatment?" a="Since 2016,  Cystic Fibrosis (CF) diagnosis has been part of newborn screening. This means that we receive many children right after birth whose screening results were abnormal. These children are then sent to us for further clarification. Not every child with an abnormal screening result is sick, so we perform a sweat test, and about one-third of the children are diagnosed with the disease. The advantage of early diagnosis is that we can intervene and start treatment early to prevent organ damage. However, there are also rare mutations where the course of the disease is difficult to predict." />
      <QaBox q="What are the pros and cons of newborn screening for  Cystic Fibrosis?" a="From a medical point of view, it’s beneficial that we can catch many of these cases early, allowing us to act swiftly. There are even medications for small babies, and early intervention can protect organs, preventing conditions that would require transplants later on. On the downside, because of the wide variety of genetic mutations, some cases we identify may not show significant symptoms until adulthood. This creates a dilemma, as we can’t predict how their condition will progress, but we still start treatments early, which can be stressful for families." />
      <QaBox q="Can you give us an example of how this stress impacts families?" a="Yes, I’ve been caring for a patient from birth who is now five years old and doing very well. However, from the beginning, she had to undergo physiotherapy, regular check-ups, and blood tests, even though she hasn’t shown any major symptoms. Her mother once told me she wasn't sure if she would make the same decision again, as the early intervention caused a lot of stress. She wondered if she might have enjoyed the first year of her child’s life more if things had been more relaxed. Now, at age five, nothing significant has changed in her condition, and they’ve decided against starting modulator therapy for the time being." />
      <QaBox q="How do families typically react when a CF diagnosis is confirmed?" a="For most families, it’s a shock. Cystic  Fibrosis still has a strong association with being a life-threatening disease, despite the fact that we now have good treatments and many patients can live healthy lives. The diagnosis puts a huge psychological strain on the family, especially when dealing with very young children. The most important factor in managing this, aside from medical treatments, is the support from the medical team. It’s critical to have a team that works well together, not just a single doctor calling all the shots. Families often need much more psychological and nutritional support early on than medical intervention, and this is where having a multidisciplinary team becomes essential." />
      <QaBox q="What is the process for diagnosing and treating older patients who haven’t been through newborn screening?" a="Older patients who come to us with complaints may not have undergone newborn screening, so they are diagnosed based on their symptoms. These complaints can range from mild to severe and are often non-specific, like chronic cough or failure to thrive. When the cause of these symptoms isn’t immediately clear, we do a sweat test. Once diagnosed, we can start treatment, which often involves working with a psychologist to help the family process the news." />
      <QaBox q="How do you support families during the initial shock of diagnosis?" a="When the diagnosis is particularly difficult for families to process, we sometimes have the patients stay in the hospital for up to a week. This gives us time to meet with them daily, answer questions, and provide guidance. During the first consultation, families often fall into a state of shock, and no matter how carefully the doctor explains things, it’s hard for them to absorb all the information. Meeting with them again over the following days helps, and we have specialists in hygiene, physiotherapy, and social counseling on the team to offer holistic support." />
      <QaBox q="What happens if a child gets infected with Pseudomonas or another bacterial culture in the lungs?" a="Pseudomonas is one of the most feared infections for CF patients. It’s a common environmental bacterium that is difficult for CF patients to clear from their lungs. Once we detect it, we treat the patient with specific antibiotics, often through intravenous delivery over two weeks in the hospital. After the initial treatment, patients may continue with inhaled antibiotics for several months to prevent further infection. It’s a very intensive process, taking a lot of time and energy, and even though we may get rid of the infection a few times, eventually the germ can become resistant and stay in the body." />
      <QaBox q="Are there any preventative measures to avoid Pseudomonas infection?" a="Yes, there are hygiene measures. For example, CF patients always wear masks in the hospital to avoid infection from other patients. But it’s difficult to avoid Pseudomonas entirely since it’s found in stagnant water and other places in the environment. We advise patients to be cautious with water sources like sinks or ponds. However, we need to balance strict hygiene with quality of life, especially for children, as being overly strict can lead to obsessive-compulsive behaviors without necessarily reducing the risk of infection." />
      <QaBox q="Do some families resist the medical advice on preventing infections?" a="On an emotional level, I feel that families who take calculated risks to improve their quality of life tend to cope better. Overprotection can lead to greater psychological stress. However, I don't have enough experience to say for sure whether those who don’t protect themselves as strictly get infected earlier or suffer worse outcomes. It’s also worth noting that new therapies are now available that help reduce infection risks, allowing for a bit more freedom, especially for children." />
      <QaBox q="How often do patients need to be tested for infections like Pseudomonas?" a="The official guideline is every two months, but realistically we aim for every 3-4 months. Regular testing is important because Pseudomonas can be present without symptoms. If too much time passes before detection, it becomes harder to remove the infection." />
      <QaBox q="How do you manage chronically infected patients?" a="Patients who are chronically infected with Pseudomonas don't stay in the hospital indefinitely. They usually remain at home, inhaling antibiotics daily and taking physiotherapy to help clear mucus from their lungs. Intravenous antibiotic therapy is reserved for more severe cases or during clinical deterioration." />
      <QaBox q="Are chronically infected patients allowed to visit your practice?" a="Yes, chronically infected patients are allowed to visit the practice. We try to schedule them at different times to avoid contact between infected and non-infected patients, and we often use separate rooms to minimize risk." />
      <QaBox q="How often do children and adults need to have lung function tests?" a="You can’t conduct a good lung function test until the child is around five years old. After that, it becomes part of the routine check-up because it’s non-invasive and provides a good indicator of lung health. We see children every three months, and I believe the protocol is the same for adults." />
      <QaBox q="What do you think about support groups or health retreats for CF patients?" a="Support groups are extremely important. Although we are a good medical team, advice from peers often resonates more with patients. We’ve organized two parents' evenings recently, where parents can exchange experiences and support each other. Unfortunately, we can’t invite the children themselves due to the risk of infection, but in rehabilitation settings, they can meet in germ-specific groups and benefit from shared experiences." />
      <QaBox q="Is there a risk of antibiotic resistance with repeated treatments?" a="Yes, resistance is a concern, especially with repeated antibiotic treatments. However, there’s often a discrepancy between what we see in lab tests and the clinical outcomes. Even if a germ shows resistance on paper, many patients still respond well to treatment. We base our decisions more on clinical outcomes than lab results, changing antibiotics only if the patient’s condition doesn’t improve." />
      <QaBox q="Are there any side effects to the medications?" a="Yes, all medications have potential side effects, though many of them are minor, like rashes or stomachaches. One serious side effect of some antibiotics is hearing damage, which can lead to lifelong hearing loss. This is why we closely monitor patients in the hospital when starting treatments. The newer therapies, like modulators, can cause liver stress, so we regularly check liver enzymes in the blood. However, severe side effects are rare, and the drugs are generally well tolerated." />
    </>,
    pictureurl_aim: "https://static.igem.wiki/teams/5247/photos/hp/interview-olariu.svg",
    summary: "We interviewed Dr. Cristian-Gabriel Olariu to gain insights into the diagnosis and treatment of  Cystic Fibrosis (CF). He highlighted the importance of early diagnosis through newborn screening, which allows for timely intervention but can also be perceived as a burden by families, especially when symptoms may not manifest until later. Dr. Olariu emphasized the emotional and financial challenges families face, particularly regarding costly treatments and insurance variability. Patient contact Max shared his experiences with infections like Pseudomonas spp., which complicate care and necessitate a multidisciplinary approach involving medical professionals, psychologists, and nutritionists. Overall, the discussion underscored the need to balance medical interventions with the emotional well-being of patients and families, guiding us toward a more compassionate understanding of living with CF.",
    months: "may"
  },
  {
    vorname: "Exploring new ideas",
    nachnname: "",
    pictureurl: pics['logo'],
    tag: "Milestone",
    job: "Team iGEM",
    affiliation: "Bielfeld CeBiTec 2024",
    heading: "Further brainstorming on approaches and specifing the project",
    interviewtabid: "exploring",

    quote: "One of the most valuable aspects of our project is the feedback we've received. It truly motivates us to make a difference in the community.",
    quoteNachname:"Sanfilipo, Teammember",
    quoteVorname: "Liliana",
    type: "meta",
    summary: [<p>
      After receiving valuable feedback from both clinical and academic experts, we decided to focus on optimizing Prime Editing strategies for  Cystic Fibrosis treatment. Both experts not only encouraged us in our approach but also provided insightful feedback, which we will integrate into our future project design. Through these discussions, we learned that current treatment strategies are urgently needed in real life but are limited in precision and efficiency.
      Additionally, we gained key insights into lung-specific delivery methods, which inspired us to pursue lung-specific correction of the CFTR gene, a critical aspect of  Cystic Fibrosis therapy.
      At this stage, we are eager to expand our perspectives by seeking input from industry and business professionals, while also striving to increase our local impact. To evaluate this impact, we plan to develop a survey aimed at understanding the interest in gene therapy and the community’s knowledge of  Cystic Fibrosis within our local area. This will help us gauge awareness and ensure our project addresses both scientific and societal needs effectively.</p>,
      <ul>
          <li>
              <b>Expert Feedback Integration:</b> Refined the project focus on optimizing Prime Editing strategies and lung-specific gene delivery based on clinical and academic insights.
          </li>
          <li>
              <b>Focus on Lung-Specific Correction:</b> Shifted toward lung-specific CFTR gene correction for  Cystic Fibrosis treatment.
          </li>
          <li>
              <b>Community Engagement Plan:</b> Initiated plans for a local survey to assess awareness of  Cystic Fibrosis and interest in gene therapy, aiming to increase local impact.
          </li>
      </ul>  
        ],
    months: "may"
  },
  {
    vorname: "Katrin",
    nachnname: "Westhoff",
    job: "Physiotherapist",
    affiliation: "Independent",
    pictureurl: pics['westhoff'],
    tag: "Medical Professional",
    heading: "Interview with a specialized physiotherapist regarding breathing therapy",
    interviewtabid: "westhoffinv",

    language: "de",
    quoteNachname:"Westhoff, Physiotherapist",
    quoteVorname: "Katrin",
    quote: "The more we know, the more opportunities we have.",
    aimofcontact: "The objective of the contact was to gain in-depth insights into the treatment and care of children with CF. The therapist's expertise was intended to help develop a better understanding of the challenges and necessary measures in the treatment of this chronic disease. In addition, the aim was to ascertain how the therapy is implemented in everyday life and which specific approaches and methods are particularly effective.",
    insights: "The interview yielded valuable insights into the regular implementation of the therapy, the use of aids and the adaptation of exercises to the individual needs of the patients. It was notable that the therapy has improved over the last years, considerably thanks to better medication and adapted exercises, with a concomitant increase in life expectancy for children affected by CF. Of particular interest was the emphasis on the importance of sport and exercise, which should not only be therapeutically effective, but also increase quality of life. ",
    implementation: [<p>The following statement by Katrin Westhoff had a particular impact on our project: ‘The more we know, the more options we have’. We learnt from the interview that the current medication is already helping many patients very well, but that there is still great potential for improvement. Successful gene therapy would significantly improve the quality of life of CF patients. We implemented the findings from this interview in our participation in <HPLinktoOtherHPTab tab="mukomove" text="MukoMove" />- we actively took part in  Cystic Fibrosis awareness month and learnt even more about the importance of physiotherapy.</p>],
    pictureurl_interview: "https://static.igem.wiki/teams/5247/photos/hp/katrin-westhoff-zoom.webp",
    summary: [<p>The objective of our discussion with a therapist was to gain a comprehensive understanding of the treatment and care of children with  Cystic Fibrosis. The interview provided invaluable insights into the therapy's implementation, highlighting the significant advancements in medication and tailored exercises that have led to improved patient outcomes and increased life expectancy. A key takeaway was the emphasis on the role of sports and exercise, not just for therapeutic efficacy but also for enhancing overall quality of life. It let to our participation in the CF awarness month and the outreach project <OurLink path='human-practices'tabId='mukomove' text="MUKOmove"/></p>],
    months: "May",
    interview:<>
    <QaBox q="From what age do the patients come to you? How long do they stay? How many patients do you treat?" a="The patients come to us at a very early age. A definite diagnosis is made after 6 weeks at the latest. Once diagnosed, the whole family is genetically tested, and children are sent for physiotherapy, often starting in the hospital. Currently, we have 8 children with CF in our practice, which is relatively small compared to other diseases. We have slightly more CF patients because we specialize in it."/>
    <QaBox q="What kind of exercises do you do?" a="We do a lot of breathing therapy and have attended special training courses for CF that introduced new techniques. The current gold standard is autogenous drainage according to Chevallier, which effectively removes mucus. We follow a general routine: 1. wet inhalation to bind mucus, 2. drainage to expel mucus, and 3. antibiotics to work optimally on clean lungs. We also use special belts for compressing 'magic points' to enhance lung ventilation."/>
    <QaBox q="When does drainage start?" a="We start drainage in newborns to prevent mucus from settling."/>
    <QaBox q="Are there special exercises that can also be done at home?" a="Yes, parents are instructed on exercises that can also be performed at home."/>
    <QaBox q="How often does the therapy take place?" a="Therapy usually occurs once a week or every two weeks. Thanks to improved medication, children are now better off. The therapy has evolved significantly, making it easier to cough up mucus and improving life expectancy. Exercise should be enjoyable and a part of daily life from the age of 8 or 9."/>
    <QaBox q="What would happen if no physiotherapy was performed?" a="It’s difficult to predict, but without therapy, children often become more mucousy, leading to worsened ventilation. Specific therapy is crucial, especially during infections."/>
    <QaBox q="How do you measure success (in terms of lung function test, exercise, etc.)?" a="Success is measured subjectively by listening to breathing and observing skin color. A well-ventilated lung shows a 'full barrel' appearance, while wheezing indicates poor ventilation. In clinics, lung function tests, CO2 measurements, and 'finger clip' tests are used, though results can be influenced by the child."/>
    <QaBox q="Do the exercises bring relief or are they preventative for further complaints?" a="The exercises serve both to relieve acute infections and to prevent further issues. Fewer lung infections reduce the likelihood of mucus adhesions."/>
    <QaBox q="Are there any tools to perform therapy?" a="Yes, devices like the 'flutter' or 'cornet' help with exhalation. They create vibrations that loosen mucus in the lungs and should be used by all children with lung diseases."/>
    <QaBox q="What complaints do patients bring with them?" a="Patients typically have lung problems, dry lung mucosa, and pancreatic issues leading to poor metabolism, requiring enzyme therapy before meals. Some children experience growth disorders and less commonly, excessive perspiration."/>
    <QaBox q="Are pancreatic complaints also treated by physiotherapists?" a="Pancreatic complaints are rarely treated with physiotherapy, except in cases of inflammation, where patients may be admitted to the hospital. Techniques like massage or kinesiology tape can help with constipation."/>
    <QaBox q="Are there any special hygiene guidelines for you when working with CF patients?" a="Hygiene is crucial when treating CF patients. We separate children with and without infections (e.g., Pseudomonas) and enforce strict disinfection protocols. Only children with similar infection statuses are treated on the same day."/>
    <QaBox q="Are the specific exercises customized? And if so, how do you know which therapy is the right one for which patient?" a="Exercises are tailored to each patient's situation, focusing on mucus removal and lung ventilation. Each therapist may have their own preferred exercises and techniques."/>
    <QaBox q="Do patients always go to the same physiotherapist?" a="Yes, if therapy is effective, patients tend to remain with the same physiotherapist."/>
    <QaBox q="How many physiotherapists offer muco-therapy?" a="The exact number is unknown, but several child therapists in the region provide CF therapy."/>
    <QaBox q="How are the relatives educated?" a="Education often begins in the maternity ward with a sweat test. In Gütersloh, all children are referred to Bethel for immediate CF care. Parents often experience trauma as children can be severely ill despite appearing healthy."/>
    <QaBox q="What are the limitations of individual medicine?" a="Drug effectiveness can vary, and some are only approved from a certain age. Improved medications can significantly enhance quality of life and life expectancy."/>
    </>
  },
  {
    title: "Dr.",
    vorname: "Michaela",
    nachnname: "Bienert",
    job: " Scientific Sales Representative for Cell Culture Products",
    affiliation: "Stemcell",
    pictureurl: pics['stemcell'],
    tag: "Industry",
    heading: "Longstanding Support in Cell Culture Media and Primary Cell Cultivation",
    interviewtabid: "michaela",

    language: "de",
    quoteNachname:"Bienert, Stemcell",
    quoteVorname: "Dr. Michaela",
    quote: "The use of primary cultures in research represents the first step toward clinical studies. Your approach is innovative, as we have never undertaken something like this before.",
    aimofcontact: "Our primary goal in reaching out to her was to gain insights into optimizing cell culture media, explore potential sponsorship opportunities for our project, and seek expert advice on handling primary cells in the lab.",
    insights: "Throughout our multiple discussions, she offered detailed advice on selecting and optimizing cell culture media for our specific needs, while also connecting us with opportunities for sponsorship. Later in the project, she provided technical guidance on the cultivation and handling of primary cells, ensuring that we followed best practices for cell culture.",
    implementation: [<p>Based on her feedback, we refined our approach to cell culture media, enhancing our experimental workflows.Her technical support, as well as the support of Julia Watson helped us to establish our experiments in cellculture. Additionally, her advice was critical during the transition to primary cell culture, helping us secure the necessary resources and expertise for our experiments.
    <br></br>
    <br></br>
    <br></br>
    <div className="row" style={{ display: "flex", justifyContent: "space-between", gap: "10px" }}>
        <div className="col" style={{ flex: "1" }}>
          <iframe 
            title="Bielefeld-CeBiTec: Air-liquid interface (ALI) culture of human nasal epithelial cells (hNECs) (2024)" 
            width="100%" 
            height="315" 
            src="https://video.igem.org/videos/embed/52424a62-745a-454b-bff6-d61a13a5f967" 
            frameBorder="0"  
            sandbox="allow-same-origin allow-scripts allow-popups allow-forms">
          </iframe>
          <p>An air-liquid interface culture of human nasal epithelial cells, which have undergone differentiation into ciliated epithelium, may be employed as an example. The formation of ciliated epithelium is evident from the 'flickering'. This phenomenon involves the rhythmic movement of numerous cilia. Additionally, the uniform direction and tempo of cell debris movement, in contrast to the random movement observed in the absence of ciliated epithelium, provides further evidence of its presence.</p>
          </div>
        <div className="col" style={{ flex: "1" }}>
          <iframe 
            title="Bielefeld-CeBiTec: Apical-out airway organoids (AOAO) culture D19 (2024)" 
            width="100%" 
            height="315" 
            src="https://video.igem.org/videos/embed/e70674d7-9f18-4ab5-b0ec-16a7801d01cd" 
            frameBorder="0" 
            sandbox="allow-same-origin allow-scripts allow-popups allow-forms">
          </iframe>
          <p>Apical-Out Airway Organoid (AOAO) culture D19: Visible apical-out airway organoids in action. These 3D structures, which mimic the airway epithelium, allow detailed study of cellular processes such as mucociliary transport and secretory activities, in which cilia and vesicles play a key role.</p>
        </div>
      </div>
    </p>],
    summary: "We have had the privilege of collaborating with a dedicated expert from Stemcell Technologies, who has consistently supported iGEM Bielefeld. She provided valuable guidance on cell culture media, sponsorship opportunities, and later, practical advice for cultivating primary cells. Her contributions have been instrumental in advancing our project.",
    months: "several times",
    pictureurl_interview: "https://static.igem.wiki/teams/5247/photos/hp/daniela.webp",
  },
  {
    vorname: "Documenting progress",
    nachnname: "",
    pictureurl: pics['logo'],
    tag: "Milestone",
    job: "Team iGEM",
    affiliation: "Bielfeld CeBiTec 2024",
    heading: "Tracking progress in expert search and idea development",
    interviewtabid: "progress",

    quote: "I believe our focus on a human-centric approach is crucial. It ensures that our research not only advances science but also prioritizes the needs and safety of the patients we aim to help.",
    quoteNachname:"Lange, Teammember",
    quoteVorname: "Kaya",
    type: "meta",
    summary: [<p>
      Early in our research, we committed to a human-centric approach, recognizing the importance of working according to Good Laboratory Practice (GLP) standards. At this point, we also identified key Special Prizes to aim for, including the Biosafety and Security Award, Best New Basic Part, and Best Integrated Human Practices. To further advance our project, we partnered with Stemcell Technologies, whose technical support provided valuable insights. This collaboration allowed us to explore the cultivation of primary human nasal epithelial cells, which are crucial for testing our synthetic biology components and Prime Editing technologies. In line with this, we expanded our biosafety standards to ensure compliance with higher safety levels and enhanced our understanding of preclinical trial-like experiments. Moreover, we are committed to raising awareness within our local community while also seeking to broaden our impact internationally. This dual focus helps us ensure both the safety and societal relevance of our project as we move forward.
        </p>,
  
        <ul>
            <li>
                <b>Commitment to Human-Centric Approach:</b> Early in the project, the decision to follow a human-centric approach ensured that societal impact, ethical considerations, and the needs of patients would be central to all scientific developments.
            </li>
            <li>
                <b>Selection of Special Prizes (Biosafety and Security, Best Integrated Human Practices):</b> Prioritizing biosafety, security, and human practices from the start highlighted the project’s focus on safety, ethical responsibility, and community engagement, aligning with broader human-centric goals.
            </li>
            <li>
                <b>Collaboration with Stemcell Technologies:</b> Partnering with industry leaders provided technical expertise that allowed the team to deepen their understanding of human cell cultivation and gene editing, ensuring that the project’s technological developments were informed by real-world applications.
            </li>
            <li>
                <b>Expansion of Biosafety Standards:</b> Extending biosafety protocols to mimic preclinical trial conditions reinforced the commitment to safe, ethical research practices and laid the groundwork for clinical relevance, demonstrating responsibility toward future patients.
            </li>
            <li>
                <b>Local and International Community Engagement:</b> Efforts to raise awareness at both local and global levels ensured that the project was not only scientifically sound but also socially responsible, with a focus on educating and involving the public in the conversation around  Cystic Fibrosis and gene therapy.
            </li>
        </ul>
        ],
    months: "may"
  },
  {
    vorname: "MukoMove",
    nachnname: "",
    pictureurl: pics['mukomove'],
    tag: "Outreach",
    job: "Team iGEM",
    affiliation: "Bielfeld CeBiTec 2024",
    heading: "Moving together for health and hope, our participation in CF awarness month",
    interviewtabid: "mukomovehp",
    type: "meta",

    quoteNachname: "Susat, Teammember",
    quoteVorname: "Kathleen",
    quote: "It was amazing to see how movement can bring people together. I had a great time.",
    summary: [<p><OurLink path='human-practices'tabId='mukomove' text="MUKOmove"/> is a sports initiative by Mukoviszidose e.V., the German Cystic Fibrosis Association, to raise awareness and funds for  Cystic Fibrosis. Team iGEM Bielefeld participated from May 8th to May 12th, promoting the event at their university and city, encouraging others to join and collect sport hours. They organized a team event at their university, involving sports games to promote community engagement. Their efforts helped surpass their goal of 240 hours, with the team achieving 358 sport hours, while the entire event gathered over 36,000 sport hours. The initiative successfully raised awareness about  Cystic Fibrosis and promoted physical activity as a means of community building.
    <br></br>
    <br></br>
    <br></br>
    <iframe title="Bielefeld-CeBiTec: Muko-Move (2024) [English]" width="560" height="315" src="https://video.igem.org/videos/embed/3503f3ce-dabb-4f6b-b80f-2a3534cf51c2" frameBorder="0" sandbox="allow-same-origin allow-scripts allow-popups allow-forms"></iframe>
    </p>],
    months: "May",
   },
  {
    title: "M.Sc.",
    vorname: "Jan-Phillipp",
    nachnname: "Gerhards",
    job: "Intern",
    affiliation: " Harvard/ Boston Childrens Hospital",
    pictureurl: "https://static.igem.wiki/teams/5247/photos/hp/hp-jpgerhards-potrats.webp",
    tag: "Academia",
    heading: "Discussion on optimizing our pegRNA Design to improve precision in prime editing",
    interviewtabid: "JPpegRNA",
    language: "de",
    quoteNachname: "Lenger, Teammember",
    quoteVorname: "Malte",
    quote: "The interview proved to be invaluable in gaining an initial understanding of the principles of pegRNA design and optimization, particularly in the context of silent edits.",
    aimofcontact: "The aim of the contact was to engage in a discussion about prime editing and pegRNAs, as the Jan-Phillip Gerhards had used these technologies in his internship at the Boston Childrens Hospital. We sought to exchange ideas, gather insights, and explore potential improvements or strategies for our project, leveraging his experience with prime editing tools. His practical knowledge in this field was very valuable for refining our approach and ensuring we were aligned with the latest advancements and methodologies in prime editing. ",
    insights: "During our discussion we gained valuable insights that had a significant impact on our project. One of the most important findings was the effectiveness of silent edits, which will enable us to make our PrimeGuide safer. Silent edits change the sequence of bases in the DNA in such a way that the resulting protein remains unchanged, because the genetic code is redundant. This means that different codons can code for the same amino acid. By making silent edits in addition to correcting the CFTR gene, we can prevent the pegRNA from rebinding.  We have also learned that the length of the PBS plays a crucial role in determining optimal results and that it is recommended to keep the PBS temperature close to 37°C. Specifically, PBS lengths of 17nt (38.3°C) and 16nt (36.4°C) were found to be ideal options. For our planned set of 12 samples, it was recommended to use three different PBS lengths (differing by +/- 1nt from that close to 37°C) in combination with four reverse transcriptase template (RTTs) to achieve the best result. Another important finding was the use of non-annotated regions with overhangs for cloning, which could give better results in our experiments. However, we also encountered concerns that circRNA, a covalently closed circular RNA molecule, might be sterically hindered by Cas9, which we need to investigate further. When discussing cloning overhangs, we learned that a base-pair length close to 60°C is optimal. However, the use of a 15nt PBS was not recommended as it has a lower temperature range which could affect performance. Although we still need to confirm the oligonucleotide delivery time, these findings will help us to refine our cloning strategy, optimize PBS selection and improve our overall approach to primer editing, especially in terms of the pegRNA design.",
    implementation: [<p>We incorporated the lessons learned from our discussions on prime editing and silent editing directly into our project by refining our approach to gene editing. Based on feedback about the optimal length of PBS and RTTs, we adjusted the <OurLink path='engineering'tabId='pegrna' scrollToId="peg1head" text="design of our pegRNAs"/> to ensure greater precision and efficiency in our experiments. In particular, we learned that using PBS lengths close to 37°C melting temperatures (e.g. 16-17 nucleotides) increased stability, which led us to fine-tune these sequences for improved editing results. The concept of silent editing became an integral part of our safety strategy, allowing us to make changes to the DNA more precise. We also revised our cloning strategies by considering the appropriate overhang length, targeting a base pair length near the melting temperature of 60°C to improve cloning efficiency. We also reassessed the practicality of ordering shorter PBS sequences, concluding that lengths shorter than 15 nt were less advantageous due to reduced efficiency. By integrating these findings, we optimised our experimental workflow and made informed decisions about the tools and methods for our prime editing experiments.</p>],
    summary: "We engaged in a valuable discussion with Jan-Phillip Gerhards regarding prime editing and pegRNAs, leveraging his internship experience with these technologies. Key insights included the effectiveness of silent edits, which can enhance the safety of our PrimeGuide by modifying DNA sequences without altering the resultant protein, thereby preventing pegRNA rebinding. We also learned the importance of optimizing the primer binding site (PBS) length to achieve ideal temperatures close to 37°C, recommending lengths of 16-17 nucleotides. Additionally, we discovered the potential benefits of using non-annotated regions with overhangs for cloning, while also recognizing concerns about circRNA steric hindrance by Cas9. These insights directly informed our project, allowing us to refine our pegRNA design and cloning strategies, ultimately enhancing the precision and efficiency of our gene editing approach.",
    months: "May"
  },
  {
    vorname: "BFH European MeetUp",
    nachnname: "",
    pictureurl: pics['bfh'],
    job: "Team iGEM",
    affiliation: "Bielfeld CeBiTec 2024",
    tag: "Milestone",
    heading: "We are proud to have hosted the first ever BFH European Meet-Up",
    interviewtabid: "forward",
    quote: "The BFH European Meet-Up was more than just an event—it was a celebration of collaboration, innovation, and the shared vision of young scientists across Europe. Bringing together such bright and passionate minds showed us the power of teamwork and the importance of supporting one another early in the iGEM journey. This is just the beginning of a tradition that will continue to strengthen the iGEM community for years to come.",
    quoteNachname:"Zimmermann, Instructor",
    quoteVorname:"Sinan",
    type: "meta",
    summary: [<p>
    This year marked a historic milestone with the inaugural BFH European Meet-Up, a three-day event that brought together some of the brightest minds in synthetic biology from across Europe and beyond. Hosted by the iGEM teams from Bielefeld, Frankfurt, and Hamburg, the event focused on uniting teams, fostering international collaboration, and inspiring innovation at the early stages of the iGEM competition.
    <br></br>
    The Meet-Up featured a diverse range of activities, including scientific talks from renowned speakers, hands-on workshops, and engaging panel discussions. Participants gained invaluable insights into cutting-edge research, refined their projects with expert feedback, and developed essential scientific and soft skills. A standout feature was the introduction of the BFH iGEM Sticker Collection Album, a fun and creative way for participants to connect, exchange ideas, and build lasting memories.
    <br></br>
    The event culminated in an awards ceremony celebrating creativity, teamwork, and innovation. The winning team was recognized for their exceptional contributions and embodiment of the iGEM spirit. Rooted in the friendships formed during the iGEM 2023 competition, the BFH Meet-Up set the stage for future collaborations, solidifying its role as a platform for igniting ideas, fostering connections, and inspiring the next generation of scientific leaders.
    </p>],
    months: "nov"
  },
  {
    vorname: "Mattijs",
    nachnname: "Bulcaen",
    job: "PhD Researcher at Laboratory for Molecular Virology & Gene Therapy",
    affiliation: "KU Leuven",
    pictureurl: pics['mattijs'],
    tag: "Academia",
    heading: "Discussion with a Prime Editing Expert on Similar Approaches for Different Mutations",
    interviewtabid: "mattijsinv",

    language: "en",
    quoteNachname: "Bulcaen, CF Research Expert and Gene Therapy Specialist",
    quoteVorname: "Mattijs",
    quote: "[…] Prime Editing system is more complex than the canonical CRISPR systems, with more variables that can influence success or failure.",
    aimofcontact: [<p>Shortly after we decided to use prime editing as the gene editing method for our CF therapy, Mattijs Bulcaen from the Laboratory of Molecular Virology and Gene Therapy at KU Leuven and his colleagues published a paper directly related to our research <TabScrollLink tab="mattijsinv" scrollId="desc-1" num="1" />. In contrast to our approach, Bulcaen et al. 2024 targeted other, less common but drug-refractory CFTR-specific mutations (L227R- and N1303K).  </p>],
    insights: [<p>The insights gained from this interview proved extremely valuable in shaping our subsequent mechanistic approaches. At that point in the project we were starting to design the components of our prime editor, but we were lacking a broader overview over the state of the field. Mattijs gave us this insight, mentioning techniques like PE3b systems, dsgRNAs and a talk given by <HPLinktoOtherHPTab tab="liu" text="David Liu" />, the principal 
      investigator behind prime editing that helped us to consider further novel advancements in in Prime Editing and include them into our project. He discussed with us the difficulties that might await us when targeting the CFTR F508del deletion and mentioned that insertions of all the edits possible with prime editing are the hardest to make, the recognition of edits in the region might attract mismatch repair systems and the chromatin organization might negatively impact prime editing efficiency. Also, we learned a 
    lot about how to design our pegRNAs, with important inputs being the 3’ stem loop motif trevopreQ1 used by Mattijs in his publication and the suggestion to use prediction tools to evaluate sgRNA spacer cutting efficiency. We reviewed our approach of testing pegRNAs using the PEAR reporter system and Mattjis recommended to use HEK cell lines for screening because of their easy handling and naturally impaired mismatch repair system. </p>],
    implementation: [<p>The inputs given by Mattijs directly impacted our design choices for multiple parts of the project. For the pegRNA design, we decided to use the same 3’ motif as Mattijs had used and also, like he suggested, checked our spacer candidates for predicted cleavage efficiency. Also we used HEK cells for screening our pegRNAs. We looked further into PE systems that influence cellular mismatch repair (such as PE4) and tried to include these into <OurLink path='engineering' tabId='reporter' scrollToId='rep1head' text="our design"/>.</p>],
    interview: <>
      <QaBox q="We have prepared some questions for you. The first question is: You mentioned that it was quite challenging to target the F508 delta mutation. Could you provide more detailed reasons for why this is the case or explain why this mutation is particularly difficult to target compared to others?" 
        a="Yes, that's the million-dollar question. First of all, let me clarify: our group has never directly worked on that mutation because we immediately focused on the drug-refractory mutations, such as nonsense mutations where the protein is not formed, indel mutations, or severe missense mutations that do not respond to modulator therapies. Of course, we know several groups in the field who either work on gene editing or focus on  Cystic Fibrosis (CF). We've heard from some of them who attempted to target the F508 delta mutation. For example, some collaborators really tried to design different guides but were unable to find anything above the detection limit. 
        F508del is probably one of the most logical mutations to try to correct, not just for CF but for the entire gene-editing field. If you look at the frequencies of mutations that cause genetic diseases, the F508 delta mutation is by far the most common deletion mutation causing a severe disease. This is because CF, along with sickle cell disease, is one of the most common deadly inherited diseases, and it's overrepresented within CF. So, it makes sense that they would have been trying to target it from the beginning. 
        Interestingly, if you read the Prime Editing paper by Anzalone, F508 delta is mentioned in the introduction in connection with CF. So, it's somewhat surprising that after all this time—it's been almost five years now—they haven't published or released anything on F508 delta. 
        However, last weekend, there was an online seminar where David Liu gave a talk, and he showed some unpublished data indicating that they managed to achieve quite good Prime Editing efficiency on F508 delta. It's worth noting that David Liu rarely presents unpublished data unless the publication is either accepted or very close to acceptance. So, we all kind of expect that the paper will be published soon, perhaps within the next week or at least within a month. From what I saw, it appears they leveraged many of the approaches available today to enhance Prime Editing. 
        Now, regarding your question about why this mutation is so difficult to target with Prime Editing, I can't provide an exact answer. However, I can list some potential difficulties associated with the mutation, and it’s likely that F508 delta is challenging for several of these reasons. For instance, it could be related to the genomic region itself. Writing insertions can be more difficult; the easiest edits are single-point mutations, followed by deletions, and the most challenging are insertions. This difficulty arises because it involves writing a third strand and then relying on DNA damage repair mechanisms to fix it.  
        It could also be that the region around the F508 delta mutation is challenging due to flap equilibration or that it attracts pathways such as mismatch repair that negatively impact Prime Editing. Additionally, the chromatin organization around that region could play a role. Over the past year, we’ve gathered clues that chromatin organization significantly affects Prime Editing capability, while this is much less of an issue for Cas9 and base editors. 
        Studying this is not straightforward; you would need to conduct experiments like ATAC-seq to determine the chromatin organization around the mutation and how it might interfere. I also noticed on a slide that dsgRNAs were mentioned, though David Liu didn't discuss them in his talk. After looking them up online, I found that this technique, published a few years ago by other researchers, is specifically designed to open up chromatin. It seems they use different guides, without the three-prime extension, to open up the chromatin, which could be one way to overcome the limitations in Prime Editing efficiency. 
        There could be other factors as well, and it’s often difficult to predict what will work and what won't. We have prediction tools for Prime Editing guides that work to some extent, but they are not as effective as the prediction tools available for regular CRISPR guide RNAs. This suggests that the Prime Editing system is more complex than the canonical CRISPR systems, with more variables that can influence success or failure. I hope this answers your question somewhat. " />
      <QaBox q="That has already been very helpful, thank you for that. We'll consider this and might look into it a bit more. 
        Perhaps we could quickly discuss which part of the prime editing complex you think plays the most significant role in making insertions much more challenging compared to deletions. Is it the reverse transcriptase or the RNA? " 
        a="I  don't think it's primarily the reverse transcriptase that's the issue. People have shown that longer insertions are definitely possible. I believe the challenge lies in the process when your cell has to repair the new DNA strand, which is generated and exists as a three-stranded intermediate. We don’t directly intervene in this process; it entirely depends on the cell and the DNA damage repair pathways active in those cells. Through expression of dominant negative DNA damage repair effectors, or by nicking the non-edited strand, the outcome can be steered to some extent. 
        When you perform an insertion, the new strand must hybridize with the bottom strand, which remains intact. This creates a small loop that needs to be incorporated. At this point, the cell faces two options: it can either revert to the original state or incorporate the edit you’re trying to introduce. In certain circumstances, perhaps due to how the new DNA strand folds or the sequence context of the region of interest, the cell might heavily favor reverting to the original state, resulting in the absence of the intended edit. 
        This process is extremely difficult to predict, but there are several indications pointing in this direction. For example, in the case of point mutations, it has been shown that it’s easier to convert a C to a G rather than the reverse, simply due to how these mismatches are recognized by the DNA damage repair mechanisms. This area is very complex, and I don’t think anyone fully understands it yet. It’s also difficult to study. 
        I don't believe the rate of reverse transcription is the limiting factor here, although it could play a role for long or structured pegRNAs. You might have already come across this, but the PE6 generation of Prime Editors, which were released about half a year ago, involve engineered or evolved reverse transcriptases that are more processive and can more easily synthesize longer transcripts. 
        Another factor that could play a role is the secondary structure of the guide RNA. Each prime editing guide RNA faces a common problem: it has a spacer that binds the bottom strand and a three-prime extension that binds the top strand. Since these two parts of the RNA bind complementary strands, they are also complementary to each other, meaning every prime editing guide has some tendency to bind itself. If the Gibbs free energy is too high, the guide RNA may fold in on itself, preventing it from binding to the prime editor, which then inhibits prime editing. 
        Additionally, the three-prime extension itself can fold independently. I haven’t specifically examined this for the F508 delta guides, but it is something that can be predicted. There are tools available that can predict the secondary structure of an RNA sequence, and if there’s a significant hairpin structure, it might mean the three-prime extension remains closed, preventing the reverse transcriptase from using it as a template. The PE6 prime editors have been engineered to be more effective in such scenarios, being less affected by secondary structures and better able to read through them. " />
      <QaBox q="Yes, exactly, we noticed the same thing when predicting the secondary structure of our guide RNA. As you mentioned, the spacer and the binding site are complementary, so we end up with a really long complementary strand that binds to itself. We were also unsure whether it would open up or remain bound together." 
        a="I think the Liu lab mentioned in the PE6 paper a threshold for the free energy of the guide RNA structure. They suggest that every guide will behave differently, but there’s often a more complex interaction at play than just a simple threshold. If the free energy is not too low, the guide RNA may still function efficiently and be incorporated into the prime editor, with everything remaining in equilibrium. However, if the free energy is too low, meaning high propensity for self-folding, it can cause problems. 
        I also recently came across a paper from the group of Keith Joung, another prominent CRISPR scientist from the U.S., where they demonstrated that applying a heat shock to the guide RNA can help it refold. This is particularly relevant if you’re using RNP or mRNA with synthetic guide RNA. They linked this specifically to the self-binding capacity of the guide RNA, suggesting that heat shock can mitigate the issues caused by self-binding. " />
      <QaBox q="What would be the application? Would you administer the heat shock in vivo?" 
        a="I believe they used it to engineer zebrafish embryos or something along those lines. It’s quite specific, of course. If you plan to deliver your guide RNA through a viral vector or similar method for human therapy, the application would differ significantly. You obviously can't administer a heat shock to humans, so it really depends on the context of your application." />
      <QaBox q="Okay, that's interesting. Given the time constraints, let's move on to the next question. Due to our limited resources, we are targeting a PE2 system, and we'd like to ask if you see any chances of success with this system. If so, how high do you think the chances of success are? We understand that the PE3 system, as shown in your paper, is much more advanced and performs significantly better. But given our situation, do you think our PE2 system could still be effective, or would you suggest that it only makes sense to use something like PE3?" 
        a="PE2 can work, but it really depends on your application and the methods you have to assess the editing efficiency. If you can use NGS (Next-Generation Sequencing) for everything, you'll be able to detect edits even with PE2 systems. However, I would generally expect the efficiency to be low. Whenever possible, I would always recommend trying the PE3 system. Could you share what your specific application is, or is that confidential?" />
      <QaBox q="So our goal is to eventually use it in vivo, but for now, we're focusing on trying to correct the mutation first in regular cell cultures and then later in primary cells." 
        a="Is your focus specifically on the F508 delta mutation? If so, we could potentially help you get you started, as we already have constructs and cells with that mutation. We would need to discuss the financial aspects, but we might be able to assist. However, are you fully committed to targeting F508, or are you also considering other diseases or mutations?" />
      <QaBox q="The timeframe of the project, combined with the fact that we’re all studying on the side, limits us to a certain scope. Since this is our first time tackling a project like this, it makes sense to stick to something more manageable. So, we're somewhat committed to focusing on F508 due to these constraints." 
        a="That's understandable. It can be really tough to juggle a project like this along with exams and studies, especially if you're also involved in competitions. But it's definitely worth the effort, even if you don't achieve huge results right away. The experience and learning, as well as the connections you make, are incredibly valuable. I'm a big supporter of such projects. So, what resources do you currently have? Do you already have cells with the F508 delta mutation, or...? " />
      <QaBox q="We have one patient who is willing to provide us with cells, but we don't have them yet. " 
        a="It sounds like you're aware of the challenges, and I don't want to discourage you, but just to be realistic, working with primary cells and getting everything ready could be tricky, especially considering the competition is in October. Experiments in human cells can take time, especially if you need to do multiple iterations or clone constructs—it could easily take a week or more per experiment. 
        Regarding the cells we have, as mentioned in our paper, we screened all our guides on HEK cells with an integrated copy of the CFTR cDNA. HEK cells are easy to work with, but they don't naturally express CFTR, even though the gene is present in their genome. So, we introduced the mutation of interest into these cells, making it easier to screen. 
        I'm not entirely sure if we can send over the cells due to ethical regulations, which can be complex and time-consuming to navigate. However, there's an alternative approach that might help you. Early on, we found that it's actually quite easy to screen guides using what we call a 'transient target'. In this method, you would transfect all your prime editing plasmids into HEK cells, along with a plasmid containing the CFTR cDNA with the mutation of interest. While this approach isn’t as physiological as editing the chromosome directly, our side-by-side comparisons showed almost equal efficiencies between transient and chromosomal targets. It's much easier and faster than working with patient-derived cells. I can definitely send you the plasmid, which would save you a lot of time and effort. This method is much simpler and could be a practical solution for your project. " />
      <QaBox q="Our initial plan is to work with a reporter plasmid that expresses eGFP, where we've removed a splice site, until we have patient cells or cell lines with CFTR mutations. This will allow us to screen easily without needing to sequence everything. Do you maybe have any suggestions or advice on this approach? " 
        a="Is that the PEAR system? No, it’s a different one, but we also have a similar system. The advantage of this approach is that you can very easily see if it works, and it’s very sensitive—much easier than extracting and sequencing DNA. The downside, however, is that… actually, I’m not familiar with the 'flu PEAR system.' 
        Actually, we use the exact same system in our lab. It’s very useful for optimizing delivery strategies because it’s easy to see results. The downside, of course, is that the guides you’re using for that system aren’t specific to the F508 delta mutation, right? So, these are scientific trade-offs. You could, for example, design a reporter that uses your F508 delta guide and also results in fluorescence, but you would need to design the reporter first. It’s challenging to prove that it works because you might not have a perfect guide for F508 delta. 
        It really depends on what you want to achieve. If your goal is to first check if you can successfully perform prime editing, then using the reporter is definitely a good first step." />
      <QaBox q="We will edit the plasmid, specifically the vector, so that we have almost the same pegRNA. The only difference will be downstream, behind the edit." 
        a="Is this approach based on a paper from the Netherlands, or is it something you came up with yourself? " />
      <QaBox q="Based on a paper. " 
        a="Yeah, that sounds like a very good way to start. Do you already have the reporter plasmid ready? " />
      <QaBox q="Yeah, we bought the reporter, and now we’re making the necessary edits so we can use it. " 
        a="Okay, so do you also already have guides targeting F508 right now? " />
      <QaBox q="We’ve designed some guides, but we haven’t tested them yet. That’s one of our next steps. So, at the moment, we’re just in the design phase, or we have already designed them, and..." a="Yeah, okay, cool. Good luck with that! And I suppose you’re starting off with HEK cells as well, right?"/>
      <QaBox q="We have HEK and HeLa cells, but we haven't decided yet which ones we'll use." a="I would start off in HEK cells because, by total accident or coincidence, they are much easier to achieve prime editing in. This is because the MLH1 gene, which negatively impacts prime editing outcomes, is naturally disabled in these cells—they don't produce the MLH1 protein. Of all cell lines available, HEK cells are the easiest to achieve editing with, so I would definitely recommend starting there. In terms of transfection, HEK cells are also very easily transfected. If I can offer another piece of advice, always include GFP controls—plasmids that simply express GFP without requiring editing—and use them to determine your transfection efficiency. It's crucial to have a very high transfection efficiency because you'll be working with a three-component system: your reporter, your prime editor, and your guides. All three plasmids need to be present in the same cell for the editing to occur, so you should aim for at least 70% transfection efficiency, preferably 80% or higher. I don't know what transfection method you're planning to use, but we've always used Lipofectamine 3000. It’s expensive, but it works very well. However, if you're looking for more cost-effective options, we recently discovered two other transfection reagents, Jet Optimus and Jet Prime, which are much cheaper and also work quite well. That said, I would advise against starting with any of the cheaper transfection reagents; you really need to aim for high transfection efficiency. Always make sure to measure and report transfection efficiency for every experiment because if it's low, the experiment might not yield useful results. If you have the funds or resources, I would also recommend designing P3 or even P3b guides, as they might offer better efficiency. When it comes to designing P3b guides, if you're primarily focused on P2 right now, there are some specific considerations to keep in mind. I'll provide you with a site that can help with this, and I'll give you the link in just a moment. So, it's very advisable to check the Doench score. Do you know what it is?"/>
      <QaBox q="No, not really." a="There are papers by John Doench, an American researcher, from quite a while ago that, in my opinion, are some of the best around. He developed a comprehensive scoring matrix specifically for regular Cas9 that can evaluate the quality of the spacer in your guide RNA. This is important because Cas9 tends to prefer certain sequences over others. For instance, a good spacer should have an appropriate GC content and should avoid hairpins that might cause it to fold in on itself, which would prevent it from functioning properly. You can use this matrix to give a score for the quality of a guide RNA. I’m going to pull up an example here. The site from Synthego, a commercial provider of CRISPR reagents, allows you to check the quality of your guide. When you validate it, the site gives a score based on various factors, including off-target effects, although that might not be your primary concern at the moment. If you hover over a specific area, it will show you the Doench Score, which is crucial. Ideally, you want a guide with a good Doench Score. A good score starts at around 0.4, indicated by a green check mark for good efficiency. If the score is very low, it means that the guide likely has low CRISPR-Cas9 activity and may not be very efficient. When designing prime editing guides, RNA, we always check the spacer for a good Doench Score. If we are designing nicking guides for a PE3 or PE3b strategy, we also ensure that they have a good score. This is one of the easiest tools to check for that. Whenever possible, try using PE3. In some cases, PE3 performs better than PE2, though not always. PE3b might not always work either, but for many mutations, we have seen significant increases in editing efficiency by including the PE3 guide."/>
      <QaBox q="Okay, yeah, that was quite clear from your results; the diagram illustrated that very well. Are there more off-target effects when using PE3 since you have to make another cut?" a="If you decide to use PE3, it's important to be aware that while it's not exactly an off-target issue, there is a risk of an undesired on-target outcome. The concern with regular PE3 is that both strands of DNA can be nicked simultaneously, which can lead to a staggered double-strand break. This can result in the formation of indels (insertions or deletions). In your case, this means that if the region around the F508 delta mutation is broken, the prime editor might not be able to repair it properly, leading to additional base pairs being removed or added, and thus, the sequence might be altered in an unintended way. The risk of on-target indels is definitely higher with PE3 compared to PE2. However, this risk is reduced when using PE3b, which employs sequential nicking. The PE3b nicking guides are designed to recognize the wild-type sequence, and they can only nick the opposite strand if the correction has already been made on the top strand. This sequential action helps to avoid the generation of indels. Introducing a second guide into the system also brings the possibility of off-target editing by that guide however, since only a Cas9 nickase is used, off-target indels should be limited."/>
      <QaBox q="Yes, okay, thank you. Do you have time left, or are we out of time?"a=" It's fine."/>
      <QaBox q="We have more or less one last question. If it’s not possible, that’s completely fine. We just wanted to ask if you could possibly forward the contact details for the Ussing chamber setup in Paris that you mentioned in your email. Would that be possible?" a="You can certainly try to contact them, but I actually know that there are quite good labs in Germany that work on similar things. 
        One major drawback for you might be the time it takes to differentiate cells. If you harvest stem cells or basal cells from patients, they will have the CFTR gene, but they don’t express it immediately. It takes about four weeks for them to differentiate and start producing the CFTR protein. Without this differentiation, you can't measure the currents, which could slow you down significantly. I'm not sure if you have that kind of time. 
        If I can give you one piece of advice: it’s less physiological, but it’s still an accepted assay—try it on organoids. We could actually perform both assays here. If you find guides that work really well, we could consider doing those tests here. Someone could come over, or we could do the experiments if they’re not too expensive and have a good chance of working. I think we wouldn’t mind adding the F508 delta mutation to our list of editable mutations. 
        There’s also the possibility that if the paper from the Liu Lab is published within the next month, you could just use the guide they provide, and you’d have a guide that is known to work. "/>
      <QaBox q="Yeah, so I think if our guides don’t work as well as we hope, this could be an opportunity. We still want to explore optimization of the prime editing system, such as trying different reverse transcriptases or other methods. For now, we’d like to try it on our own, but like you said, it’s good to have this opportunity in case it doesn’t work out."a="Yeah, I think working with patient cells is one thing, but just be aware that these models and assays typically take a lot of time—easily half a year, and that’s considered fast to get them up and running. Unless you're in a lab that already has experience with growing organoids, it could be very challenging to start from scratch. 
        However, you can always try. The team in Paris that we know very well—they are incredibly kind, world-class experts in what they do, but they are also under a lot of pressure. They use these technologies not only for research but also to diagnose patients. What the French team has managed to do is show that if a patient’s cells respond to certain drugs, the government allows those drugs to be administered to the patient. You can imagine how important these experiments are, as they can directly impact patients' lives, which naturally takes the highest priority."/>
      <QaBox q="Yeah, we recognized that too. We talked with the CF team at the University Clinic in Münster and asked about using their Ussing chamber, but they are really overworked with it. That’s why we reached out to you about it. But it’s completely fine, as we mentioned before." a="I'm going to put it bluntly: Ussing chamber experiments, while they are highly regarded and provide valuable data, are a real pain to perform. They are incredibly time-consuming and have a very low throughput. A typical setup has four chambers, so you always need to do repeats. In the best-case scenario, you can test two conditions at a time. If you have a very experienced person, they might be able to run eight samples, but they would have to stay with the machine for four to five hours, maintaining constant attention. With multiple technicians, as is the case in France, you might manage to run 16 samples a day. On top of that, the cells need to be differentiated properly, and you have to know how to handle them correctly. The medium required is very expensive, and working with these cells is almost more of an art than a science. You have to know when the cells look 'happy' or not because you don't want to waste time on cells that aren't in good condition. I've run quite a few of these assays myself, and while they are great for CF work and provide results that are relevant to patient outcomes, they are technically challenging and very demanding. If you want a functional output to show that the CFTR protein is working again, I would recommend starting with one of the easier models, like organoids. We also have in our lab 16HBE cells with a YFP sensor. I don't know if you've heard or read about that. These cells express YFP, which is sensitive to halide ions, including chloride and iodide. When you add a buffer containing these ions to the cells, the YFP intensity quenches. This is something we typically use in our experiments. For wild-type cells, you see a rapid and dramatic quenching because CFTR allows these ions to enter the cells. In cells with the mutation, there’s no quenching because the channel isn’t working. While it’s less relevant because these aren't patient cells, it’s closer to reality. The 16HBE cell line is an airway epithelial line, and the expression of CFTR is endogenous, so it’s not at the exaggerated levels you might see in more artificial models like HEK cells. Using the YFP assay could be a good alternative or a Plan B for getting a functional readout. This assay is medium to high throughput—you can run entire 96-well plates in about half an hour. All you need for this is the cells and a plate reader that can measure fluorescence and inject the buffer. If you don’t have a plate reader with an injection system, you can also manually add the buffer and quickly place the plate in the machine. "/>
      <QaBox q="Yes, that sounds quite good. I think we’ll definitely consider that as a method. 
        If you have a little more time, I wanted to ask about the pegRNA. You stabilized it with a stem loop or some kind of motif in the paper, like the trevopreQ1. Did you test other motifs as well, or...? " a="Yeah, there was actually one published before the one from the Liu lab, but we tried that one—I can't remember the exact name, maybe CSX4 or something like that. It didn’t even make it into the main papers, just the supplementary material. The principle was similar, and according to the paper, it should have worked. I tested it on two or three guides, locations, or mutations, but it didn’t work. However, the trevopreQ1 one definitely works. 
        Also, something to note is that these motifs become more important when you move to primary cells, where you have fewer guides. In transfection experiments, where you’re essentially flooding the cells with plasmids that transcribe large amounts of these guides, the protection of the three-prime end isn’t as critical. But in primary cells, where there are more nucleases and you likely have less pegRNA due to your delivery method, this protection becomes more important. The paper does discuss the trevopreQ1 one and tMPK knot, but due to time constraints, we only tested one and didn’t look into the other. 
        I think the advantage of the one we included in the paper was that they also investigated whether it was necessary to include a linker between the motif—like the trevopreQ1—and the pegRNA with the three-prime extension. For the motif we chose, they found that the linker wasn’t really necessary, whereas it was for the other one. To keep it simple, we chose the one without the need for a linker because, for many sites, the efficiencies were comparable. 
        If we had infinite time and resources, it would definitely be worthwhile to test both motifs. The paper did show some examples where one motif was clearly better than the other. But no, we didn’t have the time to explore that further. "/> 
      <QaBox q="Okay.  Thank you.  But like it's shown in the paper, it worked quite well.  Right.  Yeah. " a="There was definitely added value. When we moved to organoids, the effects of adding that motif were quite dramatic and very clear. "/> 
      <QaBox q="Yes, that was our last question. Thank you so much again for having me. We really appreciate the time you took for us, and also for your very detailed answers and your help." a="No problem. My pleasure."/> 
      <QaBox q="Thank you so much. We will definitely keep you updated on how it goes. Thank you again! "a="It was a pleasure"/> 
       </>,
    references: <MattijsInterviewSources />,
    summary: "Our discussion with Mattijs Bulcaen from KU Leuven provided critical insights into the complexities of using prime editing for CF therapy. As we began designing our prime editor, Mattijs highlighted challenges specific to targeting the CFTR F508del deletion, including the influence of mismatch repair systems and chromatin organization on editing efficiency. He introduced us to advanced techniques, such as PE3b systems and dsgRNAs, and recommended using the 3’ stem loop motif from his research to enhance our pegRNA design. Additionally, he advised utilizing HEK cell lines for screening due to their ease of handling and reduced mismatch repair activity. These insights directly influenced our design choices and helped refine our approach to developing an effective prime editing strategy.",
    months: "jun"
  },
  {
    vorname: "Integrate Insights",
    nachnname: "",
    pictureurl: pics['logo'],
    job: "Team iGEM",
    affiliation: "Bielfeld CeBiTec 2024",
    tag: "Milestone",
    heading: "From Insights to Impact: Enhancing Awareness and Prime Editing for Cystic Fibrosis",
    interviewtabid: "inisghts",

    quoteNachname: "Baack, Teammember",
    quoteVorname: "Anna",
    quote: "I’m excited about our partnership with Mukoviszidose e.V. Deutschland to raise awareness in our community. Educating people about  Cystic Fibrosis and gene therapy is essential, and I believe our scientific advancements will have a broader impact beyond just this condition.",
    type: "meta",
    summary: [<p>
            During the early stages of our project, we discovered through our survey that while many participants were open to trying gene therapies, they lacked adequate knowledge about them. Additionally, most respondents were unfamiliar with  Cystic Fibrosis, highlighting the need for greater awareness. Driven by a desire to educate the people of Bielefeld, we collaborated with Mukoviszidose e.V. Deutschland to support the Muko Move campaign, a successful initiative aimed at raising awareness about  Cystic Fibrosis. On the scientific front, we elevated our project to a new level. With valuable feedback from Mattijs Bulcaen at the University of Leuven, we incorporated a novel RNA structural element into our Prime Editing complex, significantly improving its efficiency. After successfully optimizing the pegRNA, we moved forward with enhancing the Prime Editing protein complex. Our goal is to make Prime Editing not only safer but also easier to apply, so that our research can benefit more than just  Cystic Fibrosis patients, ultimately broadening the impact of our work.
        </p>,
        
        <ul>
            <li>
                <b>Survey Insights:</b> Many participants were motivated to try gene therapies but lacked knowledge about them and  Cystic Fibrosis, highlighting the need for better public education.
            </li>
            <li>
                <b>Awareness Campaign:</b> Partnered with Mukoviszidose e.V. Deutschland to support the <OurLink path='human-practices'tabId='mukomove' text="MUKOmove"/> campaign, raising awareness about  Cystic Fibrosis in the local community.
            </li>
            <li>
                <b>Scientific Advancements:</b> Improved the efficiency of Prime Editing by incorporating a novel RNA structural element, with further efforts to optimize the Prime Editing protein complex for broader applicability beyond  Cystic Fibrosis.
            </li>
        </ul>],
    months: "jun"
  },
  {
    vorname: "'Der Teuto ruft'",
    nachnname: "",
    pictureurl: pics['teuto'],
    job: "Team iGEM",
    affiliation: "Bielfeld CeBiTec 2024",
    tag: "Education",
    heading: "Educational city tour for young and old",
    interviewtabid: "teuto",
    type: "meta",

    quoteNachname: "Sahami Moghaddam, Teammember",
    quoteVorname: "Asal",
    quote: "I had a great time educating the kids about gene therapy and CF in a playful way, and there were some very interesting conversations with the parents.",
    summary: [<p> <OurLink tabId='teutoruft' scrollToId="teuroruft-heading" path='human-practices' text="Der Teuto ruft!"/>  is a community event in Bielefeld where iGEM Bielefeld participated to raise awareness about  Cystic Fibrosis (CF) and gene therapy. They engaged children through interactive experiments, such as creating lung models and simulating mucus to help them understand the challenges faced by CF patients. Adults were informed about their gene therapy project and had meaningful discussions about the implications of CF treatment. Collaborating with other institutions like the life science student initiative btS, the team expanded their outreach. Despite changeable weather, the event was a success in educating the public and improving science communication.</p>],
    months: "jun"
  },
  {
    vorname: "Julia",
    nachnname: "",
    job: "parent",
    affiliation: "independent",
    pictureurl: pics['julia'],
    tag: "Patient",
    heading: "Interview with a CF Parent about their experience and treatment needs",
    interviewtabid: "julia",

    language: "de",
    quoteNachname: ", Mother of a CF patient",
    quoteVorname: "Julia",
    quote: "At first, our world fell apart. I still remember the conversation with the doctor. ",
    aimofcontact: [<p>We learned from our discussion with <HPLinktoOtherHPTab tab="maxfirst" text="Max" /> that CF has a profound impact on the whole family – not just the patient. In order to gain further insight into this subject, we sought to engage with the next of kin of CF patients.
      We were able to make contact with Julia through the self-help group of <a href="https://www.muko.info/ " >Mukviszidose e.V. </a> of which Max is a member. She subsequently reached out to us following Max's request for potential candidates for an interview with a patient group.
      She and her husband have a six-year-old daughter carrying the F508del mutation in the CFTR gene and a toddler without CF.  </p>],
    insights: [<p> The interview with Julia shifted our focus to a new group of stakeholders: The patient’s support systems. Most people do not get genetically tested before having children and due to that, many people could get in the position of having a loved one with CF.
      We considered the societal impacts, such as the rising health care costs, which <HPLinktoOtherHPTab tab="nicole" text="Nicole Friedlein " /> emphasized during our interview. She explained how the long-term nature of treatment, frequent hospital visits, and the need for specialized medications place a significant
      financial burden on both patients and the health care system. This insight shaped our understanding of the broader economic challenges faced by families and institutions involved in managing chronic illnesses. Meanwhile, Julia brought attention to the psychological impact,
      stressing the emotional strain that accompanies not only the illness itself but also the financial pressures. She also showed us more perspectives on parenting of children with CF, than we heard before, and told us about the way from the first diagnosis to growing accustomed
      to and living with a child with CF. Julia also confirmed that most children will have no issue using an inhalative therapy like we envision our gene therapy to be and shone light onto the comparatively very good situation for CF patients in Germany. </p>],
    implementation: [<p> This interview helped us confirm the delivery method we planned to use as we were previously concerned how and if children would be able to use the inhalative therapy. Besides that, Julia gave us further insights into the emotional side of
      dealing with CF and the immense psychological burden. We have discussed this issue in a meeting with <HPLinktoOtherHPTab tab="psychol" text="psychologist" /> from a nearby clinic. We were also able to discuss the situation for patients in Germany in comparison to other countries better in later  <HPLinktoOtherHPTab tab="joshua" text="interviews" />. </p>],
    interview: <>
      <QaBox q="Can you tell us a bit about your family? How old are your children and yourselves?" a="I’m 37, my husband is 44, and our daughter is six, turning seven soon. We also have a son who’s about a year and a half." />
      <QaBox q="Does your son also have  Cystic Fibrosis?" a="No, he doesn’t." />
      <QaBox q="When was your daughter diagnosed with  Cystic Fibrosis?" a="Right after birth. She was transferred to a bigger hospital due to an intestinal blockage and had surgery. After about two to three weeks in intensive care, the  Cystic Fibrosis diagnosis came through newborn screening. At that time, the results took longer to process than they do now." />
      <QaBox q="That intestinal issue can happen for many reasons, right?" a="Yes, it was all new to us. The beginning was difficult, but things have gotten better since then, and we’re very grateful." />
      <QaBox q="How did you feel when you first heard the diagnosis?" a="It felt like our world was falling apart. I still remember the moment—it was like being in a movie. We were told in a separate room, and it felt overwhelming. One doctor even suggested we go home to think about it in peace, but all I could think about was returning to my child. It was a lot to take in, especially thinking about how we’d tell our family." />
      <QaBox q="That sounds incredibly hard. How did you handle it as time passed?" a="It was tough, but we were fortunate to have a doctor who really understood what we were going through, as he had a disabled child himself. He never scared us unnecessarily and guided us step by step, which made a big difference. We know many families who live in constant fear, but since those first months, we’ve learned to manage the situation without being overwhelmed by fear." />
      <QaBox q="Did any particular support help your family adjust to the diagnosis?" a="Yes, the rehab program we attended was a huge help. It was a family-oriented program, so my husband could be there too, which was important since I manage most things day-to-day. It really helped our daughter realize she’s not alone—she met other kids with similar conditions, which was a huge comfort." />
      <QaBox q="How did you explain the illness to your daughter?" a="We try to give it as little attention as possible in daily life. She’s been inhaling medication since she was eight weeks old, and it’s just part of her routine now. Thankfully, she doesn’t fight it or question it much, and her school and kindergarten haven’t made a big deal of it either, which is what we wanted." />
      <QaBox q="Does she ever ask about her illness compared to her younger brother, who doesn’t have  Cystic Fibrosis?" a="She does sometimes ask why she’s sick and he’s not, but she’s not upset by it. We’ve made sure not to give her any special treatment because of her illness, which can be hard at times, but we want her to understand that her illness doesn’t define her." />
      <QaBox q="That sounds like a good balance. What about medications—did she start on any special treatments?" a="Yes, she started on Orkambi at around three years old but had to stop briefly due to high liver values. Now she’s on Kaftrio, which she started shortly before her sixth birthday, and it’s been going well." />
      <QaBox q="Did you face any issues with the health insurance for covering these medications?" a="Fortunately, no. We have statutory health insurance, and they’ve covered everything without any issues. We’ve heard it can be more complicated for those with private insurance." />
      <QaBox q="Have you ever had difficulties with access to medication?" a="Yes, there have been times when we’ve had to wait a few days for certain medications, like Kreon or antibiotics, especially in the winter. But we always plan ahead and keep a buffer, so we’ve never been without what we need." />
      <QaBox q="What would you say has been the most affected area for your daughter?" a="Her intestines are the most affected. Before she started Kaftrio, she had fatty stools and frequent bowel movements, even with the right Kreon dosage. Since starting Kaftrio, this has improved significantly." />
      <QaBox q="What kind of support would you have liked to receive earlier?" a="We wish we had been given more information about available services early on. We found out about Mukoviszidose e.V. from another family, not from our doctor. It would have been helpful to know about these resources right from the start." />
      <QaBox q="How about psychosocial support?" a="Initially, we didn’t have any psychological support—our doctor took care of everything. Now, where we live, there are more resources, and we think it’s a good thing. The rehab helped a lot in coming to terms with everything. We wish we had known about such services sooner." />
      <QaBox q="Does your daughter do physiotherapy?" a="Yes, once a week for about an hour. She’s been going since she was discharged from the hospital, and she has a close bond with her physiotherapist. They’ve been working together since she was a baby, and she goes by herself now." />
      <QaBox q="Are there any restrictions for her in terms of physical activities?" a="No, not really. She does dancing once a week, physiotherapy, and she’s even done a swimming course without any problems." />
      <QaBox q="How do you handle communicating about her illness?" a="We try not to make a big deal of it. When I looked for information, I found what we needed. There’s nothing we’ve really felt was missing." />
    </>,
    summary: "Julia's insights shifted our focus to the support systems surrounding CF patients. She highlighted the societal implications of CF, including rising healthcare costs due to the long-term nature of treatment and the financial burdens faced by families. Additionally, Julia emphasized the emotional strain that accompanies the illness, alongside the complexities of parenting a child with CF. Importantly, she affirmed that most children adapt well to inhalative therapies, reinforcing our planned delivery method for gene therapy. This interview enriched our understanding of the challenges faced by families and enabled us to better compare the experiences of CF patients in Germany to those in other countries.",
    months: "jun"
  },
  {
    title: "Prof. Dr.",
    vorname: "David",
    nachnname: "Liu",
    job: " Richard Merkin Professor and director of the Merkin Institute of Transformative Technologies in Healthcare",
    affiliation: "vice chair of the faculty at the Broad Institute of MIT and Harvard",
    pictureurl: pics['david'],
    tag: "Academia",
    language: "en",
    heading: "Influence of research by David Liu on our design decisions ",
    interviewtabid: "liu",
    quoteNachname:"Kanthak, Teammember",
    quoteVorname: "Kai",  
    quote: "David Liu's insights into prime editing not only deepened our understanding of the technology but also inspired us to refine our approach to gene editing, particularly for addressing the CFTR F508del mutation. When his paper was published, it truly felt like a breakthrough moment—it showed us that we were working on something both groundbreaking and meaningful.",
    aimofcontact: [<p>David Liu is the principal investigator responsible for the development of the prime editing systems and his laboratory is actively working on improving prime editors, also for application in CFTR mutation F508del. </p>],
    insights: [<p>The talk and papers from David Liu not only introduced advances for prime editors, but also included valuable data for us to decide on which method might work best for our project. Because of this we decided to use an advanced system based on the PE6c and PE4 systems, both of which were published by the laboratory of David Liu. </p>,
      <p>As the principal investigator responsible for the development of the prime editing systems. The initial prime editing system was developed in his laboratory 

      <TabScrollLink tab="liu" scrollId="desc-1" num="1" />
       and since then a number of papers on this topic have been published under his supervision. The research conducted by David Liu and his laboratory was the inspiration for our gene editing approach and thus absolutely crucial in the development of PreCyse. Unfortunately, we were not able to talk to David Liu himself or one of his coworkers, but the impact of their publications can be seen in a big part of the mechanism engineering timeline. When speaking to 
      <HPLinktoOtherHPTab tab="mattijsinv
      " text="Mattijs Bulcaen" />
       in June, he mentioned that David Liu had recently given a talk on recent advances in the prime editing field at the online conference  <a href="https://www.genengnews.com/multimedia/the-state-of-crispr-and-gene-editing-2024/" >'The State of CRISPR and Gene Editing 2024'</a> hosted by Genetic Engineering & Biotechnology News. 
      In his talk, David Liu presented both published as well as unpublished work. One of the most significant takeaways for us were the use of evolved improved and smaller reverse transcriptases in PE6 prime editing systems 
      <TabScrollLink tab="liu" scrollId="desc-2" num="2" />
      . We were also very interested in the protein evolution strategies used to create these new enzymes called PACE and PANCE (phage assisted (non-)continuous evolution <TabScrollLink tab="liu" scrollId="desc-3" num="3" /> and the idea of using this system to optimize our planned new endonuclease domains for the prime editors. We eventually discarded this idea because of time constraints. Apart from that, David Liu presented results from his at this point unpublished paper about CFTR F508del correction using prime editing, which was especially interesting for us considering the goal of our project. When the paper was published on the 10th of July 2024 <TabScrollLink tab="liu" scrollId="desc-4" num="4" />, it actually supported some of our already made pegRNA design decisions, such as the choice of the targeted protospacer, the introduction of silent edits and the use of the trevopreQ1 stem loop. Additionally, it offered novel insights into prime editing systems suited for F508del correction, such as PE6, and optimized primer binding site as well as reverse transcriptase template lengths. </p>
    ],
    implementation: [<p>Guided by the groundbreaking work of David Liu and his team, we integrated advanced PE6c and PE4 systems into our project to address the CFTR F508del mutation. Liu's research, particularly his recent publication and conference talk, validated our pegRNA design choices and informed our strategies for optimizing reverse transcriptase and protospacer designs.
    <br></br>
    While methods like PACE and PANCE were considered for further enhancement, they were set aside due to time constraints. Moving forward, we are focusing on developing efficient delivery mechanisms and addressing scalability to translate our findings into a viable therapeutic approach for cystic fibrosis.</p>],
    summary: " David Liu, the principal investigator behind prime editing systems, has significantly contributed to the development of advanced gene editing techniques, including applications for the CFTR mutation F508del. His research provided valuable insights for our project, leading us to adopt a system based on the PE6c and PE4 prime editors. Although we couldn't directly engage with Liu or his team, the impact of his work is evident in our gene editing approach for PreCyse. Notably, Liu's recent talk at the 'State of CRISPR and Gene Editing 2024' conference highlighted advancements such as improved reverse transcriptases and their applications in prime editing. The publication of his findings on CFTR F508del correction in July 2024 further validated our design choices for pegRNA and offered new strategies for optimizing our approach.",
    months: "jun",
    references: <LiuInterviewSources/>,
  },
  {
    vorname: "Nicole",
    nachnname: "Friedlein",
    job: "Research group on fundamental rights",
    affiliation: "University Potsdam",
    pictureurl: pics['nicole'],
    tag: "Academia",
    heading: "Discussion on how health insurance companies manage  Cystic Fibrosis patients and gene therapy treatments",
    interviewtabid: "nicole",

    language: "de",
    quote: "Public health insurance operates under an economic efficiency principle, meaning the most cost-effective treatments are preferred. But if gene therapies become the only treatment option for certain conditions, they will likely have to be included in the coverage, which could be a challenge for the system.",
    aimofcontact: "The main objective of the contact was to learn from the discussion on issues related to CF, gene therapy, health insurance processes and regulatory pathways. In particular, we wanted to understand the real-world challenges and technical aspects of gene editing, especially prime editing, as well as the complexities of approval and reimbursement of gene therapies for CF patients.",
    insights: "The regulatory approval process, particularly by the European Medicines Agency (EMA) for advanced medical devices, has highlighted the bureaucratic hurdles that gene therapies must overcome. We learned that such therapies for  Cystic Fibrosis have to navigate complex European and German regulatory systems. The discussion on the AMNOG process was crucial. We learnt that the additional benefit of a therapy is assessed for reimbursement by the statutory health insurance funds. We implemented this insight in our project by considering the long-term regulatory and economic effects as important milestones for therapy development. We also gained insight into how public and private health insurers may differ in their reimbursement of such therapies. Public insurers have stricter guidelines, while private insurers can be more flexible, but both require strict justification, especially for rare diseases such as  Cystic Fibrosis. Information on newborn screening and genetic counselling covered by public health insurance was crucial to understanding how preventive measures for CF are managed. This underlines the importance of early intervention and diagnosis in our project. Atypical forms of CF, where health insurance companies do not cover treatment due to non-standardised test results, were identified as a key problem. This helped us to recognise the need for more adaptable insurance policies and clearer pathways for the treatment of atypical cases in our project plans. The debate about whether healthcare systems can afford the high costs of gene therapies highlighted an important issue in the current medical landscape. We have incorporated this insight into our project by discussing possible cost-effective alternatives and the need for thorough cost-benefit analysis in the development of treatments.",
    implementation: [<p>After the interview, we further tailored our project to focus on a simple delivery method to reduce the therapeutic effort. To gain an overview of the regulatory requirements and to better deliver the project, one of our team members attended a <HPLinktoOtherHPTab tab="gxpcourse" text="GxP course"/> to ensure we met all the necessary standards. To deepen our knowledge of entrepreneurship, we conducted further interviews with start-ups and <OurLink tabId="Further Engagement3H"  path="human-practices" text="industrial companies" />, which gave us important insights into practical implementation. These steps ensure that our project is not only based on scientific research, but also takes into account the practical, regulatory and social aspects that are crucial to bringing new CF therapies to the market. We are currently developing strategies to successfully implement our ideas and the project in the future.</p>],
    interview: <>
      <QaBox q="To start with this interview. Do you have any questions about this project?"
        a="Are you writing a paper on this, or are you conducting actual laboratory research? Or is it primarily literature review? How does your work look?" />
      <QaBox q="It’s not just literature review, though we do start with that. We have a lot of lab work ahead of us. Ideally, we would have a finished construct to present at the end, maybe even a functional gene therapy, though that’s quite ambitious and probably not possible in the short time frame. We’re working on various gene-editing approaches and testing plasmids in HEK cells. We are also exploring Prime Editing and trying to improve its efficiency using different reverse transcriptase enzymes. So, it’s a mix of lab work, literature research, and preparing for a presentation at a competition."
        a="Are you writing a formal paper?" />
      <QaBox q="We’re not writing a formal text-based paper, but everything will be available on a website. We will document most of our work on the website, with sub-pages detailing lab work, interviews, and research."
        a="What exactly is Prime Editing, and how does it differ from altering the germline? Where in the genome does this therapy act?" />
      <QaBox q="Our current plan is to deliver the therapy via a lipid nanoparticle system, which will be inhaled and go into the lungs. While CF affects all mucus membranes, the lungs are the most critical area, so we’re focusing on that. The therapy will only target surface cells in the lungs, not the basal cells responsible for producing new lung cells."
        a="Thank you for giving me insights into your project." />
      <QaBox q="Do you know how CF approval works in terms of health insurance and regulatory processes?"
        a="The approval process for gene therapies is primarily done through the EMA (European Medicines Agency) under specific EU regulations for Advanced Medical Products, including gene therapies. There is also a national approval process in Germany for individualized treatments, but large-scale therapies must go through the EU process." />
      <QaBox q="Can you share more about the approval and reimbursement processes for CF treatment?"
        a="The approval process is distinct from the question of reimbursement by public health insurance and is not part of the AMNOG process. In Germany, CF is considered a rare disease if it affects fewer than five out of 10,000 people, and treatments for such rare diseases often face unique reimbursement challenges. If the prevalence exceeds this threshold, the disease is categorized as relatively common. In such cases, the AMNOG process evaluates the additional benefit (Zusatznutzen) of the treatment after it has already been approved, determining whether and to what extent costs will be reimbursed by statutory health insurance. This separation between approval and reimbursement highlights the different procedural and regulatory considerations for rare versus more common diseases.Have you heard about issues with reimbursement from private insurance companies?"/>
      <QaBox q="We’ve heard that private insurance companies can make it difficult to get treatments reimbursed, especially experimental ones. One of our colleagues almost had to go to court to get his treatment reimbursed by his private insurer, which was quite expensive. Eventually, he switched to public insurance, but the situation was difficult."
        a="Why did your colleague have issues with private insurance?"/>
      <QaBox q="He was privately insured, but the treatment was very expensive, around €16,000 per month, and the insurance company was reluctant to cover it."
       a="Do you need legal information for your project?"/>
       <QaBox q="Both. We want to be well-informed to identify potential obstacles early on, such as legal restrictions or bans on altering certain chromosomes. Although we won’t be running clinical trials, understanding the regulatory landscape is crucial for our future planning. How does genetic counseling and testing work for CF?"
        a="Genetic counseling and testing are usually covered by health insurance if there’s a medical reason, such as a family history or suspicion that the parents might be carriers. However, if both parents are healthy and there’s no family history of CF, insurance might not cover the tests." />
      <QaBox q="Are there differences between public and private insurers for genetic tests?"
        a="Public insurance has different regulations than private insurance, but I’m not entirely sure if that leads to different decisions regarding genetic testing. I can look into the public insurance regulations if that would be helpful." />
      <QaBox q="Do private and public insurance differ in covering gene therapies? "
        a="Private insurance can sometimes be more flexible, but it varies case by case. In the example we discussed, the individual had to fight for coverage, even though private insurance is often seen as more lenient. Statutory insurance tends to have clearer guidelines but can also be restrictive. "/>
      <QaBox q="What happens when someone with Cystic Fibrosis has an atypical form of the disease?"
        a="Atypical cases can present significant challenges, particularly when test results don't align with standard expectations. For example, in cases like the one we encountered, a patient diagnosed with CF no longer met the clinical criteria for treatment reimbursement after a negative sweat test. Despite still having the disease, the medical indication for CF treatment was considered absent, leading to the partial or complete withdrawal of therapy coverage by the statutory health insurance (GKV). This highlights critical gaps in how the healthcare system addresses such cases, where rigid adherence to clinical guidelines may fail to accommodate the complexities of individual medical needs."/>
      <QaBox q="Is there a mechanism within the health insurance system for dealing with atypical cases"
        a="Yes, but it can be tricky. The statutory insurance system works based on established guidelines, so when someone doesn't fit those guidelines, they may struggle to receive coverage. There are no clear pathways for addressing atypical cases, which highlights the need for greater awareness in the medical community about these variations. "/>
      <QaBox q="Is newborn screening for CF covered by health insurance?"
        a="Yes, newborn screening is part of a set of health examinations for children and adolescents, regulated under §26 SGB V (Social Security Code). Since it’s part of the regular screening process, it’s covered by health insurance without additional requirements." />
      <QaBox q="How does public insurance handle CF treatment when a test comes back negative?"
        a="Public health insurance works with standardized guidelines, and if a test comes back negative, it may no longer meet the criteria for coverage. However, if a doctor reconfirms the diagnosis, the treatment should continue to be covered." />
      <QaBox q="Is there no rule that says genetic diseases, once diagnosed, should remain covered since genetics don’t change?"
        a="In theory, yes. But the guidelines are usually based on medical evidence at the time, and re-testing can sometimes lead to complications in terms of coverage if the result differs. However, with proper medical documentation, it should be possible to maintain coverage." />
      <QaBox q="Have recent changes in gene therapy costs impacted public health insurance?"
        a="Not much has changed. It’s a political and societal question—how willing are we to finance these expensive therapies? Right now, public health insurance operates under an economic efficiency principle, meaning the most cost-effective treatments are preferred. But if gene therapies become the only treatment option for certain conditions, they will likely have to be included in the coverage, and it could be a challenge for the system. There are also ongoing price negotiations between insurers and manufacturers." />
      <QaBox q="Do patents play a significant role in keeping gene therapy costs high?"
        a="Yes, patents certainly influence the price, but the production of gene therapies is inherently expensive due to the complex research and manufacturing process." />
      <QaBox q="Would private supplemental insurance be an option for covering expensive gene therapies?"
        a="It’s possible that private supplemental insurance could cover these therapies if public health insurance doesn’t. However, this raises concerns about equity and accessibility. If public insurance doesn’t cover it, the burden might fall on private insurance, which could create disparities in access to treatment. Is gene therapy research driven more by biology or medicine?" />
      <QaBox q="It’s definitely interdisciplinary. Both biologists and medical professionals contribute. For example, at our university, the medical and biology faculties collaborate closely. Biologists usually handle the research, while medical professionals focus more on clinical applications." 
       a="Do biologists or medical professionals develop gene therapies?" />
      <QaBox q="In terms of development, it’s mainly biologists and biotechnologists. Medical professionals get involved primarily in clinical trials. Some doctors do research, but they’re often needed in hospitals, so hands-on development is mostly handled by molecular biologists or biotechnologists."
       a="Does research in genome medicine and gene therapies come from biology, medicine, or both?" />
      <QaBox q="It’s mainly interdisciplinary. A lot of funding comes from industry, like BioNTech, or foundations like Mukoviszidose e.V., which funds research on  Cystic Fibrosis. But in terms of practical research, it’s usually biologists or biotechnologists. Without industry support, research can struggle due to a lack of funding, so having backing is essential."
       a="Thank you for asking me for an interview and also for answering my own questions so well"/>
    </>,
    summary: "Our discussion addressed the complexities of  Cystic Fibrosis (CF) treatments, focusing on gene therapy and health insurance processes. We learned about the regulatory challenges gene therapies face, particularly regarding the European Medicines Agency (EMA) and the AMNOG process for reimbursement assessments. Public insurers impose stricter guidelines than private insurers, emphasizing the importance of early intervention in CF and the need for adaptable policies for atypical cases. We recognized the high costs associated with gene therapies and incorporated cost-benefit analysis into our project planning. Following the interview, we refined our approach to include straightforward delivery methods and attended a GxP course for regulatory compliance. Engaging with start-ups further informed our practical implementation strategies, ensuring our project aligns with both scientific and regulatory needs.",
    months: "jun",
    pictureurl_interview: "https://static.igem.wiki/teams/5247/photos/hp/zoom-nicole.webp",
  },
  {
    vorname: "Visiting Achema ",
    nachnname: "in Frankfurt",
    pictureurl: pics['frankfurtmesse'],
    job: "Team iGEM",
    affiliation: "Bielfeld CeBiTec 2024",
    tag: "Industry",
    heading: "Some of our team members attended the fair in Frankfurt to network with industry leaders",
    interviewtabid: "frankfurtmesse",

    quote: "Achema was a great experience. I got to meet a lot of interesting people and learn about their projects. It really motivated me for my own work.",
    quoteNachname:"Wiesner, Teammember",
    quoteVorname: "Lisa",
    aimofcontact: [<p>At Achema 2024, we aimed to connect with industry leaders and innovators, to explore potential collaborations and gather insights on laboratory practices. Our goal was to enhance our understanding of cutting-edge technologies and resources in the life sciences sector.</p>],
    insights: [<p>During our time at Achema, we gained valuable insights into life sciences, with a strong focus on LNP production and lab best practices. Our discussions with experts, including Jutta from a life science company, provided us with innovative solutions and cutting-edge techniques. Her insights into current trends helped us better understand how to advance our project.</p>,
      <p>Through various expert interactions, we deepened our knowledge of LNP production, learning key manufacturing techniques essential for developing effective therapeutics. These insights allowed us to optimize our production methods, ensuring more efficient processes moving forward.</p>,
      <p>Understanding rigorous quality control processes was another key takeaway, enabling us to implement checks that will boost the reliability and safety of our therapeutics. These comprehensive insights have not only supported our current goals but also prepared us for future challenges, equipping us with the tools to navigate the complexities of research and therapeutic development.</p>],
    implementation: [<p>Discussions with industry experts have provided invaluable insights into the production of <OurLink path='engineering'tabId='delivery' scrollToId='del1head' text="LNPs"/>
    , a crucial aspect of our project. We have identified innovative manufacturing techniques and quality control procedures that we can integrate into our processes. This knowledge not only supports our immediate objectives but also positions us to overcome future challenges in developing effective therapies.</p>],
    summary: [<p>During discussions with industry experts at Achema 2024, we gained valuable insights that will have a significant impact on our project and provide us with innovative manufacturing techniques and quality control procedures that we are now integrating into our workflows. These insights will help us to optimise our production processes to achieve more efficient and reliable results in therapeutic development. The new knowledge supports our current goals and prepares us for future challenges in the development of effective therapies</p>], 
    months: "jun",
    pictureurl_aim:"https://static.igem.wiki/teams/5247/photos/hp/achema1.webp",
    pictureurl_implementation: "https://static.igem.wiki/teams/5247/photos/hp/achema2.webp",
    pictureurl_interview: "https://static.igem.wiki/teams/5247/photos/hp/achema3.webp",
    more_pictures: ["https://static.igem.wiki/teams/5247/photos/hp/achema4.webp,"],
  },
  {
    vorname: "Katrin",
    nachnname: "Westhoff",
    job: "physiotherapist",
    affiliation: "Independent",
    pictureurl: pics['westhoff'],
    tag: "Medical Professional",
    heading: "In-Depth Visit to Specialized Physiotherapist for CF Breathing Therapy",
    interviewtabid: "westhoffvisit",

    language: "de",
    quote: "Children are the world's best “mucus hiders”.",
    aimofcontact: [<p>During the last interview with <HPLinktoOtherHPTab tab="westhoffinv" text="Katrin Westhoff"/>, she invited us to join a few physiotherapy sessions – not just as spectators but as participants. We gladly accepted and visited her in her practice. Over a few hours, we took part in four sessions with different children – not all of them CF patients.  </p>],
    insights: "During the sessions, we could ask Katrin as well as the respective parents and children questions. We learned that breathing therapy is also useful for other illnesses and that you can easily do some of the exercises yourself. Despite having  Cystic Fibrosis, the children were better at the breathing exercises than we and Katrin were! The sessions take 30 to 60 minutes and include both manual therapy and playful elements to help engage the children. Most older children range from mildly unhappy to enthusiastic, but babies often cry during the treatments as it feels uncomfortable. This is often hard on the parents even though the treatment brings good results. A lot of children tend to hide that they have mucus sitting in their lungs by suppressing coughs. Especially with young children, it is important to stay on top of it and do regular breathing therapy even if it seems like it is currently not necessary. We also learned about the various informational material aimed at children to help explain therapies and symptoms to them and what accessories for breathing therapy there are. For example, a flutter is to train breathing out forcefully by breathing against a small weight and a binder can be worn at night to promote deep breathing. ",
    implementation: "The most important thing was that both Katrin and the parents agreed that the children were able to inhale at an early age and that there were generally no physical problems with inhalation in general. This reinforced our decision to work towards delivery by inhalation. It was very interesting to see the different ways children deal with their exercises and hear about the progress they made.  ",
    text: [<ol>
      <li>
        <b>Robin (&gt;10)</b>
        <p>Robin will soon start 4th grade and takes modulators. Since taking them, many problems have subsided. No regular pneumonia with long hospital stays and the mucus comes out easier. Nevertheless, Robin still goes to physiotherapy regularly to do manual breathing therapy to get the mucus out. Katrin tells us how the mucus changes color the longer it stays in the lungs. The new mucus is white, and the older mucus gets yellow first and then gets darker with time until it reaches a black color. Nowadays, Robin rarely has dark mucus or clumps, but we can still hear the rustling as Katrin starts the autogenous drainage (Autogene Drainage) by pressing on Robin's chest. The goal is to get out the mucus deep in the lungs. To do that, Robin must repeat the routine – breathing in deeply, holding, breathing out – multiple times and then cough and spit the mucus out. Sometimes it works, but other times the mucus does not come out easily. While according to Katrin the autogenous drainage is the gold standard, they do other useful exercises, too. For example, pressing the Vojta points (which the children call “the magic points”) on the chest to activate a deep breathing reflex and get air into parts of the lungs that may not have been used previously. Or physical activity such as climbing a few steps on a climbing ladder and hanging on it to stretch the thorax muscles.</p>
      </li>
      <li>
        <b>Sam (&lt;10) & Alex (&lt;10)</b>
        <p>Sam and Alex are siblings and do not have CF but another affliction that causes a persistent cough. They come together with a parent twice a week and do hanging exercises from the ceiling, nasal showers with needleless syringes, and the “magic points.” Katrin also checks their lungs for mucus in a similar manner to autogenous drainage. We, too, tried to do the nasal shower, and being a grown-up really does not guarantee being able to do that properly! This highlighted that the children know all their exercises by heart at a young age. On request, their parent told us that the physiotherapy made a big difference for both of them.</p>
      </li>
      <li>
        <b>Toni (&lt;5)</b>
        <p>Toni has a light version of CF and has been doing physiotherapy with Katrin since shortly after birth. In contrast to most children we met or talked about, Toni refuses medication. Modulators are a possibility, but them and 'everything stinky' is a no-go, even though inhaling would be very beneficial due to the mucus buildup. Most exercises result in crying and screaming, which is very exhausting for the child. Due to the light nature of Toni's variant, they are not in danger, but a permanent therapy would be very beneficial.</p>
      </li>
      <li>
        <b>Chrissi (&gt;10)</b>
        <p>Chrissi takes modulators and will soon take a trip to a water park with some friends. Katrin teaches us that when the children do not breathe out properly, air stays in the lungs and causes hyperinflation – with which it is actually harder to float in water! After the manual drainage, Katrin gets all of us glasses with water and dish soap and straws. Blowing bubbles is a playful way to train how to properly breathe out by either trying to blow bubbles as long as possible or trying to make an existing bubble as big as possible!</p>
      </li>
    </ol>,],
    summary: "In the visit with Katrin Westhoff, we participated in physiotherapy sessions for children, including those with  Cystic Fibrosis (CF). We observed that breathing therapy is beneficial for various illnesses and learned techniques that can be practiced at home. Sessions last 30 to 60 minutes, combining manual therapy with playful elements. While older children engaged well, infants often found the exercises uncomfortable. Importantly, both Katrin and parents noted that children could inhale without issues from an early age, reinforcing our focus on inhalation delivery methods for therapies.",
    pictureurl_interview:"https://static.igem.wiki/teams/5247/photos/hp/besuch-westhoff/untitled-design.png",
    months: "jun"
  },
  {
    title: "Dr.",
    vorname: "Marco",
    nachnname: "Radukic",
    job: "Postdoc at AG Cellular and Molecular Biotechnology",
    affiliation: "University Bielefeld",
    pictureurl: pics['marco'],
    tag: "Academia",
    heading: "Optimizing LNP Transfection: Insights into working with LNP Kits",
    interviewtabid: "radukic",
    language:"de",

    quote: "After the interview with Dr Marco Radukic, we were able to produce LNPs for the first time.",
    quoteNachname: "Wiesner, Teammember",
    quoteVorname: "Lisa",
    aimofcontact: [<p>The primary objective was to tackle challenges in LNP transfection related to manufacturing and cell transfection methods. The focus was on improving LNP formulation and application protocols to enhance gene delivery effectiveness,
       and on acquiring specialized expertise to optimize these processes. Dr. Radukic from Bielefeld University provided crucial insights for troubleshooting and protocol optimization to enhance LNP efficacy. </p>],
    insights: [<p> Dr. Radukic told us that the efficiency of LNPs is significantly affected by lipid-to-nucleic acid ratios and that optimizing ratios like 22:1 versus 10:1 can improve transfection. 
      pH adjustments and buffer composition (e.g., modifying sodium acetate solutions) are also crucial for LNP performance. Proper storage at 4 °C, precise pipetting, and thorough mixing are essential to maintain LNP functionality. 
      In addition, he suggested quality control measures such as fluorescence testing, zeta potential, and light scattering analyses help ensure our LNP is stable. Additionally, spray drying was evaluated for potential use in long-term LNP stabilization. </p>],
    implementation: [<p>Incorporating the insights Dr. Radukic and advice from recent consultations, we adjusted the lipid-to-nucleic acid ratio from 22:1 to 10:1 to enhance efficiency and modified the pH and concentration of sodium acetate solutions for better packaging. 
      Storage conditions were strictly managed at 4 °C, and pipetting/mixing techniques were refined to ensure quality consistency. Quality control was expanded to include fluorescence testing, zeta potential measurements, and light scattering, alongside cytotoxicity tests. 
      These improvements not only address transfection challenges but also strengthen our foundation for future <OurLink path='engineering' tabId="tab-delivery" scrollToId='del1head' text="LNP applications"/>. </p>],
    summary: "The aim of the contact was to address challenges in LNP transfection and improve formulation protocols for enhanced gene delivery. Dr. Radukic highlighted the importance of lipid-to-nucleic acid ratios, recommending adjustments like 10:1 for better transfection efficiency. He also emphasized optimizing pH and buffer composition, as well as strict storage and mixing practices. Additionally, quality control measures such as fluorescence testing and zeta potential analysis were suggested to ensure LNP stability. These insights were implemented into the project, improving transfection efficiency and paving the way for future LNP applications.",
    months: "jun"
  },
  {
    title: "Prof. Dr.",
    vorname: "Erhard",
    nachnname: "Wischmeyer",
    job: "Research Group Cellular Neurophysiology",
    affiliation: "University Bielefeld",
    pictureurl: pics['wischmeyer'],
    tag: "Academia",
    heading: "Discussion on Techniques for Measuring CFTR Channel Functionality",
    interviewtabid: "patchclamp",

    language: "de",
    quoteNachname: "Guckes, Teammember",
    quoteVorname: "Isabell",
    quote: "Initially we hadn't considered patch-clamp measurements in our set of downstream applications, but it’s proven to be an exceptionally sensitive method for assessing CFTR conductance.",
    aimofcontact: [<p>As part of our project, we aimed to demonstrate the functionality of the CFTR ion channel, after restoring
      it through our optimized Prime Editing, by using Patch-Clamp measurements. To ensure the optimal use of the
      Patch-Clamp and to gain an insight into electrophysiology, we asked experts from the medical faculty at
      Bielefeld University to critically examine our measurement planning. Prof. Dr. Erhard Wischmeyer, an
      experienced scientist in this field who has worked at the Max Planck Institute for Biophysical Chemistry
      in Göttingen, the development site of the Patch-Clamp technique<ScrollLinkWithChild targetId="desc-1"><sup>1</sup></ScrollLinkWithChild>, and currently leads the Cellular
      Neurophysiology working group at Bielefeld University, seemed to be an ideal interviewee. His
      knowledge and experience promised valuable insights and advice for conducting and optimizing our
      experiments. </p>],
    pictureurl_aim: "https://static.igem.wiki/teams/5247/photos/for-wiki-texts/hp-patch-clamp/wischmeyer-interview.webp",
    insights: [<><p>Prof. Dr. Wischmeyer taught us about the workflow of the Patch-Clamp technique. He highlighted the need
      for specialized electrodes and glass pipettes that must form a smooth surface devoid of the extracellular
      matrix (ECM). Additionally, he pointed out that measuring CFTR conductivity with the Patch-Clamp technique
      poses a technical challenge due to the low currents involved<ScrollLinkWithChild targetId="desc-2"><sup>2</sup></ScrollLinkWithChild>. He recommended using expression vectors
      for overexpressing the CFTR gene in HEK cells instead of epithelial cells from a nasal swab to achieve
      better results. Since Patch-Clamp measurements require a very sensitive testing environment, even
      challenging for the most experienced scientists, Prof. Dr. Wischmeyer invited us to conduct the
      measurements together with members of his group.
    </p>
      <p>In addition to the Patch-Clamp technique, Prof. Dr. Wischmeyer informed us about E-cis measurements as a
        current electrophysiological measurement method alongside the Patch-Clamp technique. This method allows
        the measurement of the membrane potential above and below a monolayer of confluent cells<ScrollLinkWithChild targetId="desc-3"><sup>3</sup></ScrollLinkWithChild>. Consequently,
        it enables precise measurement of conductivity dependent on CFTR expression. </p>
    </>],
    implementation: [<p>We decided to use <OurLink path='materials-methods' scrollToId='introduction' text="HEK293T"/> cells lines which do overexpress the
      correct CFTR and those which express CFTR with F508del mutation for the <OurLink path='materials-methods' scrollToId='introduction' text="Patch-Clamp measurements"/>. To conduct the
      Patch-Clamp experiments, we contacted the Cellular Neurophysiology group to perform the necessary
      measurements. It was a pleasure to work together with, who is working as a post-doc for
      the Cellular Neurophysiology working group at Bielefeld University. He taught us about the Patch-Clamp
      method and spent his valuable time supporting our project by guiding our Patch-Clamp measurements. </p>],
    pictureurl_implementation: "https://static.igem.wiki/teams/5247/photos/hp/bild-interssierte-wissenschaftler-oho.webp",
    pictureurl_interview:"https://static.igem.wiki/teams/5247/photos/hp/bild-patch-clamp-isi-oliver.webp",
    references: <WischmeyerSources />,
    interview: <>
      <QaBox q="Can you educate us about your academic career?" a="I did my doctorate 30 years ago at Bielefeld University and then worked at the Max Planck Institute in Göttingen a lot with the patch-clamp technique. Today, I’m head of the working group Cellular Neurophysiology of the medicine faculty of Bielefeld University." />
      <QaBox q="What new methods are currently available in electrophysiological research?" a="One of the latest methods is E-cis measurements. These make it possible to examine a monolayer of confluent cells and to measure the membrane potential both above and below. The change in conductivity can be analyzed for instance as a function of CFTR expression." />
      <QaBox q="How can we proceed with the investigation of CFTR in different cell cultures by patch-clamp?" a="You can study CFTR expression in HEK cells, which allows for a measurable change in chloride conductance. I am not sure whether we will be able to investigate CFTR sufficiently in epithelial cells which you want to collect from your CF patient friend and your team members. That is something we have to try out." />
      <QaBox q="How challenging is the measurement of CFTR conductance in epithelial cells?" a="CFTR in epithelial cells has very low conductivity in the femtoampere range. Therefore, extremely sensitive testing is necessary to obtain meaningful results." />
      <QaBox q="How challenging is the patch-clamp measurement of CFTR conductance in epithelial cells?" a="The project could take at least one year, even for experienced researchers." />
      <QaBox q="What technical challenges do we face in implementing the patch-clamp measurements?" a="One of the biggest challenges is measuring the current across the entire cell, as we do not want to carry out single-channel measurements, but rather record the current across cells with a strongly expressing vector carrying the gene for the ion channel." />
      <QaBox q="What requirements must be met for cultivation and transfection before the patch-clamp measurement?" a="You have to cultivate the cells on poly-lysine and laminin and use round coverslips of 10 mm diameter to prepare them for measurement. For identification of positive transfectants, we use GFP co-transfected cells in our working group, you should think of something like that as well. A transfection rate of 10 % is sufficient to gain enough cells for the measurement. You can think of optimizing your transfection by using Lipofectamine2000, which works well for our working group." />
      <QaBox q="Who could help us with the patch-clamp measurements?" a="The patch-clamp devices are heavily utilized in our working group, so you probably cannot perform measurements on your own. However, postdocs could support you for some measurements. Dr. Oliver Dräger is available as a contact person of my working group." />

    </>,
    summary: "In summary, through the interview with Prof. Dr. Wischmeyer and the collaboration with his employee Dr. Oliver Dräger, we gained valuable insights and optimized our approach to effectively investigate and measure the functionality of the CFTR ion channel, thereby determining the efficiency of our prime editing strategy.",
    months: "jun"
  },
  {
    vorname: "Joshua",
    nachnname: "Bauder",
    job: "parent and activist",
    affiliation: "CF vests worldwide",
    pictureurl: pics['joshua'],
    tag: "Patient",
    heading: "Interview with a CF Parent and Global Advocate on Worldwide Support and Perspectives",
    interviewtabid: "joshua",

    language: "en",
    quote: "We’ve had to sit by and watch people die, knowing that better treatment exists but is inaccessible. ",
    aimofcontact: [<p>We contacted the organization <a href="https://www.cfvww.org/">CF vests worldwide</a> with the aim to hear more diverse perspectives beyond Germany.
      After the founder Rod connected us with Joshua, he was so kind to conduct an interview with us not only about the perspectives and
      stories he heard but also about his personal experiences with his daughter and living in a country where CF care is very hard to get. Joshua
      (from the USA) and his family live in Thailand where he and his wife run a children’s home. Their daughter is the only child with CF.</p>,
    <p>It is possible to learn more about Joshua and his family though the <a href="https://thebonnellfoundation.org/cf-vests-worldwide/">
      podcast of the Bonnel foundation</a>.</p>],
    insights: [<p> Joshua showed us just how dire the situation is for CF patients is in some regions. It was shocking to hear there is only one doctor
      knowledgeable about CF in Thailand and that many doctors dismiss the possibility of CF due to racial bias and misinformation. Additionally, we confirmed how much the accessibility
      of care depends on the healthcare system, as we already touched on during the interview with <HPLinktoOtherHPTab tab="nicole" text="Nicole Friedlein" />. On the parenting level, Joshua brought in many perspectives contrary to what we previously heard. In the interview with <HPLinktoOtherHPTab tab="maxfirst" text="Max" />, we learned he vehemently avoids ponding water while Joshua’s daughter is allowed to roam around with no such restrictions. Neither have chronic infections.</p>],
    implementation: [<p>The interview with Joshua made us realize we too needed to look at the reason why we chose F508del. Did we, too, fall for bias?
      Despite a change of target not being feasible anymore, we looked into it and traced back our steps that led to our decision. We did not find as much
      information about other mutations when first researching  Cystic Fibrosis, especially in the context of prime editing. Mattijs Bulceans's paper on
      targeting the mutations L227R and N1303K <TabScrollLink tab="joshua" scrollId="desc-1" num="1" /> was one of few papers. After explicitly searching for  Cystic Fibrosis records for specific countries and
      regions, we uncovered a moderate number of papers examining CF in Asia and other regions we previously did not know much about. The very first article
      supported Joshua's hypotheses and painted a sad picture: Among other things, it describes the case of a four-month-old boy who was diagnosed with 
      Cystic Fibrosis. Nothing unusual in itself, but the circumstances are depressing. Two of the three siblings born before him died within months of birth and had
      previously presented with symptoms of  Cystic Fibrosis. He was the first to be diagnosed. A sweat test aimed at  Cystic Fibrosis was not available at the
      hospital, so one was improvised. Later on, a genetic test revealed the presence of 508del. <TabScrollLink tab="joshua" scrollId="desc-2" num="2" /> We found ourselves and our lack of knowledge in good
      company as we found papers as new as from 2020 (14 years after the previously mentioned paper) containing statements such as “recent reports suggest
      that CF does occur in Asia” <TabScrollLink tab="joshua" scrollId="desc-3" num="3" />. Fortunately, there is a rising number of  Cystic Fibrosis experts for Asia and other previously overlooked regions
      such as Africa. <TabScrollLink tab="joshua" scrollId="desc-4" num="4" /> We chose to not only look at the scientific data but also into anecdotal evidence. To find the latter, we searched official
      and private websites and chatrooms for information and experiences of patients. In the end, we found narratives from most ethnic backgrounds
      about being dismissed and often misdiagnosed. Of course, this is not an occurrence unique to  Cystic Fibrosis. Our conclusion is that yes,
      we did fall for bias. But regardless of ethnicity, 508del occurs and is overall the most prevalent mutation as was confirmed in our interview
      with CF expert <HPLinktoOtherHPTab tab="sriram" text="Sriram Vaidyanathan" />. This experience was uncomfortable as we felt the pressure to be thorough and deliver a perfect project. What would
      have been more devastating than realizing we made a wrong choice at the very core?  We made the conscious decision to invest our resources into
      figuring out if we indeed made a mistake and we want to encourage other teams to do the same. iGem stands for innovation – but also for growth.
      Especially in the context of Integrated Human Practices, it is important to examine both the positive and the negative to create a project with a
      future.  </p>],
    pictureurl_interview: "https://static.igem.wiki/teams/5247/photos/hp/joshua-zoom.webp",
    references: <JoshuaInterviewSources />,
    summary: "Joshua, a CF parent living in Thailand, shared his experiences about the severe challenges of accessing CF care in regions like Southeast Asia. His story highlighted the racial bias and lack of medical knowledge about CF in these areas. This interview prompted the team to reflect on their focus on the F508del mutation, questioning if their research was biased towards more commonly studied mutations. After revisiting their research process, they found that the F508del mutation remains globally relevant, yet the experience reinforced the importance of addressing gaps in healthcare and research for underrepresented regions.",
    months: "jul"
  },
  {
    vorname: "Close the Loop",
    nachnname: "",
    pictureurl: pics['logo'],
    job: "Team iGEM",
    affiliation: "Bielfeld CeBiTec 2024",
    tag: "Milestone",
    heading: "Enhancing Delivery Strategies and Collaboration for Prime Editing",
    interviewtabid: "loop",

    quoteNachname: "Wiesner, Teammember",
    quoteVorname: "Lisa",
    quote: "I’m thrilled with the progress we’re making in optimizing our delivery strategies. The collaboration with industry experts has opened our eyes to new possibilities, and I believe our work will significantly impact  Cystic Fibrosis treatment.",
    type: "meta",
    summary: [
            <p>
          After successfully conducting multiple experiments, we delved deeper into delivery strategies for our Prime Editing system. Our stakeholders provided crucial feedback that helped us overcome experimental failures and improve our methodology. Marco Raduvic offered key tips for effectively utilizing lipid nanoparticles, allowing us to successfully transfect them into HEK and CFTR-specific cells. Additionally, we replicated the proof of concept established by David Liu et al. in 2019, gaining valuable insights into how a Prime Editing system should function. During this process, we identified a gap in measuring the efficiency of our Prime Editing constructs. To address this, we developed a fluorescence-based system with high selectivity, allowing us to perform precise efficiency analyses. Beyond lab work, we connected with various industry members, not only to secure sponsorships but to emphasize collaboration and exchange with leading market players. Through this network, we not only received feedback on the importance of physiological therapies but also gained insights into the insurance-related challenges associated with a fundamental disease like  Cystic Fibrosis. This motivated us to take our project to the next level. Our collaboration with the medical faculty of our university, along with national feedback, enabled us to integrate new and advanced validation methods. In the next phase of our studies, we decided to optimize lipid nanoparticles (LNPs) to make them suitable for a novel, lung-specific delivery strategy. Additionally, we prepared to explore enzyme engineering by engaging with stakeholders experienced in nickase development and yeast experimental design, further refining our Prime Editing system.
      </p>,
      <ul>
          <li>
              <b>Overcoming Experimental Challenges:</b> Improved delivery strategies based on stakeholder feedback, successfully using lipid nanoparticles to transfect HEK and CFTR-specific cells.
          </li>
          <li>
              <b>Proof of Concept:</b> Successfully replicated the Prime Editing proof of concept established by David Liu et al. (2019), gaining valuable insights into system functionality.
          </li>
          <li>
              <b>Development of Fluorescence-Based Efficiency Measurement:</b> Created a highly selective fluorescence-based system to accurately measure the efficiency of Prime Editing constructs.
          </li>
          <li>
              <b>Industry Collaboration:</b> Established connections with industry members for sponsorships, collaboration, and feedback on broader challenges such as insurance issues tied to  Cystic Fibrosis treatment.
          </li>
          <li>
              <b>Optimization of LNPs for Lung-Specific Delivery:</b> Began optimizing lipid nanoparticles for lung-specific delivery, while preparing for enzyme engineering to enhance the Prime Editing system.
          </li>
      </ul>


    ],
    months: "jul"
  },
  {
    title: "Prof. Dr.",
    vorname: "Stefan",
    nachnname: "Hammer",
    job: "Junior Professor of Organic Chemistry and Biocatalysis",
    affiliation: "University Bielefeld",
    pictureurl: pics['hammer'],
    tag: "Academia",
    heading: "Insights from the discussion on enzyme engineering",
    interviewtabid: "hammer",

    language: "de",
    quote: "Implementing controls is crucial for the Nikase assay to prevent false positives and ensure the accuracy of your results.",
    quoteNachname: "Hammer, Expert for Enzyme Engineering ",
    quoteVorname: "Prof. Dr. Stefan",
    aimofcontact: [<p>After we had developed a number of theroetic elaborations, feedback with corresponding expertise in the field of enzyme engineering was of exceptional importance to us. For this reason, we wanted to discuss our approaches with Prof. Dr. Hammer.</p>],
    insights: [<p>In our discussion with Prof. Dr. Hammer discussion with Prof. Dr. Hammer about  different theoretical approaches we had developed:</p>,
      <ul>
          <li>PAM engineering</li>
          <li>Chimeric protein</li>
          <li>Phage-Assisted Continuous Evolution (PACE)</li>
          <li>Rational Design: Mutation of zinc-finger</li>
      </ul>,  
      <p> We discussed whether a rational design, supported by structural simulations with AlphaFold 3, or the construction of a chimeric protein would be the superior approach. The possibility of using protein evolution via PACE or conventional methods was demonstrated, even if these approaches are very time-consuming. An important topic was the analysis of homologous mechanisms by sequence alignments to identify structural similarities in catalytic centers. In addition, we discussed the role of zinc finger domains and targeted mutations, such as substitution to alanine, in the function of optimization. It was also emphasized that mutations should be evaluated in enzymes with nickase activity, although the screening for this is very laborious. The reliability of AlphaFold predictions was evaluated positively despite the complexity of the enzymes. One promising approach could be the transfer of mutations to homologous proteins. </p>],
    implementation: [<p>We learned from the discussion that we need to take a rational approach and consider the following conclusions:</p>,
      <ul>
          <li>A rational approach could be the transfer of mutations to homologous proteins</li>
          <li>For rational design, structural simulation using AlphaFold 3 could be used to model and understand specific protein structures</li>
          <li>Homologous mechanisms & sequence alignments</li>
          <li>Analysis of structural similarities in catalytic centers by sequence comparisons</li>
          <li>Using Ala or Gly for substitution</li>
          <li>Development of a nickase assay</li>
      </ul>,
    <p>We developed our <OurLink path='engineering'tabId='nickase' scrollToId='nic1head' text="mutation candidates"/> on this basis.</p>
    ],
    summary: "In our discussion with Prof. Dr. Hammer, we explored several theoretical approaches in enzyme engineering, including PAM engineering, chimeric proteins, Phage-Assisted Continuous Evolution (PACE), and rational design involving zinc-finger mutations. We evaluated the potential of using structural simulations with AlphaFold 3 and the construction of chimeric proteins. The conversation highlighted the importance of analyzing homologous mechanisms through sequence alignments to identify structural similarities in catalytic centers. We also discussed targeted mutations, such as substitutions to alanine, and the development of a nickase assay. Overall, we concluded that transferring mutations to homologous proteins is a promising rational approach for optimizing enzyme function.",
    months: "jul"
  },
  {
    vorname: "Steffen Bira and",
    nachnname: "Serra Gürcan from Corden Pharma",
    job: "Associate director",
    affiliation: "Corden Pharma",
    pictureurl: pics['corden'],
    tag: "Industry",
    heading: "Lipid Nanoparticles in Gene Therapy: perspectives from Corden Pharma ",
    interviewtabid: "corden",

    language: "en",
    quote: "The stability of LNPs depends on the specific lipid and RNA components used, but ensuring the overall stability of a new formulation requires rigorous empirical testing under various conditions.",
    aimofcontact: [<p>The primary aim of the communication with Steffen Bira and Serra Gürcan from Corden Pharma was to explore the technical aspects and practical applications of Lipid Nanoparticles (LNPs) in advanced medical therapies, including gene therapy and inhalation treatments. The conversation focused on the possibility of using Corden Pharma’s LNP starter kits, understanding the factors affecting the stability of LNPs, and exploring options for incorporating antibodies into LNPs to target specific cells. </p>],
    insights: [<p>The discussion with <a href="https://cordenpharma.com/">Corden Pharma</a>, led by Steffen Bira and Serra Gürcan, offered key insights into LNPs and their applications. While Corden Pharma hasn't extensively explored spray drying for LNPs, they recommended consulting specialists to evaluate its feasibility, especially concerning lipid stability during the process. Stability was highlighted as crucial for inhalation therapies, requiring thorough testing of entire LNP formulations, possibly aided by cryoprotectants and controlled temperatures. 
      Corden Pharma's LNP starter kits are based on well-researched lipid combinations designed for stability and encapsulation efficiency, making them suitable for multiple experiments. They suggested that modifying lipid components, such as incorporating cholesterol derivatives, could enhance cellular uptake and overall efficacy. Additionally, they confirmed the possibility of incorporating antibodies into LNPs and emphasized the importance of considering intellectual property when selecting lipids for commercial use. They also showed openness to collaboration, 
      including offering discounts in exchange for recognition in publications. 
      The interaction with Corden Pharma provided several key insights:</p>,
      <ul>
        <li><b>Spray Drying Feasibility:</b> Corden Pharma hasn’t explored spray drying extensively; consultation with specialists is recommended for assessing feasibility and lipid stability.</li>
        <li><b>LNP Stability:</b> Stability of LNPs, particularly for inhalation therapies, needs empirical testing, considering shear forces and the potential use of cryoprotectants or temperature control.</li>
        <li><b>Lipid Selection in Kits:</b> Starter kits use well-researched lipid combinations, tested for stability, encapsulation efficiency, and potency. They provide materials for multiple experimental batches.</li>
        <li><b>Lipid Modifications:</b> Exploring alternative lipids (e.g., cholesterol derivatives) could enhance stability and cellular uptake, tailored to project needs.</li>
        <li><b>Antibody Incorporation:</b> Antibodies can be incorporated into LNPs during preparation or afterward, depending on targeting requirements.</li>
        <li><b>Intellectual Property:</b> IP considerations are crucial when selecting lipids for LNP formulations, as many lipids are patented.</li>
        <li><b>Collaboration Opportunities:</b> Corden Pharma is open to offering discounts or forming partnerships, with recognition in publications or acknowledgments.</li>
      </ul>
      ],
    implementation: [<p>The insights from Corden Pharma had a major impact on our project, especially in selecting lipids critical for LNP stability and optimizing gene therapy applications. Initially, we used the Cayman kit, but it was suboptimal for delivering our Primeguide. After receiving feedback, we switched to <OurLink path='engineering' tabId="tab-delivery" scrollToId='del3head' text="Corden Pharma’s kit #2"/>, which includes advanced lipid components like cationic lipids that improve cellular uptake and enhance LNP stability. This shift has significantly boosted the efficiency and robustness of our formulations. 
      Additionally, Corden Pharma's guidance on lipid modifications and antibody incorporation opened new possibilities for targeted therapies. These insights not only improved our technical approach but also paved the way for potential collaborations, offering cost benefits and increased scientific recognition. The feedback will continue to shape our testing process and improve therapeutic delivery. </p>],
    interview: <>
    <QaBox q="Is it possible to dry the LNPs designed by Corden Pharma, such as through spray drying?" a="It has not been confirmed whether LNPs have been successfully dried using spray drying. Further investigation or consultation with a specialized company would be required to determine feasibility."/>
    <QaBox q="How is stability ensured in LNPs, particularly for use in inhalation therapy?" a="The stability largely depends on the specific lipid and RNA components used in the formulation. While the stability of individual lipids can be assessed, the overall stability of a new LNP formulation requires empirical testing under various conditions."/>
    <QaBox q="How are lipid combinations selected for inclusion in the LNP starter kits, and what testing is conducted?" a="Lipid combinations in the LNP starter kits are selected based on known interactions, particularly in formulations containing RNA. Testing is conducted to assess physical-chemical properties, encapsulation efficiency, and overall potency. The kits are designed to provide sufficient material for multiple experimental batches."/>
    <QaBox q="Is it advisable to modify the lipid components in an existing LNP formulation?" a="It is generally advisable to consider alternative lipid components, as different lipids may offer improved stability or efficacy. However, the specific needs of the project will dictate whether changes are necessary."/>
    <QaBox q="Is it possible to incorporate antibodies into LNPs, and what is the recommended approach?" a="Yes. Incorporation of antibodies into LNPs is possible. This can be achieved either during the initial preparation phase or by incubating antibodies with LNPs after their formation, depending on whether surface or internal localization of antibodies is desired. Reference to specific studies may provide further guidance."/>
    <QaBox q="What is Corden Pharma's position on projects involving gene therapy?" a="Corden Pharma operates as a service provider, focusing on the manufacturing of active pharmaceutical ingredients (APIs) and excipients rather than developing therapeutic products. Consideration should be given to the intellectual property status of the lipids used in LNP formulations, particularly for commercial applications."/>
   </>,
    summary: "The primary goal of the communication with Steffen Bira and Serra Gürcan from Corden Pharma was to explore the use of Lipid Nanoparticles (LNPs) in gene therapy and inhalation treatments. Corden Pharma recommended consulting specialists for assessing spray drying feasibility, while highlighting the importance of testing LNP stability under various conditions. Their LNP starter kits are optimized for stability and encapsulation efficiency, with potential for lipid modifications to enhance cellular uptake. They also confirmed that antibodies can be incorporated into LNPs and emphasized considering intellectual property when selecting lipids. Based on Corden Pharma’s insights, we switched to their kit #2 for our project,  hoping to improve the stability and efficiency of our LNP formulations. Their guidance also opened opportunities for targeted therapies and collaborations. This feedback will continue to enhance our testing and therapeutic approaches.",
    months: "jul",
    pictureurl_interview:"https://static.igem.wiki/teams/5247/photos/hp/hp-corden-zoom.png"
  },
  {
    vorname: "'MINT Sommer'",
    nachnname: "",
    pictureurl: pics['mint'],
    tag: "Education",
    heading: "Innovative minds unite: iGEM's participation in 'MINT Sommer'",
    interviewtabid: "minthptime",
    type: "meta",

    quoteNachname: "Lange, Teammember",
    quoteVorname: "Kaya",
    quote: "It was amazing to see how exciting the conversations were with future STEM scientists and to hear the fresh perspectives from young minds. The entire experience was both inspiring and energizing.",
    summary: [<p>MINT Sommer 2024 is a program for high school graduates interested in STEM fields, and iGEM Bielefeld participated to raise awareness about CF and promote their gene therapy research. The team engaged future scientists, explaining the iGEM competition and their synthetic biology approach to address CF. Using insights from previous workshops, they designed interactive activities to make the complexities of CF accessible to attendees. Over two weeks, they formed meaningful connections with professors, students, and STEM professionals, enriching their research discussions. Overall, the event helped improve their science communication skills and fostered valuable professional growth.</p>],
    months: "jul"
  },
  {
    title: "Dr.",
    vorname: "Svenja",
    nachnname: "Vinke",
    job: "PostDoc",
    affiliation: "at Department of Genetics, Harvard Medical School, former iGEMer",
    pictureurl: pics['svenja'],
    tag: "Academia",
    heading: "Insights on the Feasibility of PACE for Prime Editing Optimization",
    interviewtabid: "svenja",

    language: "de",
    quote: "The Safety and Security Award at iGEM underscores commitment to responsible research and innovation, ensuring that the projects prioritize the well-being of people and the environment while advancing synthetic biology.",
    quoteNachname: "Vinke ,Member of the Safety and Security Committee at iGEM HQ ",
    quoteVorname: "Dr. Svenja",
    aimofcontact: [<p>We contacted Svenja Vinke, a former iGEMer from Bielefeld and Member of the Safety and Security Committee at iGEM HQ , to get her insight and her opinion regarding the use of phage assisted continuous evoluWe contacted Svenja Vinke, a former iGEMer from Bielefeld, to get her insight and her opinion regarding the use of phage assisted continuous evolution
      (PACE, see engineering cycle 1) for our prime editing optimizations. Svenja works at the iGEM Safety and Security Committee. Additionally, she was part of the Biosafety and Security Award Team of Bielefeld University in 2016.</p>],
    insights: [<p>Svenja explained, that a PACE approach is not feasible to use for optimization of our nickase candidates because of several reasons:</p>,
    <ul>
      <li>Implementing a PACE system takes way too much time to use for our project.</li>
      <li>Endonucleases might be too big to optimize using PACE.</li>
      <li>Unspecific cutting or nicking in the bacterial genome kills the cells, which makes optimization of endonucleases very challenging.</li>
      <li>Prime editing in E. coli cells is less effective compared to human cells, which might impair the evolution process.</li>
    </ul>
    ],
    implementation: [<p>On the basis of Svenja’s and other opinions on the topic, we decided not to try implementing a PACE system. </p>],
    summary: "We reached out to Svenja Vinke, a former iGEMer and Postdoc, to gain insights on using phage-assisted continuous evolution (PACE) for optimizing our prime editing. Svenja explained that a PACE approach is not feasible for our nickase candidates due to several reasons: it requires too much time, endonucleases are likely too large for optimization, unspecific cutting can kill bacterial cells, and prime editing is less effective in E. coli than in human cells. Based on Svenja's feedback and other expert opinions, we decided against implementing a PACE system for our project.",
    months: "jul"
  },
  {
    title: "Dr.",
    vorname: "Eva-Maria",
    nachnname: "Berens",
    job: "Ethics Committee of Bielefeld University",
    affiliation: "Bielefeld University",
    pictureurl: pics['berens'],
    tag: "Academia",
    heading: "Bioethics: Best Practices for Handling Patient Data and Primary Cells", /* Guidance from Ethics Committee on Best Practices for Patient Data and Primary Cells */
    interviewtabid: "berens",

    language: "de",
    quote: "The most important thing is a detailed letter of consent and a detailed privacy policy. This must explain to the patient as precisely as possible what happens to their cells and data, as well as the time span, which people are involved or have access to the cells and how.",
    aimofcontact: "The aim of the interview was to get an answer to the question of whether we need an ethics vote for our project or not and to obtain guidelines for dealing with patient cells regarding ethical issues and data protection. ",
    insights: "The discussion was very informative in terms of how we should approach this topic and focused primarily on the important factors that need to be considered when planning the handling of patient cells. These include which legal principles need to be observed, data protection, ethical considerations and, above all, detailed and specific information for the donor. It also made us look at the situation from many different angles and consider the risks of worst-case scenarios. Overall, this interview was very useful to us, and we were able to use the information we gained to develop a kind of guideline that allowed us to approach this sensitive topic, which was new to us, with a certain degree of confidence. ",
    implementation: "Based on the knowledge we have gained, we have drawn up guidelines for our handling of the cells. We used this guide when handling the patient cells, to ensure they were handled in an ethically correct manner.",
    summary: "This interview focused on the ethical and legal considerations of handling patient cells, we sought to determine whether our project required an ethics vote and to gather guidelines on data protection and patient consent. The expert emphasized the importance of providing patients with a detailed consent letter and privacy policy, clearly explaining how their cells and data will be used, who will have access, and the time span involved. This conversation helped us understand key legal and ethical principles, especially regarding transparency with donors. We used these insights to develop guidelines for handling patient cells, ensuring we approached this sensitive process with confidence and ethical care.",
    months: "jul",
    pictureurl_interview:"https://static.igem.wiki/teams/5247/integrated-human-practices/interview-berens.webp",
  },
  {
    title: "M.Sc.",
    vorname: "Mattijs",
    nachnname: "Bulcaen",
    job: "PhD Researcher at Laboratory for Molecular Virology & Gene Therapy",
    affiliation: "KU Leuven",
    pictureurl: pics['mattijs'],
    tag: "Academia",
    heading: "Visit Mattijs Bulcaen in Leuven and the Laboratory for Molecular Virology & Gene Therapy",
    interviewtabid: "mattijsvisit",
    language: "en",
    quote: "It was impressive to meet him in person and realize how deeply knowledgeable he is on the subject; his insights were incredibly helpful.",
    quoteNachname: "Mundt, Teammember",
    quoteVorname: "Philip",
    aimofcontact: [<p>After our first interview with Mattijs Bulcaen we stayed in contact via email and eventually visited him in Leuven at his laboratory. Here we wanted to gain further information about the CFTR F508del models and editing confirmation.</p>],
    insights: [<p>We spoke about approaches for testing CFTR F508del correction in models and methods of confirmation. In this context we talked about HEK293T cell lines established in his laboratory that stably overexpress CFTR wild-type and F508del. We also discussed how to handle these cell lines. He explained, that the CFTR is fused with a 3HA tag, that in wild-type CFTR would be exposed to the extracellular space and therefore can be used for immunohistochemical staining of the protein, showing correct protein processing and channelling. Also, this allows for a western blot to be made using 3HA antibodies. Functional recovery of CFTR can also be visualized using halide sensitive eYFP or organoid assay, the ladder Mattijs had established an automated readout. Furthermore, we talked about how to handle Sanger sequencing data to analyse edits and discussed the possibility to avoid the weaknesses of Sanger sequencing by using Nanopore sequencing instead. We asked about the applicability of patch clamp analysis in the context of CFTR and Mattijs said that, to his knowledge, it has not been used to test for successful editing in CFTR.
    Lastly Mattijs explained how he plans to deliver the prime editing complex to the patient, and we evaluated the advantages and disadvantages of delivery strategies, including our very own LNP approach.</p>],
    implementation: [<p>When planning how to test and confirm editing by our own constructs, we were largely inspired by the information given to us by Mattijs. For example, we tested prime editing in the HEK293 cell lines we spoke about with Mattijs and used halide sensitive eYFP to check for CFTR function. Also, we tried differentiating wild-type and F508del cells using patch clamp. Unfortunately, a lot of the methods mentioned were not usable for us because of time constraints, but are still valuable for future projects and research built upon PreCyse. </p>],
    summary: "We visited Mattijs Bulcaen in Leuven to enhance our understanding of CFTR F508del models and editing confirmation. During the visit, we examined HEK293T cell lines that stably overexpress wild-type CFTR and the F508del variant. Mattijs demonstrated how to use a 3HA tag for visualizing protein processing and discussed methods for assessing CFTR functional recovery. We also compared Sanger and Nanopore sequencing techniques and evaluated delivery strategies for our prime editing complex. The insights from this visit guided our project, leading us to test prime editing in HEK293T cells using halide-sensitive eYFP. While some methods were not feasible due to time constraints, they laid the groundwork for future research in the PreCyse project.",
    months: "jul"
  },
  {
    vorname: "Collaborations",
    nachnname: "iGEM Team Linköping ",
    type: "meta",
    pictureurl: pics['linköping'],
    tag: "Other",
    heading: "Cooperation to create a Lipid Delivery System Handbook",
    interviewtabid: "handbook",
    job: "iGEM Team",
    affiliation: "Linköping",

    quoteVorname: "Kaya",
    quoteNachname: "Lange, Teammember",
    quote: "We were genuinely excited when Linköping University approached us for collaboration. From the very beginning, their ideas resonated with us, and our shared enthusiasm laid a strong foundation for a productive partnership. We're happy to work together, also with the other teams, and explore new possibilities.",
    aimofcontact: [<p>The initial contact for our collaboration came from the iGEM team 2024 of Linköping, Sweden, who approached us with a proposal to create a <OurLink path="contribution" scrollToId="Our Collaborations2H" text="“Delivery-Based Handbook”"/>. Their goal was to reduce the steep learning curve associated with these technologies by sharing collective knowledge from multiple teams, including ours. We were excited to contribute and help future teams navigate these challenges more easily. The handbook would serve as a valuable tool. </p>],
    insights: [<p>Throughout the collaboration, we gained significant insights, both scientific and collaborative. Initially, our meetings with the Linköping team and other participating teams - Patras, Radboud-University and TERMOSZ-Selye-HUN - were invaluable. These sessions allowed us to exchange ideas and learn how each team planned to use lipid-based delivery systems in their own projects. This mutual sharing of knowledge opened our eyes to new methodologies and potential applications of LNPs and liposomes. We also gained a deeper appreciation for the interdisciplinary nature of these systems. From the challenges of formulating stable particles to optimizing their efficiency in targeting cells, we realized the complexity of the field and how collaboration could help overcome many of these obstacles. By discussing our respective approaches, we were able to pool our expertise, which not only improved our understanding but also ensured that the handbook would be comprehensive and valuable for various iGEM teams, regardless of their specific project focus. 
      In summary: </p>,
      <ul>
        <li>Learned different approaches to using LNPs and liposomes in iGEM projects.</li>
        <li>Discovered new methods for optimizing LNPs.</li>
        <li>Recognized challenges in particle stability and targeted delivery.</li>
        <li>Gained appreciation for the interdisciplinary complexity of these systems.</li>
        <li>Focused on documenting work to benefit future iGEM teams.</li>
      </ul> 
    ],
    implementation: [<p>The collaboration expanded our understanding of what's possible, inspiring us to consider new ideas for how we might integrate advanced techniques into our nanoparticle systems in future projects. The collaborative process also encouraged us to document our work more thoroughly, ensuring that future iGEM teams could benefit from both our successes and the challenges we encountered along the way.      Beyond the technical improvements, the experience taught us the value of teamwork across borders and disciplines. Each team brought a unique perspective, and by working together, we were able to develop a resource that was far greater than the sum of its parts.</p>, <br/>, <p>To read more, visit <a href="https://2024.igem.wiki/linkoping/">Linkoping</a>, <a href="https://2024.igem.wiki/patras/">Patras</a>, <a href="https://2024.igem.wiki/radboud-university/team">Radboud University</a> and <a href="https://2024.igem.wiki/termosz-selye-hun/">TERMOSZ-Selye-HUN</a>.</p>],
    summary: "This collaboration with Linköping and the other iGEM teams was an incredibly enriching experience. Together, we developed a “Delivery-Based Handbook” that will serve as a valuable resource for future teams working with LNPs and liposomes. The knowledge we gained not only enhanced our project but also strengthened our sense of community within iGEM. We are excited to present the handbook at the Grand Jamboree, where we will finally meet our collaborators in person and celebrate the culmination of our collective efforts. This partnership has shown us the immense power of collaboration, and we are proud to have been part of such a meaningful initiative.",
    months: "several times",
    pictureurl_aim: "https://static.igem.wiki/teams/5247/photos/hp/linkoping-handbook-lnp.webp",
    pictureurl_implementation: "https://static.igem.wiki/teams/5247/photos/hp/linkoping-cooperation-photo.png",
  },
  {
    title: "M.Sc.",
    vorname: "Kai",
    nachnname: "Schülke",
    job: "PhD student Working group: Organic chemistry and biocatalysis  ",
    affiliation: "University of Bielefeld",
    pictureurl: pics['kaihammer'],
    tag: "Academia",
    heading: "First insights of Enzym Engineering",
    interviewtabid: "hammerkai",
    language: "de",

    quote: "It was fascinating to discuss enzyme engineering with a former iGEMer; the conversation sparked new ideas and perspectives.",
    quoteNachname: "Michalek, Teammember",
    quoteVorname: "Christian",
    aimofcontact: [<p>When we realized that the creation of a nickase from the endonucleases in use was a desired outcome, it became necessary to talk to an expert in the field of enzyme engineering. Our first contact was Kai Schülke, a former iGEMer and PhD student under the guidance of <HPLinktoOtherHPTab tab="hammer" text="Prof. Dr. Hammer"/>, who is the leader of the working group organic chemistry and bioanalytics at Bielefeld University.</p>],
    insights: [<p>In the process of our interaction with Kai, we learned about the various methods employed in enzyme engineering. He demonstrated the complexity of this field of research and emphasized the importance of choosing the right approach. As a former iGEMer, Kai, inspired by his past experiences, is highly motivated and determined to develop an outstanding project. He pointed out that we cannot rely on classical methods such as directed evolution, but instead should use a rational approach to select mutation candidates. His insights and enthusiasm have encouraged us to think critically and pursue innovative solutions in our work. </p>],
    implementation: [<p>We incorporated Kai's insights into our project by shifting our approach to enzyme engineering. By focusing on a more targeted approach, we were able to refine our enzyme optimization process, ensuring that the modifications we made were based on informed, calculated decisions. This not only streamlined our research but also improved the chances of success by reducing the trial-and-error inherent in traditional methods. </p>],
    summary: "The team reached out to Kai Schülke, a former iGEM participant and enzyme engineering expert, for guidance on developing a nickase from the endonucleases in use. Kai emphasized the need for a rational, targeted approach rather than traditional methods like directed evolution. His insights helped the team refine their enzyme optimization process, making it more strategic and efficient. This shift reduced trial-and-error efforts and improved the chances of success, driving innovation in their project.",
    months: "jul"
  },
  {
    title: "M.Sc.",
    vorname: "Nils",
    nachnname: "Berelsmann",
    job: "PhD Working group: Prof. Dr. Gabriele Fischer von Mollard ",
    affiliation: "University of Bielefeld",
    pictureurl: pics['nilshefe'],
    language: "de",
    tag: "Academia",
    heading: "Adapting expression strategies for Fanzor nickases and exploring SpuFz1 nickase variants ",
    interviewtabid: "nberelsmann",

    quote: "Selection for multiple plasmid integrations is the easiest way to optimize protein expression in the yeast strain",
    quoteNachname:"Berelsmann, Specilist of yeast culturvation",
    quoteVorname: "Nils",
    aimofcontact: [<p>During our interview with <HPLinktoOtherHPTab tab="saito" text="Makoto Saito"/> about fanzor, it became evident that the expression of our fanzor nickases in yeast is very promising. We then refined our expression strategy for the nickases and approached Nils Berelsmann, who is currently working on his PhD thesis with the yeast strain Pichia pastoris (SMD1163). This particular strain could be ideal for expressing the SpuFz1 nickase variants. Our main aim in contacting Nils was to gain insight and advice on yeast expression and he generously shared his expertise with us. Not only did he give us valuable advice, but he also provided us with the yeast strain itself, along with a corresponding expression vector for possible experiments. He also provided us with detailed protocols and the plasmid map of the vector and gave us practical tips on how to optimize the expression process. His support was invaluable in moving our work forward. </p>],
    insights: [<p>Pichia pastoris (SMD1163) is a promising option for expressing SpuFz1 nickase variants. Refining expression strategies based on expert insights is crucil for success. Nils provided practical tips on yeast expression, including optimizing growth conditions and fine-tuning induction protocols.</p>],
    implementation: [<p>We adapted our expression strategy for Fanzor nickases in yeast by incorporating the Pichia pastoris strain (SMD1163) and the provided expression vector into our experiments. Following Nils' detailed protocols and plasmid map, we optimized key steps, enhancing expression efficiency and protein yield.</p>],
    summary: "The team sought expert advice from Nils to optimize yeast expression for Fanzor nickases. Nils provided invaluable guidance on addressing potential challenges and troubleshooting the process. He supplied the Pichia pastoris (SMD1163) strain along with a suitable expression vector, crucial for expressing SpuFz1 nickase variants. Additionally, he shared detailed protocols for yeast transformation and growth optimization, enabling the team to replicate his methods effectively for their experiments.",
    months: "jul",
  },
  {
    title: "Dr.",
    vorname: "Timm",
    nachnname: "Weber",
    job: "Staff Scientist, Project- and Quality Manager",
    affiliation: "Central Biobank of the University of Bielefeld",
    pictureurl: pics['biobank'],
    tag: "Academia",
    heading: "Processes involved in the storage, processing, and security of patient samples.",
    interviewtabid: "timm",

    quoteVorname:"Dr. Timm",
    quoteNachname: "Weber, Scientist Project- and Quality Management Biobank",
    quote: "A biobank is not just a collection of samples; it's a bridge between patient trust and scientific discovery, ensuring that valuable biological data is safeguarded while contributing to future research.",
    aimofcontact: "Contact was established with Timm for the purpose of gaining deeper insights into the functioning of the biobank and of deepening our understanding of the processing of patient samples.",
    insights: "We were provided with invaluable insights into the quality and project management of the biobank and storage of patient samples. It was of particular interest to note that Biobank OWL occupies a distinctive position in this context, insofar as a trustee is not a mandatory figure within its system and is therefore not provided for as a standard component. However, Biobank OWL has elected to integrate a trustee in order to enhance the security standards for the safeguarding of patient data. This illustrates the biobank's dedication to ensuring the optimal protection and security of sensitive patient data.",
    implementation: [<p>The insights gained have facilitated a deeper comprehension of the significance of quality management in the processing of patient samples. This understanding has been integrated into our project processes, thereby enhancing the accuracy and reliability of our procedures. 
      <br></br>
      <img style={{margin: "auto"}} height="400px" className="center" src="https://static.igem.wiki/teams/5247/photos/for-wiki-texts/bs-hp-biobank/biobank-fancy-roboter.jpeg" />  
      <p>The ASKION C-line® hermetic storage (HS200) series offers efficient, automated solutions for low-temperature sample storage in biobanks and biorepositories. </p>
      <br></br>
      <img  style={{margin: "auto"}} height="400px" className="center" src="https://static.igem.wiki/teams/5247/photos/for-wiki-texts/bs-hp-biobank/biobank-christian-kathleen.jpeg"></img>
      <p> During their tour of the biobank, Kathleen and Christian were given an insight into the advanced sample storage systems. </p>
      </p>],
    summary: "The interview focused on understanding the operations of the Biobank OWL, particularly in the areas of quality management and sample processing. Provided a detailed overview of biobank activities, including sample collection, storage conditions, and data protection measures",
    language: "de",
    interview: <>
      <QaBox q="Can you briefly explain to us what exactly a biobank is and what its main tasks are?"
        a="A biobank is a specialized facility that collects, stores, and manages biological samples and associated data for research purposes. Each biobank is unique in its operations and functions. In Bielefeld and Lippe, the Biobank BOWL (Biobank OWL) is responsible for the storage of patient samples. The Data Integration Centre (DIZ) stores data pertaining to these samples. A trustee oversees the pseudonymisation of data, acting as an interface between BOWL and DIZ, ensuring that patient data cannot be directly linked to patient samples." />
      <QaBox q="What types of samples are collected in your biobank and for what research purposes are they used?"
        a="The biobank collects a wide variety of samples, including blood, stool, and soil. Samples may be gathered for specific research projects or for establishing a general repository under 'broad consent.' Researchers wishing to use these samples must apply to the 'use access committee,' which evaluates whether the requested samples and data can be released for their research." />
      <QaBox q="How large is your biobank? How many samples do you currently store and how many new samples are added on average?"
        a="The biobank is still in the process of establishing itself and has not yet reached its full sample capacity. However, it is anticipated to accumulate a significant number of samples in the near future, with several thousand samples expected to be analyzed in dedicated sessions." />
      <QaBox q="What requirements and criteria must be met for a sample to be included in your biobank?" a="Samples must be processed according to highly detailed protocols, and regular audits are conducted to ensure compliance with all standards." />
      <QaBox q="Which other research institutions or biobanks do you cooperate with and what form does this cooperation take?"
        a="Biobank OWL has a second location in Lippe, in addition to Bielefeld. Collaborations exist with the DIZ, the Treuhand, and three university hospitals. It is anticipated that cooperation with other working groups will increase in the future." />
      <QaBox q="What specific storage conditions (e.g. temperature, humidity) must be observed for different sample types?"
        a="Samples are stored under various temperature conditions, including -20°C, -80°C, and -150°C, along with the use of liquid nitrogen." />
      <QaBox q="How do you ensure that the samples remain stable and usable over longer periods of time?"
        a="Samples are stored in nitrogen for long-term stability." />
      <QaBox q="What encryption techniques or data protection measures are used in your biobank to prevent unauthorized access to patient data? Are there special regulations for the anonymisation of data and how is it ensured that patients cannot be traced?"
        a="Pseudonyms are created using specialized software such as CentraXX or REDcap to protect patient data." />
      <QaBox q="What rights do patients have in relation to their samples, and how are these rights safeguarded in your biobank?"
        a="Patients have the right to revoke their consent at any time, which can be done at the clinic or biobank. The trustee, acting as an intermediary, will notify BOWL and DIZ to destroy the corresponding samples or data." />
    </>,
    months: "aug"
  },
  {
    vorname: "'Schüler*innen Akademie'",
    nachnname: "",
    pictureurl: pics['schueler'],
    job: "Team iGEM",
    affiliation: "Bielfeld CeBiTec 2024",
    tag: "Education",
    heading: "Empowering students through synthetic biology",
    interviewtabid: "schueler",
    type: "meta",
    quoteVorname: "Lisa",
    quoteNachname: "Wiesner, Teammember",  
    quote: "It was wonderful to be part of the Student Academy and to experience how much we learned while teaching. Sharing our knowledge and seeing the students' enthusiasm was incredibly rewarding, even though we couldn't convey everything in just one session.",
    summary: [<p>The CeBiTec Student Academy at Bielefeld University provides high school students with hands-on experience in biotechnology and molecular biology, supported by the Osthushenrich Foundation and Detmold district government. iGEM Bielefeld participated by guiding students through a nanopore sequencing experiment, teaching them about lab work, experiment preparation, and safety protocols. The team also presented their iGEM project, PreCyse, giving students insight into real-world research projects and synthetic biology. Many students were excited by the iGEM concept and expressed interest in joining during their future studies. Overall, the academy helped inspire students to explore STEM fields and gain practical scientific skills.</p>],
    months: "aug"
  },
  {
    vorname: "Present evidence",
    nachnname: "",
    pictureurl: pics['logo'],
    job: "Team iGEM",
    affiliation: "Bielfeld CeBiTec 2024",
    tag: "Milestone",
    heading: "Brainstorming and selection of ideas and concepts",
    interviewtabid: "evidence",

    quoteNachname: "Lenger, Teammember",
    quoteVorname: "Malte",
    quote: "Our collaborations have not only enhanced our technical capabilities but have also reinforced the importance of ethical standards in our research. Together, we are paving the way for innovative solutions in gene therapy.",
    type: "meta",
    summary: [<p>
          We have successfully developed an enzyme engineering strategy, identifying potential nickase candidates with the support of Prof. Dr. Stefan Hammer. This crucial collaboration has laid the foundation for optimizing our Prime Editing system by selecting the most effective nickase enzymes for our applications.
          Our progress was significantly bolstered through collaboration with the Safety and Security Committee, which allowed us to implement our plans for working with primary cell cultures. Their guidance provided us with valuable feedback on establishing critical protocols, such as patient consent forms, guidelines for handling human biomaterial at BSL2 level, and hygiene concepts for sanitary facilities in institutional and industrial settings. With the invaluable input from the head of the Ethics Committee at Bielefeld University, we were able to open new doors, ensuring that our work adheres to the highest ethical and safety standards. This support enabled us to deepen our expertise in both enzyme engineering and yeast systems, further advancing our research.
          On the technical front, we have also made strides in lipid nanoparticle (LNP) design. We completed initial characterization of our LNPs and began cooperating with other iGEM 2024 teams, aiming to revolutionize the emerging field of LNP design. This collaboration has been instrumental in refining our approach and ensuring that our technology stays at the cutting edge of gene therapy delivery.
          Looking ahead, we are determined to maintain a stringent approach, focusing on further developments in enzyme engineering and LNP optimization. At this stage, we are also prioritizing our wiki development, aiming to effectively present our findings and progress to the broader iGEM community and beyond.
      </p>,
      <ul>
          <li>
              <b>Enzyme Engineering Strategy Development:</b> Developed an enzyme engineering strategy and identified potential nickase candidates in collaboration with Prof. Dr. Stefan Hammer.
          </li>
          <li>
              <b>Implementation of Primary Cell Cultures:</b> Successfully implemented the use of primary cell cultures with the guidance of the Safety and Security Committee, including the creation of patient consent forms, BSL2 human biomaterial handling guidelines, and hygiene concepts.
          </li>
          <li>
              <b>Ethics Committee Collaboration:</b> Worked with the head of the Ethics Committee at Bielefeld University to ensure compliance with ethical standards, opening new opportunities for advancing research.
          </li>
          <li>
              <b>Lipid Nanoparticle (LNP) Characterization:</b> Completed initial characterization of LNPs and collaborated with other iGEM 2024 teams to innovate in LNP design.
          </li>
          <li>
              <b>Wiki Development Focus:</b> Shifted focus towards developing the project wiki to document and share progress with the iGEM community.
          </li>
      </ul>
      ],
    months: "aug"
  },
  {
    vorname: "Benjamin",
    title: "Dr.",
    nachnname: "Winkeljann",
    job: "Co-Founder and CEO at ",
    affiliation: "RNhale",
    pictureurl: pics['winkeljann'],
    tag: "Industry",
    heading: "Discussion on spray-drying and stability of lipid nanoparticles with RNhale",
    interviewtabid: "rnhale",

    language: "de",
    quoteVorname: "Dr. Benjamin",
    quoteNachname: "Winkeljann, Expert for LNPs und Ceo von RNhale",
    quote: "Spray-drying LNPs is a groundbreaking approach that enhances stability and enables efficient pulmonary delivery of mRNA, paving the way for innovative therapies for conditions like  Cystic Fibrosis.",
    aimofcontact: [<p>As part of our development process of an innovative, effective pulmonary delivery of therapeutic mRNA to fight  Cystic Fibrosis,
      we conducted an interview with Dr. Benjamin Winkeljann, who is the Co-Founder of <a href="https://rnhale.com/">RNhale</a>. Dr. Benjamin
      Winkeljann has a wealth of experience in the field of RNA therapeutics and nanotechnology. His background includes extensive research in the
      development of lipid-based delivery systems, focusing on optimizing stability and efficacy for therapeutic applications. Winkeljann’s work
      is supported by cutting-edge research from academic institutions, including collaborations with Professor Olivia Merkel from the
      Ludwig-Maximilians-Universität in Munich, Germany. The interview with Winkeljann promoted
      our project part, which aimed to utilize spray-dried LNPs for efficient delivery to the lung. By engaging with RNhale, we
      sought to understand the nuances of their nano-embedded microparticle (NEM) technology and how it could enhance our delivery systems.  </p>],
    insights: [<p>RNhale's technology leverages advanced spray drying techniques to stabilize RNA therapeutics and create a formulation for pulmonary delivery. During our interview,
      Winkeljann detailed several crucial aspects. Firstly, the stability and shelf-life of spray-dried LNPs are remarkable. RNhale’s siRNA
      formulations have maintained their integrity for up to 18 months at room temperature, and although specific data for mRNA is still pending,
      this suggests a promising shelf-life for mRNA formulations under similar conditions. The manufacturing process itself involves formulating RNA loaded LNPs through rapid mixing. Subsequently the LNPs are blended with a stabilizing excipient, often a sugar or alcohol. This mixture is then spray-dried, forming so-called NEMs, micron-sized particals compirsing an excipient matrix that embeds the RNA carrying LNPs.
      Key parameters for this process include LNP composition, feed rate, RNA content and drying temparture ​ <TabScrollLink tab="rnhale" scrollId="desc-1" num="1" />. </p>,
    <p>Verifying the integrity and efficiency of the LNPs involves various methods, including gel electrophoresis, scattering techniques, and functional readouts through transfection assays.
      After drying, the NEMs exhibit sperical shape, with sizes between 1-5µm which can be visualized by scanning electron microscopy (SEM)<TabScrollLink tab="rnhale" scrollId="desc-1" num="1" />.
      Moreover, RNhale employs artificial intelligence to optimize LNP formulations and predict the best drying conditions, reducing the need for
      extensive wet lab work.</p>],
    implementation: [
      <p>The interview with Dr. Benjamin Winkeljann from RNhale provided invaluable insights that will significantly enhance our project
        focused on mRNA delivery to the lungs using <OurLink path='engineering' tabId="tab-delivery" scrollToId='del5head' text="spray-dried LNPs"/>. By seeking to integrate their proven techniques and innovative approach
        to spray-dry LNPs, we are optimistic about achieving superior stability, efficacy, and scalability in our therapeutic delivery systems.  </p>
    ],
    pictureurl_aim: "https://static.igem.wiki/teams/5247/photos/hp/hp-rnhale-zoom.png",
    pictureurl_interview: "https://static.igem.wiki/teams/5247/photos/for-wiki-texts/del-interview-rnhale/paper-overview.jpg",
    pictureurl_implementation: "https://static.igem.wiki/teams/5247/photos/for-wiki-texts/del-interview-rnhale/paper-sem.jpg",
    references: <RnhaleSources />,
    interview:<>
    <QaBox q="Can you specify the shelf life for spray-dried LNPs? What storage conditions do you recommend to maximize stability?" a="For small interfering RNA, we have demonstrated and published stability of 18 months at room temperature. However, there are no existing studies for mRNA, which tends to be more fragile. For optimal stability, we recommend storing dried LNPs in a cool, dry place, away from direct sunlight."/> 
    <QaBox q="What technical requirements and equipment are necessary to successfully spray-dry LNPs using your nano-embedded-microparticle (NEM) technology?" a="The key equipment includes an Impingement Jet Mixer for the preparation of LNPs and a spray dryer for formulating the dry powder. In combination with standard laboratory equipment such as mixers, pipettes, etc., this setup is sufficient to produce NEMs as described in our publications. However, to monitor the process and assess the quality of both intermediate and final products, a variety of analytical methods is required, including Dynamic Light Scattering (DLS), Nanoparticle Tracking Analysis (NTA), Plate Reader, cell culture equipment, and a laser diffractometer. This setup makes it quite costly to establish the entire process."/> 
    <QaBox q="How complicated is the protocol for producing spray-dried LNPs? Can you describe the protocol?" a="The spray-drying process for LNPs using our NEM technology involves several technical steps. Initially, a mixture of an ethanol phase containing lipids and another phase with RNA is prepared. This mixture is then subjected to an Impingement Jet Mixer to formulate RNA-loaded LNPs. Subsequently the LNPs are mixed with a stabilizing excipient. This mixture is fed into a spray-drier where the solution is aerosolized into a heated drying tower. The liquid evaporates, leaving behind NEMs as small spherical particles, which can then be loaded into capsules for use with a dry powder inhaler (DPI)."/> 
    <QaBox q="How do LNPs appear after the drying process?" a="In the dry state, LNPs cannot be visualized, as they are embedded within the NEM structure. However, we assess the LNP structure and morphology after redispersion of the NEMs, a process that also occurs upon inhalation and contact with lung fluids. While we observe a slight increase in LNP size after redispersion, the particles remain intact, retaining their spherical shape and RNA loading, as demonstrated by various techniques, including cryo-TEM imaging."/> 
    <QaBox q="How do you ensure that the RNA cargo remains stable despite the heat during the drying process?" a="We mitigate the impact of heat by optimizing the drying conditions such as temperature, feed rate and time of heat exposure. Different components in the excipient mix, or the LNPs, such as the PEGylated lipid can also influence stability during and post drying. Without PEG or with too little PEG-lipid, LNPs may agglomerate and become non-functional, but too much PEG can render them inert and thus limit cellular uptake."/> 
    <QaBox q="At what temperature is the LNP dried?" a="The inlet temperature during the spraydrying process is approximately 120 degrees Celsius, as noted in our publications."/> 
    <QaBox q="Does each LNP formulation require individual testing?" a="Yes, each LNP with a unique composition needs to be tested individually to ensure optimal stability and performance."/> 
    <QaBox q="How can we test the efficiency of LNPs after the drying process?" a="The efficiency can be tested through transfection studies. Additionally, the particles can be broken down to analyze the mRNA structure, although this is a more complex and time-consuming process."/> 
    <QaBox q="Can you elaborate on how you use AI to customize LNPs? What exactly does the AI do, and how reliable is it?" a="Our AI is used for screening, optimization, and the design of experiments, significantly reducing wet lab work. It also plays a role in developing new lipids, a process more closely associated with the work of Olivia Merkel."/> 
    <QaBox q="What properties of LNPs could hinder the drying process?" a="Theoretically, nothing should hinder the drying process if it is optimized for the specific cargo and target. Adjustments can always be made to accommodate different formulations. "/> 
    <QaBox q="What are the estimated costs for the entire drying process?" a="The primary expenses are in raw materials and for the formulationspecifically  RNA and lipids, which are relatively expensive. Other consumables, such as process fluids, are comparatively inexpensive. The manufacturing process itself is cost-effective; however, overall expenses will vary based on production volume and equipment utilization rates."/> 
    <QaBox q="Would you be willing to support us in our project? Would you dry our LNPs?" a="The spray dryer requires 5 mL of a solution with 5% solid content. Among these solids, the lipid content can be adjusted between approximately 0.2% and 15%, while the RNA content can range from 0.02% to 1.5%. The remaining percentage is composed of excipients. We’ve published recovery rates of >70%. You can send us the mRNA and LNP components to encapsulate and dry."/>
    </>, 
    summary: "The conversation focused on spray-drying LNPs, emphasizing the shelf life of RNA-based formulations, optimal storage conditions, and technical requirements for the drying process. Corden Pharma shared insights on the protocol, highlighting the need for testing each LNP formulation individually for stability. AI technology is used to optimize LNP formulations, and potential collaborations were discussed, including support for drying LNPs.",
    months: "aug"
  },
  {
    vorname: "Hygiene Concept with Max",
    nachnname: "Beckmann",
    job: "Patient and Student",
    affiliation: "University Bielefeld",
    pictureurl: pics['max'],
    tag: "Patient",
    heading: "Consultation on University Hygiene Risks and Improvement for Hygiene Concept",
    interviewtabid: "maxhygiene",
    language: "de",
    quoteNachname:"Beckmann, Patient",
    quoteVorname: "Max",
    quote: "It’s important to keep my hygiene practices practical and effective, focusing on regular cleaning rather than excessive measures that may create more risks for invection.",
    summary: [<p>Inspired by <HPLinktoOtherHPTab tab="maxfirst" text="Max's" /> feedback on the unique challenges faced by individuals with immunocompromised systems, we initiated the development of a specialized <OurLink path='contribution' scrollToId='hygiene-concept' text="hygiene concept"/>. Max’s insights provided invaluable guidance in addressing the specific needs of cystic fibrosis (CF) patients and others with weakened immune systems. His input emphasized practical measures to ensure a safer and more hygienic environment in public spaces, particularly in university restrooms.
      Through detailed discussions with Max, we developed guidelines that balance rigorous hygiene with feasibility. His feedback highlighted that while regular cleaning and essential facilities like toilet lids are crucial, overly complex measures, such as contactless systems, may not be necessary if proper hand hygiene is maintained. He praised the initial points of the concept as thoughtful and effective, further refining our approach to focus on high-impact solutions.
      To ensure a robust and comprehensive framework, we sought additional review and advice from <HPLinktoOtherHPTab tab="johannfunke" text="Johann Funke" /> . By incorporating Max’s feedback and Johann's expertise, we aim to create a practical hygiene protocol that addresses the needs of immunocompromised individuals, making university spaces safer and more inclusive. 
      <br></br>
      <br></br>
      <img style={{margin: "auto"}} height="400px" className="center" src="https://static.igem.wiki/teams/5247/photos/hp/hygiene-concept.webp" />  
      </p>],
    months: "aug",
  },
  {
    title: "Dr.",
    vorname: "Katharina",
    nachnname: "Kolonko",
    job: "Expert for nanocapsules",
    affiliation: "Biologist",
    pictureurl: pics['kolonko'],
    tag: "Academia",
    heading: "Optimizing our mRNA Delivery Systems",
    interviewtabid: "kolonkofirst",

    language: "de",
    quoteVorname:" Dr. Katharina",
    quoteNachname: "Kolonko, LNP Specialist with focus on chitosan and CF therapies ",
    quote: "Wow, you’re already further along than I was! That’s a really good approach, especially since dry powder formulations can help with stability.",
    aimofcontact: [<p>Our goal in reaching out to Dr. Katharina Kolonko, who earned her PhD working on chitosan-based nanoparticles for delivering nucleic acids to human respiratory cells in the context of  Cystic Fibrosis, was to seek her advice on the design, stability, and application of nanoparticles. We wanted to learn from her experience with chitosan-capsaicin nanoparticles, especially the challenges she encountered, and apply her insights to improve our own project. Specifically, we aimed to better understand nanoparticle stability, transfection methods, and how to effectively design our experiments.
    </p>],
    insights: [<p>Dr. Kolonko provided us with valuable insights into working with nanoparticles, particularly emphasizing the advantages of nanocapsules. She highlighted that nanocapsules are more stable than nano-complexes, which is crucial for experiments involving complex environments and high shear forces. Additionally, her use of capsaicin wasn’t aimed at improving transfection efficiency but was part of a broader strategy targeting specific channels. She also shared practical methods for measuring particle stability and cytotoxicity, giving us clear guidance on tools and techniques that we can apply to our project. 
      Furthermore, Dr. Kolonko discussed the use of chitosan as a component in nanoparticle formulations. Chitosan, with its positive charge, can interact with mRNA, potentially enhancing the stability of the cargo. As an outlook, we plan to explore modifications using chitosan to improve the stability and performance of our mRNA delivery system. This approach may provide a more robust solution for optimizing nanoparticle formulations in future experiments. </p>],
    implementation:[<p>We directly applied Katharina’s insights to improve <OurLink path='engineering' tabId="tab-delivery" scrollToId='del4head' text="our nanoparticle design "/>and testing methods. Her recommendations on using nano-capsules and OptiMEM as the transfection medium helped refine our experimental approach. She emphasized using a medium with fewer additives, like OptiMEM, and suggested removing antibiotics 24 hours before transfection to avoid interference, ensuring more controlled and effective conditions. We also explored new stability testing ideas, including nasal spray solutions and dry powder formulations. 
      We incorporated her insights as follows: </p>,
      <ul>
        <li><b>Nano-Capsules Focus:</b> Based on Katharina’s advice, we prioritized nano-capsules for their enhanced stability over nano-complexes.</li>
        <li><b>Chitosan for Stability:</b> We're exploring chitosan to improve mRNA delivery system stability due to its positive charge, which binds mRNA to the nanoparticle surface.</li>
        <li><b>OptiMEM for Transfection:</b> OptiMEM is now our chosen transfection medium, with the suggestion to remove antibiotics 24 hours prior.</li>
        <li><b>MTT Test for Cytotoxicity:</b> We adopted the MTT test for cytotoxicity due to its simplicity and reliability.</li>
        <li><b>Nasal Spray and Dry Powder Testing:</b> We are considering testing nanoparticle stability using nasal spray solutions and exploring dry powder formulations.</li>
        <li><b>Capsaicin Exclusion:</b> As capsaicin did not significantly impact transfection efficiency in Katharina’s research, we decided not to include it in our project.</li>
      </ul>
    ] ,
    interview:<>
    <QaBox q="How did you approach the design of Lipid Nanoparticles (LNPs)? What were the first steps you took at that time? Were you already familiar with LNPs, or was that a completely new experience for you?" a="I started working with nanoparticles during my bachelor’s thesis. I continued with nanoparticles into my master’s thesis, working on a project related to  Cystic Fibrosis. Initially, I worked with nano-complexes, but later switched to nano-capsules due to their stability, especially in cell culture media." />
    <QaBox q="Since you’re focused on stability and applying high shear forces, could you explain why nano-capsules are more stable than complexes in this context?" a="Nano-capsules are generally more stable in cell culture media compared to nano-complexes, which often react with additives and proteins. However, I didn’t explore shear forces much further. My main goal was to stabilize the particles in cell culture media for testing on cells." />
    <QaBox q="What kind of cell culture medium did you use for these experiments?" a="For transfection, we used Optimem as the medium, after removing antibiotics from the culture medium 24 hours prior to transfection." />
    <QaBox q="How long did it take you to get to the point where you used nano-capsules?" a="I only started working with nano-capsules towards the end of my PhD. I spent much of my time with nano-complexes, but when I visited a lab in Leeds, I shifted to nano-capsules. This transition happened quite late, just months before I finished my thesis." />
    <QaBox q="You mentioned capsaicin in your recent paper. Does it significantly affect transfection efficiency, and is it worth including in our experiments?" a="No, capsaicin didn’t affect transfection efficiency in our experiments. It was included to inhibit the Ina-channel as part of a dual strategy targeting both CFTR and Ina-channels, but it might not be necessary for your project." />
    <QaBox q="Were there any critical components in the formulation of your nanoparticles that you couldn’t do without?" a="No, the main comparison was between nano-complexes and nano-capsules. Nano-complexes were inconsistent in size and stability, while nano-capsules were stable and smaller, which I believed would work better in later experiments." />
    <QaBox q="Is there a way to check if the mRNA sticks to the outside of the nanoparticle or ends up inside?" a="I believe the mRNA sticks to the outside. The process involved forming nano-capsules using lecithin and oil, and after the ethanol was evaporated, mRNA was added last. The mRNA likely adhered to the positively charged chitosan on the outside of the capsule." />
    <QaBox q="Do you remember the ratio of mRNA to nano-capsule?" a="I don’t remember the exact ratio offhand, but it’s documented in my dissertation. I optimized the amount of mRNA that needed to enter the cell for effective results, but didn’t do extensive testing with nano-capsules." />
    <QaBox q="Was determining the optimal amount of nanoparticles trial and error?" a="Yes, definitely. It involved a lot of optimization." />
    <QaBox q="You used the MTT test for cytotoxicity. Would you recommend it for us, or are there better alternatives?" a="Yes, the MTT test is simple and reliable. You just need to pipette accurately. We used it frequently, and it worked well." />
    <QaBox q="How did you assess the stability of the nano-capsules? Did you use microscopy or another method?" a="We used a device called a Zetasizer, which measures size, zeta potential, and polydispersity index (PDI). We used it to assess stability in cell culture medium over time, from half an hour to 24 hours." />
    <QaBox q="Do you have any advice for our project or anything we might have missed?" a="If you’re planning to use a diffuser for nasal administration, you might want to test the stability of the nanoparticles in a saline solution or standard nasal spray solution. It could be useful to see how they behave in such a medium. Otherwise, it seems like you’re well ahead of where I was!" />
    <QaBox q="Thank you so much for your time and insights!" a="You’re welcome! I’m glad I could help." />
    </>,
    summary: "We identified several crucial insights to guide our project development. Nano-capsules were found to be more stable than nano-complexes, making them our preferred formulation choice. We will utilize chitosan to enhance mRNA stability due to its positive charge, while capsaicin was deemed irrelevant for our purposes. For transfection, we will use OptiMEM as the medium, removing antibiotics 24 hours prior to the procedure. We will assess stability with a Zetasizer and evaluate cytotoxicity using the MTT test. Additionally, we are exploring nasal spray and dry powder formulations to improve nanoparticle delivery. These insights will significantly shape our approach to optimizing mRNA delivery systems.",
    months: "aug"
  },
  {
    title: "Dr.",
    vorname: "Oliver",
    nachnname: "Dräger",
    job: "Bielefeld University",
    affiliation: "Research Group Cellular Neurophysiology",
    pictureurl: pics['draeger'],
    tag: "Academia",
    heading: "New approaches in electrophysiology and their application in our project  ",
    interviewtabid: "patchclamp",

    language: "de",
    quote: "",
    aimofcontact:[<p></p>],
    insights: [<p></p>],
    implementation: [<p></p>],
    summary: "",
    months: "aug",
  },
  {
    vorname: "GxP course",
    nachnname:"",
    pictureurl: pics['gxpcourse'],
    tag: "Industry",
    heading: "Successful participation of a team member in a 5 day GxP course",
    interviewtabid: "gxpcourse",
    job: "Team iGEM",
    affiliation: "Bielfeld CeBiTec 2024",
    quote: "The GXP course was extremely useful as it provided us with important knowledge that supports our entire team in complying with quality standards. This knowledge will help us to organise our processes efficiently and in accordance with regulations in the future.",
    quoteVorname:"Kaya",
    quoteNachname:"Lange, Teammember",
    type: "meta",
    text: [<p>I, Kaya, Team Member of iGEM Bielefeld 2024, recently participated in an intensive one-week GXP (Good Practice) training course, which was pivotal experience for both me and our project. The course covered essential regulatory frameworks, including</p>, 
      <ul>
        <li>Good Laboratory Practice (GLP)</li>
        <li>Good Clinical Practice (GCP)</li>
        <li>Good Manufacturing Practice (GMP)</li>
      </ul>,
      <p>
      which are all designed to ensure quality, safety, and compliance across every phase of scientific research and development.      
      As the head of Integrated Human Practices, I found this training particularly valuable. It provided me with a deeper understanding of the rigorous standards that need to be maintained in research, especially concerning ethics, data integrity, and patient safety. I learned how to properly document research processes, ensure the reproducibility of results, and assess and mitigate risks, all while keeping the ethical considerations of our project at the forefront. 
      I have acquired the ability to create standard operating procedures (SOPs) that guarantee the transparent and traceable documentation of each stage of the research process. This not only facilitates internal organisation but is also crucial for subsequent approvals and audits by regulatory authorities. 
      It is of paramount importance to ensure the reproducibility of our experiments by maintaining accurate protocols and meticulously documenting all variables. This is of particular importance should the intention be to pursue clinical research at a later stage, as the reproducibility of experiments is a crucial factor in the validity of the results. 
      I acquired knowledge of techniques for risk assessment, including Failure Mode and Effects Analysis (FMEA). This process enables the identification of potential risks in a project at an early stage, thus facilitating the development of strategies to minimise them. This approach allows us to identify and address potential sources of error before they lead to significant issues. 
      This knowledge is crucial as we think about the future of our project, particularly if we aim to move our gene therapy approach for  Cystic Fibrosis closer to clinical trials and real-world applications. My participation in the GXP training has equipped me with the necessary tools to potentially guide our team through the complex regulatory landscape, ensuring our work remains aligned with industry standards and ready for the next steps in development. 
      One of the key speakers during the GXP course was  <HPLinktoOtherHPTab tab="gxpexpert" text="Dr. Marcus Berger" />, whose expertise was invaluable to me and the entire team. After the course, I had the opportunity to ask Dr. Berger some questions, further deepening my understanding of the practical applications of GXP in research. The connection with Dr. Berger has been highly beneficial, as his insights helped shape key aspects of our project’s development and compliance with industry standards. His guidance will continue to be a valuable resource for our team moving forward. 
      Through this training, I feel better positioned to contribute to the team’s efforts, ensuring our project adheres to global safety and ethical guidelines. This experience has strengthened our approach and set a solid foundation for future progress, ensuring that our research, public engagement, and potential clinical applications continue to meet the highest regulatory standards. </p>],
    summary: "Kaya, a member of the iGEM Bielefeld 2024 team, completed an intensive one-week GXP (Good Practice) training, which covered Good Laboratory Practice (GLP), Good Clinical Practice (GCP), and Good Manufacturing Practice (GMP). The training provided valuable insights into maintaining high standards of quality, safety, and ethics throughout the research process. Kaya learned crucial skills, such as documenting research processes for reproducibility, creating standard operating procedures (SOPs), and conducting risk assessments using techniques like Failure Mode and Effects Analysis (FMEA). This knowledge is essential for advancing their  Cystic Fibrosis gene therapy project toward clinical trials and ensuring compliance with regulatory standards. Dr. Marcus Berger, a key speaker in the course, provided additional guidance, offering valuable insights that will continue to benefit the team.",
    months: "aug",
    pictureurl_implementation: "https://static.igem.wiki/teams/5247/photos/for-wiki-texts/gxp/gxp-course-kaya.webp",
    pictureurl_interview:"https://static.igem.wiki/teams/5247/photos/for-wiki-texts/gxp/gxp-course-group.webp",
  },
  {
    vorname: "Connect and Share",
    nachnname: "",
    pictureurl: pics['logo'],
    job: "Team iGEM",
    affiliation: "Bielfeld CeBiTec 2024",
    tag: "Milestone",
    heading: "Building Connections: The Power of Collaboration and Communication",
    interviewtabid: "connect",

    quote: "Sharing our project updates and ideas with a diverse audience has been enlightening. The feedback we receive drives our innovation and reinforces the value of collaboration in tackling the challenges of  Cystic Fibrosis.",
    quoteNachname: "Susat, Teammember",
    quoteVorname: "Kathleen",
    type: "meta",
    summary: [<p>During our project journey, we made a concerted effort to connect and share insights with a wide array of individuals, leveraging social media and university networks. Engaging with peers, faculty, and industry professionals not only enriched our understanding but also fostered a collaborative spirit. Through platforms like LinkedIn and university forums, we initiated discussions that brought fresh perspectives on gene therapy and  Cystic Fibrosis.
    Our social media outreach allowed us to share our findings and progress with a broader audience, promoting awareness and sparking interest in our work. We actively participated in online discussions and webinars, exchanging ideas and feedback with experts from various fields. This exchange of knowledge has proven invaluable, guiding us in refining our methodologies and enhancing our project’s impact.
    We also engaged with different community organizations and advocacy groups, which helped us grasp the societal implications of our research. Through these connections, we garnered support for our initiatives and increased visibility for our cause. This collaborative approach not only strengthened our project but also highlighted the importance of community involvement in scientific research.
      </p>,

      <ul>
          <li>
              <b>Community Engagement:</b> Connected with community organizations and advocacy groups to understand the societal implications of our research and garner support.
          </li>
          <li>
              <b>Social Media Outreach:</b> Utilized platforms like LinkedIn to share progress and findings, promoting awareness of  Cystic Fibrosis and gene therapy.
          </li>
          <li>
              <b>Collaborative Discussions:</b> Engaged in discussions with peers, faculty, and industry professionals, exchanging insights and refining methodologies.
          </li>
          <li>
              <b>Broader Perspectives:</b> Leveraged diverse interactions to gain new perspectives that enhanced the project's impact and direction.
          </li>
      </ul>],
    months: "sep"
  },
  {
    title: "",
    vorname: "Michael",
    nachnname: "Johannfunke",
    job: "Representative body for severely disabled persons",
    affiliation: "University Bielefeld",
    pictureurl: pics['johannfunke'],
    tag: "Academia",
    heading: "Hygiene concept for students with disabilities and immunocompromised employees",
    interviewtabid: "johannfunke",

    quote: "The implementation of the hygiene concept is proving more difficult than expected due to the bureaucracy at the university. Nevertheless, the interview gave us a good insight into this labyrinth of regulations and we got started the prozess of implementation.",
    quoteVorname: "Vera",
    quoteNachname: "Köhler, Teammember",
    aimofcontact: [<p>We contacted the university because of the urgent need to address the issue of hygiene for students and staff, particularly those with immunocomprised students and staff. There was a need to develop an effective hygiene concept to ensure the health and safety of these people. We developed this concept in collaboration with <HPLinktoOtherHPTab tab="maxfirst" text="Max" />, our CF friend. </p>],
    insights: [<p>We learnt that our hygiene concept is very well-developed. But although a well-developed hygiene concept is already existing, strategic development and a step-by-step approach are needed. In particular, the step-by-step implementation was emphasized, like starting with equipping the toilets. Bureaucratic hurdles, such as the need to apply to the rectorate, were identified as a major challenge. In addition, it became clear that there is a great need for sanitary facilities and facilities for the disabled, especially due to the needs of students and staff with health problems. Interaction and networking with other universities was also considered valuable. </p>],
    implementation: [<p>The next phase of developing a new hygiene concept is to maintain contact with Mr. Johannfunke in order to continue to advance the hygiene concept in collaboration. The strategic approach entails the incremental implementation of measures, exemplified by the establishment of the inaugural toilet facility within the main building. It is of the utmost importance to ensure the uninterrupted implementation of the hygiene concept. In order to achieve this, it is essential to draw upon the existing plans and measures that have already been implemented in new buildings.  We are working on advancing the plans at a higher level and are in regular dialogue with the Central contact point Barrier-free in order to overcome bureaucratic hurdles and actively promote the topic. Furthermore, it is necessary to intensify lobbying work in order to gain greater support for this issue at both the university and political levels. </p>],
    language: "de",
    interview: <>
      <QaBox q="What do you think of our hygiene concept and our plan?" a="This is a very acute problem. It particularly affects students with disabilities and immune-compromised staff, such as those with cancer or  Cystic Fibrosis, who are forced to work from home. The problem is: Employees can work from home, but students cannot. There is a great need for hygiene measures, as contact must be avoided to minimise the risk of infection." />
      <QaBox q="What are the challenges in implementing the hygiene concept?" a="There is a lack of strategic development, although your hygiene concept is well developed. It is necessary to proceed in small steps, e.g. starting with a toilet in the main building. However, bureaucracy is a major obstacle. To be implemented, an application has to be submitted to the rectorate, and these processes are often lengthy and complicated." />
      <QaBox q="What is the current situation at our university?" a="While some progress has been made with the installation of additional toilets and disabled-friendly toilets in new buildings, there is as yet no overarching strategy in place to guide future developments. Furthermore, the lack of clarity regarding the mission statement and objectives leaves room for ambiguity. The duty of care that employers have towards employees is established, yet the situation is regulated differently with regards to students. The possibility of receiving compensation for disadvantages is open, but is frequently seen as inadequate." />
      <QaBox q="What are the next steps in implementing the hygiene concept?" a="It is essential that the concept be implemented in small, strategic steps. At the same time, it is vital that the rectorate and other decision-makers be consulted on a regular basis to ensure that this matter remains at the forefront of discussions. Furthermore, it is of great importance to engage in political lobbying to secure additional support for this issue." />
    </>,
    summary: "We got in touch because there was an acute hygiene problem for particularly vulnerable groups like immunocomprised persons at the university. We learnt from the exchange that despite a well-developed hygiene policy, strategic steps are still needed, especially to overcome bureaucratic hurdles. We have integrated these lessons into our project by focusing on continuous collaboration with the Central contact point Barrier-free and other decision-makers.",
    months: "sep"
  },
  {
    title: "Dr.",
    vorname: "Sriram",
    nachnname: "Vaidyanathan ",
    job: "Principle investigator at Nationwide Children’s Hospital and assistant professor Pediatric’s at the Ohio State University College of Medicine ",
    affiliation: "Nationwide Children’s Hospital",
    pictureurl: pics['sriram'],
    tag: "Academia",
    heading: "F508del mutation confirmed as the most common CFTR mutation worldwide, including Asia",
    interviewtabid: "sriram",
    language: "en",

    quoteNachname: "Vaidyanathan, Innovative leader in pediatric research",
    quoteVorname: "Dr. Sriram",
    quote: "I think you're thinking about it the right way.[...] I would have talked to all of the exact people that you have already spoken with.",
    aimofcontact: [<p>The objective of this contact was to gather further information about  Cystic Fibrosis (CF) in Asia, with a particular focus on understanding potential data biases, identifying common mutations, exploring the available medications, and assessing the diagnostic practices in the region. </p>],
    insights: [<p>The talk with Sriram revealed that, although  Cystic Fibrosis (CF) is relatively uncommon in Asia compared to other disease like sickle cell disease, it nevertheless exhibits considerable genetic diversity. The identification of different mutations in the CFTR gene across the region has revealed that the F508del mutation is the most common, a finding that aligns with global patterns. However, in Asian populations, other rare mutations are also prevalent, which presents unique challenges in diagnosis and treatment.
      Additionally, it was found that environmental factors, such as air pollution, serve to exacerbate the symptoms of CF, particularly in densely populated regions, thereby further complicating the management of the disease. This emphasises the necessity for further research on CF that is specifically tailored to the needs of different regions, including improvements in diagnostic techniques and the development of treatments that are more closely aligned with the characteristics of the populations in question. </p>],
    implementation: [<p>The data were incorporated by confirming that the F508del mutation is not only the most common in Europe but also globally, including in Asia, highlighting a broader perspective and contributing to a significant horizon expansion in understanding the mutation's worldwide prevalence. This finding lends support to the idea that existing therapies targeting the F508del mutation will be effective for many patients worldwide, thereby providing a solid foundation for treatment. As a starting point, this is promising, but future efforts will focus on adapting therapies to address other, rarer mutations found in specific populations.
    </p>],
    summary: "The contact provided valuable insights into  Cystic Fibrosis (CF) in Asia and confirmed that the F508del mutation is the most common, as it is globally. However, the genetic diversity observed in Asia, together with the exacerbation of symptoms by environmental factors such as air pollution, highlights the need for more region-specific research. Future efforts will focus on refining treatments for rarer mutations and improving diagnostic accuracy in Asian populations.",
    months: "sep",
    interview:<>
    <QaBox q="Should we explain our project a little bit in the beginning?" a="That would be great."/>
    <QaBox q="Okay. As I wrote to you in the email, we are part of the Bielefeld-CeBiTec item team in Germany this year, and we have a project called Precyse, where we want to develop a platform for next-generation prime editing. With that, we aim to tackle CF mutations, starting with the F508del mutation. The complex should be adaptable for different mutations with minor changes. Essentially, we want to operate like Cas-based projects using prime editing tools but may transition to using a fanzor nickase in the future. Currently, we are working on a delivery system utilizing lipid nanoparticles to transport our complex into the lungs. These nanoparticles will be loaded with mRNA and designed for inhalation, similar to how asthma medications are delivered. Our goal is to advance personalized medicine and improve the standard of living for those affected by the disease, especially since a friend of one of our team members has  Cystic Fibrosis and shares insights on the challenges faced by those with the condition." a="That's a very nice summary. I have a couple of clarifying questions. Are you undergraduates?" />
    <QaBox q="No, we are overgraduates at the University of Bielefeld." a="Oh, great! So, how are you optimizing prime editing, and who is helping you with this process?" />
    <QaBox q="We tried to reach out to Dr. Liu, but he hasn't responded yet." a="You should also contact Marianne Carlon in Leuven, Belgium. They didn't work on Delta F508, but Mattijs is a graduate student there and could be helpful." />
    <QaBox q="We’ve already been in touch with Mattijs; he’s been very nice." a="Perfect! You're reaching out to the right people. Are you aware of the Liu lab's Nature Biomedical Engineering paper that optimizes prime editing?" />
    <QaBox q="Yes, we are aware of it." a="Great! How can I help you further?" />
    <QaBox q="We have some questions about  Cystic Fibrosis (CF) in Asia, specifically about its perceived rarity and its impact on diagnosis and research efforts." a="I can share some insights. While CF is often considered rare in Asia, it's essential to recognize that it affects various populations. In my lab, we analyze CF-causing mutations across different populations using data from Nomad, which focuses on genetic ancestry rather than self-identified race. CF is most prevalent in individuals of European origin, but it remains common across many populations worldwide, particularly in South Asia and other regions, although East Asia has lower prevalence rates." />
    <QaBox q="That’s helpful. Can you explain how the perceived rarity of CF impacts diagnosis and research in Asia?" a="The perception of CF as a 'white people disease' leads to underdiagnosis and fewer research efforts in Asian populations. For instance, in India, physicians are more familiar with conditions like sickle cell disease and thalassemia, leading to limited awareness of CF. Early diagnosis is challenging due to the lack of screening programs for CF, and currently, many regions are only beginning to implement sweat chloride testing." />
    <QaBox q="Thank you! What mutations are more common in Asia?" a="Delta F508 is still the most frequent variant across different populations, but its frequency decreases in non-European groups. While there are several other common variants, they do not respond to modulator therapeutics, which complicates treatment options. Focusing on Delta F508 is sensible, but you might face challenges in finding individuals with other variants due to the limited awareness and screening for CF in those populations." />
    <QaBox q="Okay. But you would say that the other mutations are a bit under-researched, right?" a="They are completely under-researched, right? Like I have not seen anybody work on L218X. I didn't even know L218X existed until I started looking into that group. And it seems like L218X, I've not seen it in any other population that frequently. So a lot of these variants seem to be unique. I don't know if they're completely unique to South Asians or if you go to Iran or something, whether you're going to start finding these people or whether if you go to Southeast Asia, then you're going to start finding some of these people, right? So we don't know that, but I think it will be really hard for you to find cells with these variants."/>
    <QaBox q="What do you believe, what steps should be done in the scientific community to ensure better representation of Asian populations, or in general, not only Western populations, in the genetic studies for  Cystic Fibrosis?" a="Ah, it's a very good question; it's also a question that doesn't have a very straightforward answer, right? In the sense that one, you know, you have to raise awareness and ensure that people are getting diagnosed, that's step number one, right. A lot of the numbers they showed you are based on prediction; they're not based on a registry in any country with some of these populations, right. India doesn't have a registry, China doesn't have a registry. There are efforts to make a registry, but you know it's a little hard to get started when you know if you go and argue that there are 6,000 children with CF that are being born in a year in India, and then the response that I've received before is well, there are about 60,000 kids dying of diarrhea, and you know so the priority from public health is often different. It's starting to change. So one focus would be diagnosis and raising awareness, and if you come across groups that are trying to improve their ability to diagnose then you try to help them, right. What's your other question in terms of treatment and research? I think being aware of it if you do end up finding samples that have some of these unique variants. Right then, trying to form a strategy around it is not bad; I've seen people identify variants of CF that are unique to different populations. I think even Marianne Carlon's group picked up variants that are unique to Belgium and then tried prime editing on that right, so those sort of strategies help quite a bit, right? And this is partially the reason you know I continue to focus on mutation-agnostic strategies; I've not really branched out into the Prime Editing world or the Base Editing world primarily because this seems to be a pretty challenging issue, but that said, you want as many shots at goal as possible. So, you know, if you're able to use prime editing to fix Delta 508, that still helps the most number of people with CF. And then maybe, you know, you could use that platform that's really well validated at that point, then go start targeting individual variants. The other idea with prime editing is that there's hope that you can probably at least try to replace one exon at a time. And that sort of makes things a little bit more manageable, right? So if you, you know, it's a little bit more, like if you have to target every single variant, then you're thinking about hundreds of different medical products. But if you're thinking of replacing every exon, that's 27, that's a countable number. And I would argue that you don't even have to do all 27. You start with the hotspots, right? You start with exon 11, you start with exon 12. But then as part of the conversation, I think we should just be thinking about exons that might be hotspots for variants in other populations and at least, you know, keeping them somewhere in the packing order so that as you go through the most frequent variants, right? And you're starting to develop strategies for the most frequent variants. Those are on the list so that we eventually get to them."/>
    <QaBox q="Yeah. Okay. And what do you think? Are there any healthcare challenges managing  Cystic Fibrosis in Asian countries?" a="Oh, absolutely. Right. I think, you know, if you're in a high-income country like Japan, I think, you know, the biggest challenge is awareness and getting diagnosed. If you're in low- and middle-income countries, right, then the challenge becomes access to drugs. So modulators are not available in most of Asia, or at least in the lower and middle-income countries in Asia, that's not available, like, it's not available for sale. Primarily, partly because they think that those people, like people at CF, don't exist in enough numbers in those countries. And partly because then it creates problems in terms of monetary, like factors, right. In terms of how much they charge for the modulators. Right. So those don't exist. I don't know, like they have access to pancreatic enzymes and things like that, but, you know, regular access to regular care is still a challenge. The base of physicians that are family with treating CF is only growing in some of those places at least from my personal experience but it’s not by where we are. The children there are still mostly passing away when they are in their teenage years or early twenties. The sort of life span and life expectancy is no where close to what you would see in high-income countries. So, I think that is the biggest challenge, access to resources both, publicly and also from a private point."/>
    <QaBox q="Okay. And do you think that the environmental or like pollution is doing, like, I don't know how to say it correctly. So that there are like respiratory challenges because, yeah, right." a="Absolutely! Right. It's, you know, your exposure to pathogens is higher. Your exposure to pollution is significantly higher in a lot of these countries, right? Even China, which is, you know, much better off than a country like India still has a lot of pollution, right? And so, or I've never been to China, but at least that's what I read, right? But India, I grew up there and I can firsthand tell you that there's a lot of pollution there, right? And that I'm sure it affects it because it's been documented to affect people, just people without CF, right? On an average, it's supposed to like, the reports that I've seen are like, it takes a few years off of life expectancy for even people that have not been diagnosed with anything else, right? So I'm sure if there's a person with CF, then that's going to affect them even more negatively in places like India. And then I think that the exposure to pathogens might be slight, it might be higher and the lower down in the economic scale you go, the more, the exposure to pathogens are going to have, right? I think the third factor would also might be nutrition, right? Like, so if you have CF, you, you know, here, one way they were managing it was through high fat calorie rich diet and access to those sort of high fat calorie rich diets may not be that prevalent in some of these other places. And so that might become a factor."/>
    <QaBox q="Okay. And then one last question. So it's more a bit about you and your research. So what drew your attention to the issue of CF in Asia? So why did you start researching this topic?" a="Oh, so that was a very okay. So the way it happened was I was at a conference and I was a postdoc at Stanford previously, as you know. So I was at a conference and I was, we were just, I think had a sort of a, you know, a dinner for everybody from our institution. And I was chatting with the nurse in the table and sitting in the table and so the San Francisco area has a lot of people from Asia. And so the nurse particularly said that they had a lot of children with CF who happened to originate in India, which really surprised me because that's not a disease that I'd heard growing up as being some, a common genetic disease there. Right. And so that kind of drew my attention. And then in subsequent conversations, when I spoke with physicians who are practicing in India, nobody said that they hadn't seen people with CF, right? Whenever I had the conversation, people would be like, oh yeah, I've seen a patient with CF or I know of somebody that has a child with CF, right? Which was surprising. And then when I went to India, I went to a hospital in my hometown and I was talking to the pulmonologist there. And he said he had 30 or 40 patients with CF in that, just that hospital. And that's, you know, it's not even, you know, it's probably one of the bigger cities in India, but I wouldn't even know if it's in the top 10 biggest cities in India. And this is not even the biggest center in that city necessarily. Right. So I was just really surprised. And he said he didn't have to really put in any effort to go seek out any people with CF. This was just in the people that walked into that hospital that got diagnosed with CF, right? So that kind of solidified the perception that perhaps it was underdiagnosed. And then the reason it happened was because the pandemic sort of forced most of us out of the lab. And so this ended up being something you can actually work on without going to lab."/>
    <QaBox q="Yeah, sounds really interesting the way you got there. at the beginning, you said you could tell us something, what came to you in mind when you heard about Project First, and you already prepared some slides. So I just want to ask if you maybe have something more to tell us that you haven't thought about yet, because the interview until now is highly interesting and I think we got a lot of new information until now. So maybe you have something. Maybe you have more interesting information for us." a="I think you guys covered a lot of what I had in mind, right? In terms of, I think if I were to start with prime editing and Delta 508, this is exactly the argument I would have made. I would have talked to all of the exact people that you have already spoken with, right? So I think that I don't have too much to add there. The only thing you could do is if you are looking at variants, right? Maybe I would try to come up with a plan for what variants you might go after, after Delta 508, right? And that could become part of your future research or something like that. Or if you can, I guess the one question I had for you is, so the correction of Delta 508 is sort of published, right? People have reported using lipid nanoparticles, at least to deliver base editing reagents, right? So how are you thinking about, like when you pitch the innovation in your project, how are you thinking about pitching your innovation? "/>
    <QaBox q="Okay. So I think, our idea was that we want to do like the, the prime editor is more efficient. Our idea is to use a smaller reverse transcript case and maybe when we will when the time is letting us do it, maybe not, we don't know if we will get in time there and everything will be ready. But in the Liu paper, I think was something about the La motive and some other stuff that we want to add to the prime editor so that it's even more efficient. And even then the idea of the LNP to spray dry because we thought then when there is not the that it has to be cool, like other medication, it's easier to bring it like to Asia or other places because they can just get the inhalator. " a="Right. So the one question I had for you on that is, have you looked at Daniel Siegwarts work on LNP?  "/>
    <QaBox q="No,not yet." a="Because they had a paper in science where they did intravenous delivery of lipid nanoparticles and they, they delivered a base editor. So when you present this, this might come up. So, you know, so I'm not saying you should change your strategy, but, you know, if you're trying to do a lot of work on lipid nanoparticles, you're going to have to do a lot of work on So you want to have thought about a response. And it's, it's a really interesting strategy. Um, trying to see if I can find it. Yeah. Here. It's a really interesting sort of nanoparticle strategy that they have presented. Uh, the nice thing is it is an IV delivery, which gets you to basal cells and they were able to get about 20% correction, right? So you could almost think of it as an alternative strategy. So if, you know, if you get the pushback or I don't know how you have to write to your proposal, but if the, the, the spray drying or the nebulization process is not going well for you, this might be something that you could propose as a backup because here they've shown that you can deliver lipid nanoparticles intravenously and they get to the basal cell population. Okay. And they get to, yeah. So that might be the only other direction I would point to as you're thinking about your delivery strategy. Right. Uh, the other innovation could be that if you can even optimize your prime editing to go a little bit beyond just Delta, if I wait, if you can show that you even replace the whole Exxon, you might have something that is a little bit more unique than what's out there. And then you don't have to even worry about delivery necessarily. "/> 
    <QaBox q="Okay. Thank you so much. We will look at the paper and we'll check it out. All right. Okay. Then, yeah. Thank you very much for the interview. " a="Yeah, that's perfectly fine. Good luck with your project. It's a really interesting project."/> 
    </>,
    pictureurl_interview: "https://static.igem.wiki/teams/5247/photos/sriram-interview.webp",
  },
  {
    title: "M.Sc.",
    vorname: "Philipp",
    nachnname: "Kühnel",
    job: "PhD student in the Otorhinolaryngology working group at Bielefeld University",
    affiliation: "Universität Bielefeld",
    pictureurl: pics['kühnel'],
    tag: "Academia",
    heading: "Improvement of our culture protocols and experimental outcomes",
    interviewtabid: "pkuehnel",

    quote: "Connecting with Philipp Kühnel, an expert in nasal cell cultivation, has been invaluable. His insights and expertise in ALI techniques have significantly enhanced our understanding and approach in this crucial area of research.",
    quoteNachname: "Susat, Teammember ",
    quoteVorname: "Kathleen",
    aimofcontact: [<p>The aim of our contact with Philipp Kühnel, a PhD student from the Otorhinolaryngology working group of Bielefeld University, was to gain expertise in working with primary cultures, particularly focusing on air-liquid interface (ALI) cultures. Given his experience in this area, we sought his guidance to ensure that we were following best practices and to address any technical challenges we might encounter.</p>],
    insights: [<p>Through our discussions with Philipp, we gained valuable insights into the optimal conditions for cultivating primary cells and maintaining ALI cultures. He provided practical advice on troubleshooting of common issues, such as cell differentiation and culture stability, which were crucial for the success of our experiments. We also maintained close contact to exchange information about fungi that frequently contaminate ALI cultures. The expertise shared on combating these fungal contaminations was particularly valuable and greatly enhanced our understanding of effective prevention and treatment methods. </p>],
    implementation: [<p>We incorporated Philipp’s advice by refining our culture protocols, particularly adjusting the conditions for ALI cultures to improve cell differentiation and overall culture health. This directly enhanced the reliability of our experimental results, ensuring that our work with primary cultures was both accurate and reproducible. </p>],
    language: "de",
    summary: "The contact aimed to leverage Philipp’s expertise in ALI cultures to improve our experimental protocols Gained insights into optimizing conditions for primary cell cultures and managing common challenges like fungal contamination",
    months: "several times"
  },
  {
    title: "Prof. Dr.",
    vorname: "Zoya",
    nachnname: "Ingatova and  Dr. Nikhil Bharti",
    job: "Group Leader",
    affiliation: "Institute of Biochemistry and Molecular Biology at Hamburg University",
    pictureurl: pics['zoya'],
    tag: "Academia",
    heading: "Shaping the Future of Genetic Therapy: An interview with Prof. Dr. Zoya Ignatova",
    interviewtabid: "ignatova",

    quoteNachname: "Ingatova, CF Research Experts ",
    quoteVorname: "Prof. Dr. Zoya",
    quote: "Precision is key to minimizing side effects and ensuring the safety of your therapy.",
    aimofcontact: "We conducted the interview with Prof. Dr. Zoya Ignatova and Dr. Nikhil Bharti from the Institute of Biochemistry and Molecular Biology at the University of Hamburg, seeking to deepen our understanding of their research on  Cystic Fibrosis (CF) and explore additional CF mutations, as well as to learn more about cell culture techniques specific to CF research, since they send us the CFBE41o- cell line. Our aim was also to gather more information about their approaches in CF research, particularly their focus on treating genetic mutations like nonsense mutations, which are highly prevalent in CF.",
    insights: [<p>We were struck by Ignatova’s story about founding the iGEM team in Hamburg. Her passion for fostering creativity and innovation in science was inspiring. On a technical level, their advice on cell culture was incredibly practical and immediately useful. Dr. Nikhil Bharti explained how they handle CFBE41o- cells and ALI (air-liquid interface) cell culture. This advice directly addressed the challenges we’ve faced in our own lab, giving us a method to improve our cell culture success rates. During our interview with Prof. Dr. Zoya Ignatova and Dr. Nikhil Bharti, their innovative approach to  Cystic Fibrosis (CF) therapy, particularly "read-through" and tRNA-based therapies, stood out. "Read-through" therapies aim to bypass premature stop codons that prevent full protein production, offering a way to restore the function of critical proteins like CFTR in CF. This approach has the potential to treat a broad range of genetic diseases caused by similar mutations. The tRNA-based therapy is even more precise, targeting mRNA to correct faulty codons without altering the DNA, making it safer for long-term use. This flexibility, along with the ability to apply these therapies beyond CF, broadened our understanding of how such strategies can revolutionize treatments for genetic disorders.Ignatova highlighted, that using cell models closely resembling properties of the cell types targeted by our therapy is important for ensuring applicability of our approach to patient cells and its safety. A key focus throughout the discussion was safety. Prof. Ignatova emphasized the importance of ensuring that the therapies are highly specific, targeting only the defective codons while avoiding natural stop codons to prevent uncontrolled protein production. Moreover, their careful consideration of delivery systems further demonstrated their commitment to minimizing risks like toxicity in unintended organs. Their meticulous approach to safety has influenced how we think about developing and applying these therapies, making it clear that ensuring patient safety is as critical as achieving therapeutic success.</p>],
    implementation: [<p>Prof. Ignatova's practical advice on cell culture had a transformative impact on our project. By adopting her method for <OurLink path='engineering' tabId="reporter" scrollToId='rep6head' text="CFBE41o- cells"/> and improving our lab's sterilization protocols, we successfully established the cell line and significantly reduced the risk of contamination. In addition, her emphasis on safety in gene therapy guided us to review our Prime Editing construct and LNP design. We focused on minimizing toxicity and off-target effects while ensuring precise targeting of lung tissues and the F508del mutation of the CFTR gene, making our approach safer and more efficient</p>],
    summary: "In our interview with Prof. Dr. Zoya Ignatova and Dr. Nikhil Bharti from the Institute of Biochemistry and Molecular Biology at the University of Hamburg, we aimed to deepen our understanding of their research on  Cystic Fibrosis (CF) and explore additional mutations. Their innovative approaches, particularly tRNA-based therapies, aim to restore the function of proteins like CFTR by bypassing premature stop codons, presenting potential treatments for various genetic diseases. They highlighted the importance of precision in therapy to minimize side effects and enhance safety, emphasizing careful delivery systems to avoid toxicity. Prof. Ignatova's practical insights into cell culture techniques significantly improved our lab's success with CFBE41o- cells, guiding us to enhance sterilization protocols and refine our Prime Editing constructs. This transformative exchange underscored the critical balance between achieving therapeutic success and ensuring patient safety.",
    language: "en",
    interview: <>
      <QaBox q="We have heard you are passionate about iGEM. What inspired you to get involved, and what has your experience been like with the competition?" a="My journey with iGEM began when I moved to Hamburg in 2014. Back then, Hamburg did not have its own iGEM team. Despite Hamburg lacking an iGEM presence, there were motivated students who were eager to establish a team. We started quite late with me as a principal instructor, around April, with the competition scheduled for October, so we had limited time. However, we managed to form a team and participate. Fortunately, we were successful in convincing the university administration to establish a steady support for the initiative, which ensured stable funding, including covering registration fees early on. This financial and logistical support gave the team the security to focus on their projects. Over the years, the Hamburg iGEM team has become a well-known and respected group at the university. It is a creative environment where students can push the boundaries of science through interesting and impactful projects. I moved on to other duties after several years of supervision, but I am proud to have played a role in its foundation. The university has recognized iGEM within the curriculum of Molecular Life Science, allowing students to earn credit points and have their work reflected on their transcripts. This acknowledgment further incentivizes students and ensures that their efforts are formally recognized." />
      <QaBox q="We have been having trouble with CFBE41o- cells not adhering well. Any advice?" a="CFBE41o- cells can be tricky when it comes to adhesion, but you do not necessarily need to coat your cell culture vessels with fibronectin unless you are doing very specific studies, such as primary culture comparisons. For seeding, we simplify the process by skipping the PBS washing step. Instead, we seed the cells directly into DMEM supplemented with 10% fetal calf serum (FCS) and streptomycin. These cells may take a few days to recover and begin adhering properly, that usually works without requiring extra coatings." />
      <QaBox q="How do you manage fungal contamination in ALI cultures?" a="Fungal contamination is one of the more frustrating challenges in cell culture because it is difficult to eliminate once it takes place. In cases of contamination, the best course of action is to shut down all ongoing cell culture work and clean everything thoroughly. You should start by running a sterilization cycle in your incubators, which ideally should reach around 180°C. This should kill any fungal spores. If your incubators do not have that capability, you will need to autoclave everything and clean all surfaces and equipment multiple times with ethanol. It is crucial to remove all traces of contamination, as fungal spores can spread rapidly. The key is prevention through rigorous cleaning and maintenance protocols, and unfortunately, sometimes the only solution is to start fresh with new cultures after a full decontamination round." />
      <QaBox q="What are you currently researching?" a="Our primary research focus is on genetic diseases caused by nonsense mutations, also known as premature termination codons (PTCs). While  Cystic Fibrosis (CF) is a major area of interest due to its high prevalence and the impact of specific mutations like the F508del, our research extends far beyond CF. We are targeting a broader category of genetic diseases that share a common feature—early stop codons that lead to production of truncated proteins, which are non-functional. In CF, for instance, our main goal is to restore full-length CFTR protein production in primary patient-derived cells bearing various PTCs. One approach we are exploring is known as a 'read-through' therapy, which involves bypassing the premature stop codon so that the cell can continue producing the full protein. This strategy is applicable not only to CF but can be used in many other genetic disorders caused by nonsense mutations. Briefly, the read-through therapies we develop are tRNA-based therapeutic approaches, in which we design suppressor transfer RNAs (sup-tRNAs) to selectively target and read through PTCs, restoring the production of full-length disease protein without altering the natural termination codons. It is a highly specific and safe method, and because we are targeting mRNA rather than DNA, it allows for terminating the therapies by any unforeseen side effects." />
      <QaBox q="What are your downstream validation methods?" a="After we have developed a therapeutic approach, the first step is to validate whether it works at the protein level. First, we check whether the full-length protein is being produced. For CFTR, for example, we look at whether the protein is being correctly synthesized. We also conduct functional tests to ensure its functionality. For CFTR specifically, we test the activity of the ion channel by measuring ion flow through the cell membrane. Another test involves monitoring the height of the air-liquid interface (ALI) cultures, which reports on the ionic balance across the membrane. These functional tests are crucial for confirming that the therapy is not only leading to a production of the protein but is also restoring its function." />
      <QaBox q="How often would patients need to undergo this therapy?" a="Since our approach is designed to correct nonsense mutations during translation the therapy would need to be administered periodically. Based on our current understanding, we anticipate that patients might need treatment every three to four weeks, but this has to be determined in clinical settings." />
      <QaBox q="How does your tRNA-based approach address safety issues?" a="Safety is the top priority of our tRNA-based therapeutic approach. At molecular level, we ensure that the suppressor tRNAs we use are highly specific—they are engineered to target only PTCs without affecting natural stop codons, which are essential for terminating the synthesis of every protein. In addition to the specificity, we address the immune response that can be triggered by any nucleic acids, including tRNA. Generally, tRNA has a lower immunogenicity than other molecules, such as mRNA, because of its partially double-stranded structure, which reduces the activation of the innate immune reaction. Another critical safety aspect is the safety of the delivery system. We need to ensure that the tRNA reaches the right type of cells without causing toxicity or accumulating in untargeted tissues like the liver, which is a common issue with many gene therapies. We are also working on optimizing our delivery methods. This precision is key to minimizing side effects and ensuring the safety of our therapy." />
      <QaBox q="Why focus on CF research?" a="Our involvement with CF research emerged somewhat by chance. Initially, we were deeply interested in understanding the variability in disease, specifically why individuals with the same genetic mutations show different symptoms or present different disease severity. Even siblings or twins with usually similar genetic makeup exhibit different disease outcomes. CF became a focus as we delved into the molecular mechanism of CFTR biosynthesis. However, our work is not confined to CF—we are using the knowledge we gain from CF research and our expertise in protein synthesis and translation to develop treatments for other genetic diseases caused by nonsense mutations. The mechanisms behind these diseases are often similar, so the therapeutic strategies we are exploring can potentially be applied to a range of conditions." />
      <QaBox q="What do you see as the biggest challenge in translating your research to real-world applications?" a="Safety is the most critical hurdle in translating our research from the lab to clinical applications. Before any therapy can be considered for human use, we need to ensure that it is both safe and effective. In terms of efficacy, we have specific targets we need to meet for each disease. For CF, for example, you only need to restore about 10% of normal CFTR protein function to alleviate the symptoms. However, in other diseases, the therapeutic threshold is much higher, sometimes requiring near-complete protein restoration. Another significant challenge is the small number of patients affected by many rare genetic diseases, which requires regulation bodies to consider this and redefine conditions for clinical trials." />
      <QaBox q="What are good preclinical models for CF research, in your view?" a="Preclinical models are essential for testing the safety and efficacy of any new therapy. For CF research, one of the most reliable models is the patient-derived air-liquid interface (ALI) cultures, which replicate the lung environment and are mutation-specific. Primary cultures are available through the CF Foundation (USA) and allow researchers to test therapies in a context that closely mimics the human lung. While ALI cultures are excellent models, they are also challenging to grow and require about two months to be set up properly. For earlier-stage experiments, we often use simpler cell lines that are easier to handle. These lines allow us to perform studies at molecular level, such as testing how well a therapy restores protein production. While they do not fully represent the primary epithelial environment of the lungs, they are useful for initial validation steps before moving on to more complex models like ALI cultures." />
      <QaBox q="What are your thoughts on using lipid nanoparticles (LNPs) versus other delivery systems, like AAV vectors?" a="Lipid nanoparticles (LNPs) are a promising delivery system for many genetic therapies, but they have limitations. While LNPs can effectively target certain organs, such as the lungs and liver, they cannot cross the blood-brain barrier and thus unsuitable (for now) to target neuronal pathologies. For these conditions, adeno-associated viral (AAV) vectors may be more effective, as they exhibit an inherent ability to cross the blood-brain barrier. For CF specifically, we have used LNPs to deliver sup-tRNAs directly to the lungs. We teamed up with an US company that develops safe LNPs used also for vaccines. Delivery methods like intratracheal instillation—where the LNPs are introduced into the trachea—allow for targeting the lung tissue more directly, which is critical for treating CF." />
      <QaBox q="How do you view prime editing compared to other gene editing technologies?" a="Prime editing is an exciting development in the field of gene editing, but it is important to recognize that no single approach is universally superior. Technologies like prime editing, CRISPR-Cas, and our own tRNA-based therapies each have their strengths and limitations. For instance, prime editing offers a highly precise method for correcting mutations directly at the DNA level, potentially providing a one-time, lifelong cure. However, our approach, which focuses on restoring mRNA translation, does not introduce permanent changes to the genome and unforeseen, also individuum-specific side effects, can be counteracted by immediate termination of the therapy. In turn, it requires continuous re-administration over time. Ultimately, the safety and efficacy of any approach must be carefully weighed. We are not yet at a point where we can definitively rank these technologies because the field is still evolving. Each approach has potential, and the choice of which to use will likely depend on the specific disease and mutation being targeted." />
    </>,
    months: "sep",
    pictureurl_interview: "https://static.igem.wiki/teams/5247/photos/for-wiki-texts/interview-ignatova/interview-ingatova.webp ",
  },
  {
    vorname: "'MukoDino'",
    nachnname: "Thomas Malenke ",
    job: "Patient",
    affiliation: "and CF Activist",
    pictureurl: pics['mukodino'],
    tag: "Patient",
    heading: "Shaping CF Therapies: Lessons Learned from Patients' Real-World Experiences",
    interviewtabid: "dino",

    quote: "Living with  Cystic Fibrosis has been a journey of perseverance and adaptation. Despite the challenges, I've learned that taking personal responsibility for my health, staying informed, and embracing the advancements in research can lead to a much-improved quality of life.",
    aimofcontact: [<p>Our goal in reaching out to  CF patients was to gain a firsthand understanding of their day-to-day experiences living with the condition. We aimed to explore how recent advancements in treatments have impacted their lives and transformed their approach to managing the disease. This initiative is vital for our project, 
      as it helps us comprehend the significance of these treatments and their broader implications. A key aspect of our outreach was partnering with the <a href="https://www.instagram.com/accounts/login/?next=https%3A%2F%2Fwww.instagram.com%2Fmukodino%2F&is_from_rle" >MukoDino</a> who has extensive reach within the CF community. This collaboration enabled us to distribute our survey widely among those affected, as we recognized that we could not conduct as many interviews as we could reach through the survey. We also sought to gather insights on research priorities and the future direction of CF therapies. </p>],
    insights: [<p>From talking with the CF patient, we gained some valuable insights that have shaped how we move forward with our project: 
      Firstly, hearing about the day-to-day challenges with current CF treatments was eye-opening. It highlighted just how crucial it is for us to develop therapies that are not only effective but also make life easier for patients. We’ve taken this to heart and are working to make our treatment process as efficient and user-friendly as possible. 
      The patient also talked about the heavy toll that existing treatments can take, both in terms of time and physical strain. This feedback has pushed us to focus on streamlining our approach, especially with our prime editing and inhalation therapy. We want to cut down on the complexity and frequency of treatments, making things simpler and less burdensome for patients. 
      We also learned about the ongoing need for more advanced therapies. The patient stressed the importance of continuing to push the boundaries with modulator therapies and gene editing. This has really driven us to prioritize our spray-dried LNPs approach, which aims to deliver gene-editing tools straight to the lungs, tackling the root cause of CF. 
      The discussion also gave us a clearer picture of the global disparities in CF care. It became evident that access to advanced treatments varies a lot around the world. This has made us think about how we can scale our therapy to be more accessible, even in places with fewer resources. 
      The patient’s personal experiences underscored the need for treatments that are tailored to individual needs. We’re using this insight to make sure our therapy can be adapted to different genetic mutations and patient responses. 
      Finally, their emphasis on enzyme development and gene therapy has influenced our research focus. We’re now prioritizing these areas to ensure our work addresses both current needs and future possibilities in CF treatment. 
      Overall, these insights have really helped us align our project with the real-world needs of CF patients, making sure that what we’re developing is both practical and impactful. </p>],
    implementation: [<p>We incorporated the CF patient’s insights into our project by making several key adjustments to better align with the real-world needs of CF patients. Understanding the challenges they face and the impact of current treatments helped us refine our approach significantly. 
      Firstly, we focused on developing prime editing via inhalation therapy with spray-dried LNPs. This method directly targets genetic mutations in the lungs, addressing the patient’s need for more effective and less invasive treatments. We’re also fine-tuning the formulation and delivery of our LNPs to ensure they reach lung tissue efficiently while minimizing any discomfort. 
      The feedback on global disparities in CF care highlighted the importance of creating a treatment that is not only effective but also affordable and accessible. We’re considering how to scale our therapy to make it available in regions with limited access to advanced treatments.    
      Additionally, the emphasis on the need for continued advancements in enzyme development and gene therapy has guided us to balance immediate therapeutic benefits with long-term research goals. This ensures that our project addresses both current needs and future possibilities in CF treatment. 
      By integrating these insights, we aim to ensure our project not only advances scientific understanding but also meets the practical needs of CF patients, ultimately leading to more effective and accessible treatments. </p>],
    summary: "The aim of our outreach to  Cystic Fibrosis (CF) patients was to gain insights into their daily experiences and how recent treatment advancements have affected their lives. Partnering with MukoDino allowed us to distribute a survey widely, as interviews were limited. Through discussions with patients, we learned about the challenges posed by current treatments, emphasizing the need for therapies that simplify management and reduce physical strain. This feedback has driven our focus on developing more efficient inhalation therapies using spray-dried lipid nanoparticles (LNPs) to deliver gene-editing tools directly to the lungs. We also recognized the global disparities in CF care, motivating us to consider scalability and accessibility for those in resource-limited regions. Patient insights underscored the importance of personalized treatments tailored to individual genetic mutations, prompting us to prioritize enzyme development and gene therapy in our research. Overall, these insights have shaped our project to align closely with the real-world needs of CF patients, aiming for impactful and accessible solutions.",
    months: "sep",
    interview: <>
    <QaBox q="How did you come up with the name ‘Muko-Dino’?" a="The name ‘Muko-Dino’ has a personal history. At a  Cystic Fibrosis meeting, another patient joked that I, as a 58-year-old  Cystic Fibrosis patient, was a ‘Muko-Dino’. The name alludes to my age, because in the past,  Cystic Fibrosis patients had a much shorter life expectancy. So it was unusual for someone with the disease to still be so active at my age. The name stuck - initially as a joke, but I have since adopted it as a kind of nickname." />
    <QaBox q="When were you diagnosed with  Cystic Fibrosis?" a="I was diagnosed at the age of six after a sweat test. I had lost a lot of weight in the first year of my life and  Cystic Fibrosis was already suspected, but it took a while before the diagnosis was actually confirmed." />
    <QaBox q="What were your thoughts and those of your family after the diagnosis?" a="My mum was naturally shocked. When you have a child, you are happy, and then to receive a diagnosis like this is a huge shock. For parents of  Cystic Fibrosis patients, there is always a basic fear because the disease is life-threatening. Today, many parents hope that their child will live to be at least two years old so that they can receive modulators that can greatly improve the symptoms." />
    <QaBox q="What mutation do you have?" a="I have the Delta 508 mutation in duplicate, i.e. homozygous. This is the most common form of  Cystic Fibrosis mutation and causes the typical symptoms associated with the disease, such as digestive and lung problems." />
    <QaBox q="What were the first steps after the diagnosis?" a="Back then, in the 1960s, there were hardly any specialised  Cystic Fibrosis outpatient clinics. My paediatrician prescribed me Pankreon, an early enzyme preparation that was supposed to help me with digestion. Nowadays, the process is very different: A child is referred to a specialised outpatient clinic immediately after diagnosis, where they receive comprehensive care. This includes medical care, nutritional counselling, physiotherapy and support with socio-legal issues." />
    <QaBox q="How has treatment changed over the years?" a="The treatment of  Cystic Fibrosis has improved dramatically over the last few decades. In the past, low-fat diets had to be followed, even with enzymes, which were not as effective as today's preparations. Back then, if you ate something fatty like chocolate or chips, you got diarrhoea. Nowadays, enzymes are much more effective and patients have hardly any dietary restrictions. As far as antibiotics are concerned, resistance is a big issue. That's why doctors change antibiotics regularly to prevent resistance from developing. Modulators have revolutionised the lives of many patients, even if they can trigger psychological side effects in some. But the alternative, frequent pneumonia, is much worse." />
    <QaBox q="How do you assess the progress made in  Cystic Fibrosis research?" a="The progress is absolutely remarkable. When I was born, the average life expectancy of a  Cystic Fibrosis patient was one to five years. Today we are talking about over 60 years. This development is not only due to medical innovations, but also to better adherence on the part of patients, who follow their therapies more regularly and efficiently." />
    <QaBox q="Is there anything you would like to see in the future of therapy?" a="Personally, I am almost perfectly happy, as the current modulators have given me an enormously improved quality of life. My wish for the entire  Cystic Fibrosis community is that gene therapy will be further developed. A treatment that addresses the genetic causes of the disease would be a huge breakthrough and it would be ideal if this could be achieved without serious side effects." />
    <QaBox q="Which areas of research do you think should be strengthened?" a="There are a few areas that I consider to be particularly important. On the one hand, enzymes should be further developed in order to work even better and further minimise side effects. Another major topic is bacteriophage research, which could help patients with multi-resistant germs. Modulators should also be further optimised and, of course, gene therapy must be driven forward in order to find a sustainable solution." />
    <QaBox q="What role does personal responsibility play in  Cystic Fibrosis?" a="Personal responsibility is extremely important. Anyone living with  Cystic Fibrosis has to deal intensively with their own disease and take responsibility for their health. This means regularly informing yourself about new treatment options and being disciplined about your own treatment. If you don't take care of yourself, you run the risk of not fully utilising the advances in medicine. The healthcare system gives you many options, but you have to actively utilise them. Luck definitely plays a role, but it is not enough on its own. I have been lucky in my medical history because I live in a country with good access to medical care and have been able to benefit from the modulators. But even the best luck doesn't help without initiative and commitment. You have to play an active role in making the most of the opportunities that life offers you." />
    <QaBox q="What does your daily routine look like?" a="My daily therapy takes about two to three hours. This includes taking enzymes and antibiotics as well as inhalations with saline solution and antibiotics. I also do regular autogenic drainage and stretching exercises to support my lungs. It is important to stick to this routine consistently, as even a few days without therapy can lead to inflammation." />
    <QaBox q="What is the most important part of your daily routine?" a="It's difficult to single out one part because all aspects work together. If I left out the enzymes, I would only be able to eat salad because my body wouldn't be able to absorb any nutrients. Without the modulators and antibiotics, I would quickly get pneumonia, which means I would have to take weeks off. So regularity is the key to staying healthy in the long term." />
    <QaBox q="Do you do any sporting activities?" a="Yes, I cycle to work every day and take the stairs to the eighth floor where I have my office. I don't do intensive sports like going to the gym, but I do exercise regularly in my everyday life, which is very important for my health." />
    <QaBox q="Do you use physiotherapy?" a="I do my own physiotherapy at home as I have learnt the techniques well over the years. I used to visit a physiotherapist regularly, but I no longer need to. Also, there are hardly any specialised physiotherapists for  Cystic Fibrosis patients in my area." />
    <QaBox q="Which organ affects you the most in your everyday life?" a="Thanks to the modulators, none actually. But if I don't take the enzymes, I can't eat anything, which leads to rapid weight loss. Without the antibiotics and modulators, I would be more susceptible to infections and would quickly develop pneumonia, which would require weeks of recovery." />
    <QaBox q="Have you or anyone close to you taken part in clinical trials?" a="I personally have not participated in clinical trials, but I encourage other patients to do so, as trials are often the only way to test and develop new treatments." />
    <QaBox q="What impact do advances in  Cystic Fibrosis research have on patients' lives?" a="Advances in  Cystic Fibrosis research have had an enormous positive impact on patients' lives. In the past, life expectancy at diagnosis was often only a few years. Today, many patients can live into old age. The introduction of modulators that specifically stabilise the disease-causing proteins and improve their function has significantly improved patients' quality of life. Research has also contributed to patients being better informed about their disease and having effective therapies available, leading to better overall disease management." />
    <QaBox q="How do you assess the differences in the treatment and support of  Cystic Fibrosis patients in Germany compared to other countries?" a="In Europe, especially in Germany, we live at a very high medical level, even if there are challenges such as the shortage of specialists. The difference in prosperity in the USA is greater, but at the same time it is also a driver of innovation. Compared to countries as some third-world countries, where  Cystic Fibrosis patients have to wait in hospitals for appointments between infectious patients, we are complaining at a high level here. There is always room for improvement, but overall we have a brilliant healthcare system." />
    <QaBox q="Do you feel sufficiently informed by the available sources of information?" a="Yes, the information situation is good. You can find sufficient information from organisations such as the CF Foundation, the CF Trust and Mukoviszidose e.V.. However, you have to get involved yourself and actively seek out the information." />
    <QaBox q="Is there anything else you would like to tell us?" a="It is important to understand that CF patients are very different, including in terms of their cultural and family background. In addition, surveys and questions should be reviewed in advance by patients or parents to ensure that they are understandable and do not contain unfortunate wording. If you need any help or anything, I would love to help you. Send me the link as soon as the website is ready and I'll give you feedback. I can also circulate the survey in the community. I'm always available if you have any further questions or need support." />
    </>,
    pictureurl_interview:"https://static.igem.wiki/teams/5247/photos/hp/zoom-mukodino.webp",
  },
  {
    title: "Dr. Kerstin Landwehr",
    vorname: "and",
    nachnname: "Elena Wiesler",
    job: "Psychologists in child & adolescent medicine ",
    affiliation: "at Bethel Hospital in Bielefeld",
    pictureurl: pics['bethel'],
    tag: "Medical Professional",
    heading: "Exploring the Psychological Impact and Role of Gene Therapy",
    interviewtabid: "psychol",

    language:"de",
    quote: "Many families are confronted with extremely high therapy and treatment costs. These are often expensive and unavailable everywhere.",
    quoteVorname: "Elena",
    quoteNachname: "Wiesler, Phsychotherapist at hospital Bielefeld ",
    aimofcontact: [<p>In previous interviews, <HPLinktoOtherHPTab tab="maxfirst" text="Max" /> and <HPLinktoOtherHPTab tab="dino" text="Thomas" /> shared how the psychological burden of living with  Cystic Fibrosis weighs heavily on patients. Parents <HPLinktoOtherHPTab tab="joshua" text="Joshua" /> and <HPLinktoOtherHPTab tab="julia" text="Julia" /> also emphasized that mental health challenges are a major issue for both patients and their families. This prompted us to delve deeper into the psychological, social, and medical difficulties faced by  Cystic Fibrosis (CF) patients and their support systems. A key goal was to understand how gene therapies are perceived and how they may affect the quality of life for CF patients. We aimed to gather insights from various perspectives—patients, caregivers, and healthcare professionals—to ensure our project aligns with their needs and addresses the most pressing challenges. 
      Given the complexity of these psychological aspects, it was crucial for us to engage with psychologists to gain a professional, expert opinion. We visited the medical professionals at the klinikum bethel. Their input helped us better understand the mental health impacts of CF and the potential emotional adjustments required when integrating gene therapies into treatment plans. This guidance was invaluable in shaping our approach to developing a holistic solution that addresses not only the medical needs but also the emotional well-being of patients and their families. It informed our Integrated Health Program (IHP) strategy, emphasizing the importance of interpersonal relationships, effective communication, and community engagement, extending beyond purely scientific considerations. </p>],
    insights: [<p>Through our discussions, several valuable insights emerged that have significantly deepened our understanding of the challenges faced by CF patients and their families: 
      CF patients and their families often endure immense psychological strain. Anxiety, depression, and frustration are common, exacerbated by the constant uncertainty about the disease’s progression and the effectiveness of new treatments. The emotional toll is profound—not just due to the physical burden of the illness, but also because of the hope and fear that come with emerging therapies. While new treatments bring promise, they also raise concerns about their potential success and the unknowns that accompany them. 
      There’s a strong sense of optimism regarding gene therapies, as they hold the potential to significantly improve both life expectancy and quality of life for CF patients. Many are eager to embrace these innovations, seeing them as a long-awaited breakthrough. However, this excitement is often mixed with concerns about side effects, the accessibility of these therapies, and their long-term effectiveness. The prospect of such treatments brings hope, but also a degree of scepticism, particularly around whether they will be accessible to all who need them. 
      Psychological support, family counselling, and the involvement of patient communities are essential in helping patients and their families cope with the emotional and mental challenges of both the disease and its treatments. The strength of these support systems can make a profound difference in how well patients navigate the challenges of living with CF, particularly when adapting to new therapies. 
      We also learned that while new therapies are exciting, their success often depends on their practicality. Treatments that are complex, invasive, or burdensome are less likely to be adopted, even if they promise significant benefits. Simplicity, ease of use, and reducing the treatment burden are critical factors in ensuring patients fully engage with and benefit from these therapies. 
      These insights have shaped our approach, reinforcing the importance of considering both the psychological and practical aspects of new gene therapies, to better address the needs of CF patients and their families. </p>],
    implementation: [<p>These findings directly influenced several key areas of the project. We adapted the project to emphasise ease of use and minimal disruption to patients' daily lives. For example, we focused on developing a therapy delivery system that was as non-invasive as possible. Recognising the mental health challenges, we integrated our project with a simple therapeutic method to reduce the mental burden on patients. We have emphasised transparency in communicating the benefits, risks and expectations of gene therapy to ensure that patients have a realistic understanding of the potential outcomes. This includes working closely with patient organisations to disseminate clear and accurate information. We are actively engaging with CF patient communities and healthcare professionals to gather ongoing feedback and ensure that the project evolves based on real patient experiences and challenges. 
      Therefore we used <OurLink path='human-practices' scrollToId='collapsible1' text="our survey"/> to gather feedback from patients and their families.  
      By integrating these insights, we aim to create a gene therapy project that addresses not only the medical needs, but also the emotional and practical concerns of CF patients and their families. </p>],
    summary: "Our project aims to address the psychological and medical challenges faced by  Cystic Fibrosis (CF) patients and their families, particularly regarding gene therapies. We engaged with psychologists and gathered insights from patients and caregivers, revealing significant emotional strain and a mix of optimism and concern about new treatments. Key findings highlighted the importance of psychological support and the practicality of therapies in ensuring patient engagement. In response, we are developing a user-friendly therapy delivery system that minimizes disruption to daily life while emphasizing transparent communication about treatment risks and benefits. Our goal is to create a comprehensive gene therapy solution that meets the medical and emotional needs of CF patients.",
    months: "sep",
    interview:<>
    <QaBox q="Which psychological challenges are particularly relevant for  Cystic Fibrosis patients?" a="Psychological problems are often a major issue for  Cystic Fibrosis patients. Many patients experience anxiety and depression, and their parents are also often affected. This is exacerbated by the constant strain and stress associated with the disease. Special attention is therefore paid to psychological support during diagnosis and ongoing treatment. Regular screenings for anxiety and depression as well as the early involvement of parents in the treatment process are central components of care."/>
    <QaBox q="What significance do the new therapies have for  Cystic Fibrosis patients?" a="New therapies are ‘game changers’ for  Cystic Fibrosis patients, as they significantly improve life expectancy and quality of life. In the past,  Cystic Fibrosis was mainly a paediatric disease with a short life expectancy. Today, new therapies make it possible to significantly extend life expectancy and improve quality of life. Nevertheless, the disease persists, and patients still require comprehensive treatment. Improving quality of life through early and continuous therapy therefore remains of great importance."/>
    <QaBox q="How is psychological support integrated into regular treatment?" a="Psychological support is an integral part of the treatment of  Cystic Fibrosis. Care is taken to ensure that both patients and their families are supported at an early stage. This includes regular screenings for anxiety and depression, psycho-educational measures and, if necessary, further psychotherapeutic support. The team works on an interdisciplinary basis to ensure that all aspects of patient care are taken into account. If necessary, external help is also arranged."/>
    <QaBox q="How is co-operation between medical specialists and psychologists improved?" a="The collaboration between medical specialists and psychologists is characterised by short communication channels and close cooperation. Specialists can exchange information quickly and make decisions together. This enables comprehensive and coordinated care for patients. Effective communication channels are already in place and this close co-operation is seen as very positive. Improvements could be achieved through additional time slots for dialogue or expanded resources."/>
    <QaBox q="How do families react to the news of a serious diagnosis and how important is it that they receive support at an early stage?" a="Families are often shocked at first when they receive the diagnosis. They first have to come to terms with it and process it. Initially, many don't ask for psychological support straight away, although that would be helpful. It would be good if they were informed about all available resources at an early stage, even if they don't want to make use of them straight away."/>
    <QaBox q="How does access to gene therapy affect the psychological distress of patients and families?" a="Access to gene therapy can have a significant impact on psychological distress. When therapy is effective, families often see great progress and feel relieved. But if there is no suitable therapy, many are stuck with older, less effective treatments, which can lead to frustration and a sense of disadvantage. The difference in quality of life and outlook is huge."/>
    <QaBox q="How do patients and families feel about gene therapy compared to traditional therapies?" a="The willingness to participate in gene therapies is often high, especially if the existing therapies are not sufficient. There is a great openness to new approaches, even if they are new and possibly not yet fully tested. The hope for progress and improvement is strong, but there are also concerns and uncertainties about new therapies."/>
    <QaBox q="What psychological challenges can arise following the introduction of new therapies?" a="New therapies not only bring relief, but also challenges. Patients and families have to adapt to a changed reality. Identity crises can occur, especially if the illness has been a big part of life for a long time. The process of adjustment and the possible feelings of alienation from the previous community can cause additional psychological stress."/>
    <QaBox q="How important is comprehensive information and psychological support in connection with gene therapies?" a="It is extremely important that patients receive comprehensive information and psychological support. People should know what they can expect from the therapy and what adjustments might be necessary. Talking openly about possible disappointments and challenges can help them to cope better with the changes."/>
    <QaBox q="How does the role of support groups and patient organisations influence confidence in new therapies?" a="Support groups and patient organisations are crucial for confidence in new therapies. If they are actively involved in research and provide transparent information, this strengthens patient confidence. The use of donations and the establishment of registries by such organisations creates trust and shows that there are serious efforts to improve the situation."/>
    <QaBox q="What are the challenges in adapting therapies to different genetic mutations?" a="Adapting therapies to different genetic mutations is a major challenge. While there has been progress in the treatment of certain mutations such as Delta-F508, we are still at the beginning with others. In the long term, a modular gene therapy that is customised to the specific mutations would be ideal. It will take a lot of work to develop these therapies for all relevant mutations."/>
    <QaBox q="How do families and patients deal with the rapid feedback on experimental therapies?" a="If you realise that a therapy is not working as expected, this is communicated very quickly. The feedback system is quite effective: either there is cause for euphoria because everything is going well, or there is bad news. This quick feedback is also reassuring because it means you don't have to be in the dark for long. You are simply grateful when you know how the therapy is going, even if it is not having the desired effect."/>
    <QaBox q="How important is the community for  Cystic Fibrosis sufferers?" a="The  Cystic Fibrosis community is incredibly strong and well connected. That's really impressive. Those affected often have no other point of contact than this community to exchange information. It's a reliable source of valid information, and that's worth its weight in gold. The community is honest and realistic - there is no sugarcoating, the information is direct and well documented."/>
    <QaBox q="What is the relationship between different specialist disciplines in the treatment of  Cystic Fibrosis?" a="In  Cystic Fibrosis treatment, the specialist disciplines work together as equals. At congresses, all disciplines such as physios, doctors, psychologists and nutritionists are equally represented. Everyone takes each other seriously and there is a strong interest in developing each other further. This is really exciting because it shows that everyone is working together to provide the best care."/>
    <QaBox q="How do families deal with the challenges of therapy and the financial aspects?" a="Many families are confronted with extremely high therapy and treatment costs. There has been progress and many treatment options in Germany, but these are often expensive and not available everywhere. As a result, some families are forced to leave their home country in order to receive better medical care. This is an enormous burden and shows how unfair the distribution of resources is worldwide."/>
    <QaBox q="How is medical care for refugees organised?" a="For refugees from countries such as Ukraine or other crisis areas, care is often a challenge. During emergency care, the children are treated as if they were German patients. But when the refugees have to return to their home countries, the therapy often ends, which is an enormous burden for the families. It is difficult for them to prepare for the future when their status is unclear, and they constantly live with the fear of being deported."/>
    <QaBox q="How much psychological stress is caused by therapies and their implementation?" a="Therapies can be a major psychological burden, even if they have fundamentally positive effects. Regular inhalations, tablets and other treatments are often tedious and require a lot of discipline. Some patients find it extremely challenging to stick to a regular therapy schedule, especially if the therapy does not bring any immediately visible progress in the long term. It is important to be realistic about the burden of therapy, as it can have a major impact on daily life and well-being."/>
    <QaBox q="How do patients react to new therapies and the associated challenges?" a="Many patients are open to new therapies but implementing them can be a major challenge. If a new therapy doesn't work immediately at first or even has side effects, this can be demotivating. This is particularly difficult if you have been undergoing treatment for a long time and are hoping to make great progress. The path to a better condition is often arduous and not every therapy brings the desired improvement. Nevertheless, it is important to keep going and persevere with the therapy, even if there are hard times."/>
    <QaBox q="How much of the overall illness is psychological distress, in addition to the physical symptoms and distress from therapies?" a="The psychological part of the burden is difficult to quantify, as it varies greatly from individual to individual and is influenced by many factors. The interaction between psychological stability and physical health is considerable, as psychological stress can impair self-care and thus physical health. At different stages of life, the psychological component can vary. For example, it can increase during puberty and young adulthood. The psychological component is therefore not small and varies depending on the individual situation and phase of life."/>
    <QaBox q="How is the visibility of the disease assessed through projects such as MukoMove or projects for children?" a="The visibility of the disease through such projects can be helpful in raising awareness. With rare diseases such as  Cystic Fibrosis, the disease often remains abstract if there are no people directly affected nearby. Educational projects such as MukoMove can help children develop a better understanding of the disease, even if the impact is limited if there are no direct points of reference. However, it can be helpful if patients themselves explain their disease in schools or classes, as this provides direct and personal insights."/>
    <QaBox q="What are important aspects of designing a gene therapy project so that it is viewed positively by  Cystic Fibrosis patients?" a="When designing a gene therapy project, care should be taken to minimise the practical hurdles. The therapy"/>
    <QaBox q="What tips can be given to improve the accessibility and acceptance of projects or therapies in  Cystic Fibrosis patients? " a="It is important to ensure the accessibility of projects and that they are practical to implement. The burden on patients should be minimised. This includes ensuring that the therapy is not only effective but also as pleasant as possible. In addition, communication about the progress of the therapy should be transparent and understandable to build trust and make it clear to patients how they can benefit from the new developments. "/> 
    </>,
    pictureurl_aim:"https://static.igem.wiki/teams/5247/integrated-human-practices/on-our-way-to-interview-psychologists.webp",
  },
  {
    title: "Dr.",
    vorname: "Makoto",
    nachnname: "Saito",
    job: "Postdoc",
    affiliation: "Broad Institute of MIT and Harvard",
    pictureurl: pics['saito'],
    tag: "Academia",
    heading: "Insights and Recommendations from Interview on Protein Engineering",
    interviewtabid: "saito",

    language:"en",
    quoteNachname: "Saito, Leading research expert of FANZOR ",
    quoteVorname: "Dr. Makoto",
    quote: "This project is actually a really hot, very important project at the absolute cutting edge of science. Honestly, I see researchers around the world working on developing smaller CRISPR-Cas-like prime editors. It shows that you guys are working on a really important problem.",
    aimofcontact: "The aim of the interview was to gain deeper insights into the topic of protein engineering, especially with regard to Fanzor (SpuFz) and to get feedback on our existing approaches for possible nickases, as well as for the planned nickase assay. ",
    insights: "The interview provided the iGEM team with valuable advice regarding their Prime Editing project and especially on their planned nickase assay. Dr Saito gave detailed feedback on technical challenges, especially with protein expression in E. coli, and suggested switching to yeast for better results. He also encouraged the team to plan carefully, given the project's complexity, and offered guidance on future experiments.  ",
    implementation: "We have adapted our planned nickase assay according to Dr Saito's advice and changed it accordingly to expression of the RNP complex using yeast.",
    summary: "The interview aimed to gain insights into protein engineering, particularly regarding Fanzor (SpuFz), and to get feedback on potential nickases and a planned nickase assay. Dr. Saito provided valuable advice, suggesting the use of yeast for protein expression over E. coli due to technical challenges and encouraged careful planning. Based on his feedback, the iGEM team has adapted their nickase assay to express the RNP complex in yeast, aligning with Dr. Saito's recommendations.",
    months: "aug",
    interview:<>
    <QaBox q="Are you familiar with iGEM, by the way?" a="Of course, I know it."/>
    <QaBox q="Did you participate yourself at some point?" a="Unfortunately, I didn't. I belong to an earlier generation. iGEM actually started relatively recently."/>
    <QaBox q="We thought for the structure of the interview, we would start by giving you a brief overview of our project so far to familiarize you with it. Then, we’ll move on to the questions. Is that okay?" a="Yes, of course, please go ahead."/>
    <QaBox q="We've been working on this project for more than half a year now. It began because one of our team members has a friend with  Cystic Fibrosis. That got us interested in the topic. We started by investigating how gene editing technologies like CRISPR-Cas9 could be applied to  Cystic Fibrosis. Then, we explored prime editing and considered if it could be used for this disease or adapted for other applications. Initially, we wondered if we could make prime editing more compact, especially since delivery is challenging due to its large complex size. We looked into various delivery methods, including AAVs (Adeno-Associated Viruses). Our first approach was to explore alternative nickases and possibly engineer new ones. That's how we came across your research – Fanzor. We also considered other candidates like CasX. Are you familiar with CasX?" a="Yes, I am."/>
    <QaBox q="We're also experimenting with changes to the editing complex itself. In addition, we aim to deliver the editing complex using nanoparticles. We chose to focus on the lungs, hoping that targeting this area would reduce the need for AAV viruses, making the delivery less immunogenic and not as limited by size." a="So, in this iGEM project, you're working on both reducing the size of the prime editor and developing nanoparticles for delivery?"/>
    <QaBox q="Yes, that’s the plan. Before we start with the main questions, how much time do you have? Is half an hour okay?" a="No problem, half an hour is fine."/>
    <QaBox q="Great! Then, let’s start with the first question. Our approach to modifying the endonuclease FANZOR started with understanding its mechanism. Could we go over this mechanism with you to ensure we understood it correctly?" a="Of course, please go ahead."/>
    <QaBox q="As we understand it, the FANZOR protein has different domains, including the RuvC and the NUC domain. The RuvC domain cuts the DNA after binding. Is that correct?" a="Actually, we don't call this domain the NUC domain anymore. In the past, about eight years ago, researchers thought it was a nuclease domain, called the 'NUC' domain. However, now we know that this domain itself does not have catalytic activity. We call it the TNB domain, derived from the protein's ancestor, TNPB."/>
    <QaBox q="I see. Thank you for clarifying. We also noticed that Cas9 has two catalytic domains, which allow for mutation of one or two of them to create a nickase, making single-strand cuts. Is this similar with Cas12 elements?" a="It's a bit more complicated with Cas12. This project, in particular, is very advanced and involves understanding the nuances of these domains. The paper on Cas12 prime editing discusses how mutations can affect functionality. In FANZOR, you might be able to attempt similar mutations, though I haven't personally tried them."/>
    <QaBox q="That aligns with our thinking. We recently looked at a paper describing the engineering of Cas12a into a nickase. Our approach involves investigating similar patterns in FANZOR. For example, we identified two key amino acids — glutamine and arginine — that appear to interact with the DNA." a="I agree that targeting specific domains is a potential approach. However, altering an enzyme to gain a new function is challenging. The Cas12a paper provides a path forward by showing how certain domains can be mutated to create nickases. Actually, this project is really important and at the forefront of science. Researchers worldwide are working on developing smaller CRISPR-Cas-like prime editors."/>
    <QaBox q="That’s awesome to hear, thank you for this feedback. We plan to test this concept. One of our ideas is to mutate specific amino acids in the TNB domain of FANZOR to see if it changes its functionality. We have ordered these different versions of FANZOR." a="That’s a reasonable approach. However, be cautious. If the mutation destabilizes the protein, it might not be expressed correctly. But it's worth trying, as the outcome can vary depending on the mutation and the protein."/>
    <QaBox q="Yes, we are aware of that risk. We’re also planning to use in vitro assays to test our candidates. We designed guide RNAs and will use gel electrophoresis to analyze the results, looking for nicking or double-strand cuts." a="Interesting. Are you planning to purify each candidate protein?"/>
    <QaBox q="Yes, but we cannot use yeast, so we will try producing the proteins in E. coli and then purify them. We’ll combine them with in vitro-transcribed omega RNA. Do you think that would work?" a="It might not work with E. coli for FANZOR. In our experience, E. coli cannot produce the holoenzyme of FANZOR without its associated RNA. We initially tried E. coli but then switched to yeast, which allowed us to obtain functional protein-RNA complexes."/>
    <QaBox q="That’s valuable insight. Is the reason E. coli fails because it cannot properly form the protein-RNA complex?" a="Possibly. The exact reason isn’t clear, but we found that only in yeast, where the protein and RNA are co-expressed from their native loci, could we obtain a functional complex. We also tried replicating this setup in E. coli, but it didn't work."/>
    <QaBox q="This is really helpful information. We will consider switching to yeast. Do you have any advice on how to quickly transition our approach from E. coli to yeast?" a="You can certainly use yeast. It’s not too difficult. You could order the plasmids from Addgene and start culturing yeast. Does your iGEM team have the ability to work with yeast?"/>
    <QaBox q="Yes, we can. We've just never worked with yeast before because it seemed easier to use E. coli. But it’s good to know that it’s manageable." a="Yes, it is. We used a yeast strain called BCY123, which contains the galactose induction system. For protein induction in yeast, this system is necessary. If you use another yeast strain, make sure it has the capability for galactose induction."/>
    <QaBox q="Got it, we will consider using Gibson assembly. Once we clone our mutation candidates into your plasmid, we’ll express the RNA-protein complex in yeast and purify it from there. Is that correct?" 
           a="Yes, that's the right approach. The plasmid we used has an MBP-tag for purification, which works better than a His-tag. It avoids the high background that His-tags often introduce." />
    <QaBox q="Thank you for this advice. We also have a question about the yeast strain you used, BCY123. Is it crucial to use this specific strain, or could we use an alternative as long as it supports galactose induction?" 
           a="In theory, you can use any yeast strain that allows galactose induction. However, I recommend following the working protocol with BCY123 since it has already been proven to work. It’s the safest way to ensure consistency in your experiments." />
    <QaBox q="Perfect, thank you very much for all your detailed answers! That would be it for the interview, it was a pleasure getting to know you!" 
           a="Thank you! I’ll be in Tokyo at RIKEN, one of the top science institutes in Japan. If you know any German students interested in coming to Japan, please let them know. We have various opportunities for internships or short stays." />
    <QaBox q="That’s wonderful to hear. Thank you so much for your time and valuable insights." 
           a="My pleasure. I wish you the best of luck with your project. Feel free to reach out anytime. Goodbye!" />
    </>,
    pictureurl_interview:"https://static.igem.wiki/teams/5247/integrated-human-practices/saito.webp",
  },
  {
    title: "Dr. rer. nat. ",
    vorname: "Marcus",
    nachnname: "Berger",
    job: "GXP ",
    affiliation: "Expert",
    pictureurl: pics['gxpexpert'],
    tag: "Industry",
    language: "de",
    heading: "Deep Dive into Good Practise, GxP ",
    interviewtabid: "gxpexpert",

    quoteNachname: "Berger, GxP Expert",
    quoteVorname: "Dr. rer. nat. Marcus",
    quote: "Minimum requirement: Acute toxicity study on animals - important for calculating the starting dose for humans. In addition, pharmacological studies, genotoxic studies and immunotoxic studies. In your case also chronic toxicity studies.",
    aimofcontact: [<p>The aim of our contact with GxP expert <a href="https://gxpexpert.de/">Dr. Marcus Berger</a> was to gather insights and ask questions about how to proceed with the Precyse project, clarifying the next steps required for its continued development, particularly concerning regulatory strategy, quality management, and clinical development. GxP, which stands for ‘Good Practice’ guidelines, encompasses various regulations and standards intended to ensure quality and compliance in the development and manufacturing of pharmaceutical and biopharmaceutical products. </p>],
    insights: [<p>From the discussion with Dr. Berger expert, we gained several key insights into how to proceed with the Precyse project. First, it became clear that obtaining a Scientific Advice from the Paul-Ehrlich-Institut  <a href=" https://www.pei.de/DE/home/home-node.html" >(PEI)</a>
      is essential to get qualified feedback on our development project and align our regulatory strategy. The expert emphasized the need to collect and document preclinical data, including acute and chronic toxicity studies, genotoxicity, immunotoxicity, and carcinogenicity studies, as well as conducting safety pharmacology and biodistribution studies to ensure a thorough understanding of the substance's mechanism of action. 
      The expert also provided guidance on how to establish a GxP-compliant quality management system (QMS), stressing the importance of setting up a robust SOP system for manufacturing, preclinical, and clinical development. This system must adhere to ICH Q10 guidelines, ensuring that the quality control processes are in line with regulatory expectations. Furthermore, we learned about the critical initial steps for validating and verifying the manufacturing process, including defining the physical and chemical properties of the active substance and excipients, developing the pharmaceutical formulation, and identifying critical quality attributes (CQAs) and critical material attributes (CMAs).  
      The ICH-GCP guidelines, which apply to all clinical trials, are essential for ensuring the integrity and safety of clinical development. These guidelines include E2A-E2F, which cover topics like clinical safety data management and adverse event reporting, E3 for clinical study reports, E5 for handling ethnic factors, and E9 for statistical principles. Additionally, E14 is crucial for managing cardiovascular risks, an especially important consideration for gene therapies, where monitoring for heart-related side effects is critical. Guidelines like E15 and E16 address biomarkers and pharmacogenomics, helping tailor clinical development to the specifics of the treatment being tested. Implementing these GCP requirements ensures compliance, patient safety, and data integrity throughout the trial process. 
      In terms of process scale-up, the expert advised focusing on defining critical process parameters (CPPs) and ensuring that the process design and control strategies are well-understood before scaling production from the lab to a commercial scale. Additionally, we discussed the need to develop a control strategy, implement in-process controls, and ensure that process variability is continually monitored to support ongoing improvements. 
      These insights clarified the immediate and future steps required to move Precyse forward, particularly in terms of regulatory submissions, quality management, and production scale-up. </p>],
    implementation: [<p>We used the insights from the expert to outline the possible next steps for Precyse. This included planning the collection of necessary preclinical data, setting up a GxP-compliant QMS, and preparing for regulatory submission. We also began drafting a strategy for process validation and scaling up production, ensuring that we are aligned with both regulatory and operational requirements. This expert feedback helped us establish a clearer path for the continued development of Precyse. </p>],
    summary: "In our consultation with GxP expert Dr. Marcus Berger, we gained key insights to advance the Precyse project, focusing on regulatory strategy, quality management, and clinical development. He emphasized obtaining Scientific Advice from the Paul-Ehrlich-Institut (PEI) and collecting essential preclinical data, including toxicity and biodistribution studies. We also learned how to theoretically set up a GxP-compliant quality management system (QMS) following ICH Q10 guidelines and the importance of critical quality attributes (CQAs) in process validation. Dr. Berger provided guidance on scaling production and following ICH-GCP guidelines for clinical trials, especially for managing risks in gene therapies. This expert advice helped us plan the next steps for Precyse, including preclinical data collection, QMS setup, and production scale-up.",
    months: "sep",
    interview:<>
    <QaBox q="How do we define the regulatory strategy (e.g. IND/IMPD applications)?" a="The regulatory strategy includes the planning of clinical and preclinical development in accordance with applicable regulations, such as CTR 536/2014 in Europe. Planning, conduct, documentation, and reporting applies to clinical trials."/>
    <QaBox q="What initial steps are necessary to prepare the submission to the competent authorities?" a="Firstly, a Scientific Advice should be requested from the competent authority. This enables early feedback on the planned development of the substance, which helps to optimise the submission strategy. Scientific advice from authorities such as the Paul Ehrlich Institute ensures that the requirements are correctly understood and implemented. It is also necessary to think about how you want to develop the substance."/>
    <QaBox q="What preclinical data must be collected and documented in order to fulfil the authorisation requirements?" a="Acute and chronic toxicity studies, genotoxicity and immunotoxicity studies, carcinogenicity studies, safety pharmacology and studies on biodistribution and the mechanism of action of the substance are required. Therefore, check the official website ICH."/>
    <QaBox q="Which authorities should we consult at an early stage in order to harmonise the regulatory requirements?" a="In Germany, the Paul-Ehrlich-Institute is the central authority for drug development and authorisation."/>
    <QaBox q="How do we start setting up a GxP-compliant quality management system (QMS)?" a="The establishment of a QMS is based on the implementation of an SOP system for manufacturing, preclinical, and clinical development, based on the ICH Q10 guidelines."/>
    <QaBox q="What initial validation and verification steps are required for our manufacturing processes?" a="The physico-chemical properties of active ingredients and excipients must be determined. This includes the definition of the pharmaceutical formulation, the manufacturing process and the starting materials as well as the definition of Quality Target Product Profiles, Critical Quality Attributes, and Critical Material Attributes. The next step is process design and understanding the critical process parameters and scale-up principles. Then develop a control strategy with specifications for active substance, excipient & finished drug product. After that establish an in-process control and think about process capability and continuous improvement. Therefore measure variability of the manufacturing process."/>
    <QaBox q="What measures are necessary to ensure documentation and traceability?" a="A document control system must be implemented to ensure traceability and documentation."/>
    <QaBox q="What steps are necessary to scale up the production processes from laboratory to production scale?" a="GMP experts should be consulted for detailed information on scaling. I can't help you with this point. The GMP lecturers are the right people to talk to."/>
    <QaBox q="How do we develop an initial clinical development strategy to move from preclinical studies to first-in-human (FIH) studies?" a="The minimum requirements include acute toxicity studies in animals to calculate the starting dose for humans. In addition, pharmacological studies, genotoxic studies and immunotoxic studies. In your case, also chronic toxicity studies. Design of a FIH study for dose escalation, including starting dose, sequential study design and stopping rules. Identification of the toxic limit and the so-called Recommended Start Dose for Phase 2. The guidelines on quality, non-clinical and clinical requirements for investigational advanced therapy medicinal products in clinical trials can be found at the European Medicines Agency (EMA)."/>
    <QaBox q="Which GCP requirements need to be implemented to support clinical development?" a="The ICH-GCP guidelines apply to all clinical trials and include the E2A - E2F; E3; E5; E9; E15; E16 guidelines and E14, which is important for the management of cardiovascular risks, especially important for gene therapies, among others."/>
    <QaBox q="How do we conduct a risk analysis to identify challenges in development and launch?" a="Risk analyses should be conducted for pharmaceutical, preclinical, and clinical development to identify potential challenges."/>
    <QaBox q="Which product safety and efficacy risks need to be prioritised and managed?" a="Risks to be prioritised include the starting materials, critical process steps in manufacturing and the bulk product. It is essential to carry out proactive process validation and establish a change management system."/>
    <QaBox q="What initial steps do we need to take to analyse the market and prepare for market access?" a="A stakeholder analysis of the market participants and a comparison of the new therapy with the standard therapy are required. Physician networks should be identified and the pricing strategy defined, taking into account the GBA and the health insurance funds."/>
    <QaBox q="How do we develop a strategy for the protection of intellectual property and patents?" a="The strategy should include patent applications in the following order: First for the active ingredient and the formulation (product patent), then the manufacturing route as process patent and followed by indication as use patent. Finally, a utility model may also be useful."/>
    </>
  },
  {
    vorname: "Physical ",
    nachnname: "and Biophysical Chemistry ",
    job: "Working group ",
    affiliation: "University Bielefeld ",
    language: "en",
    pictureurl: pics['physik'],
    tag: "Academia",
    heading: "Performance of Experiments for LNP characterization ",
    interviewtabid: "biophysik",

    quote: "It was a great connection and a tremendous help in analyzing the LNP. They provided us with insights into some truly exciting methods.",
    quoteNachname: "Baack, Teammember",
    quoteVorname: "Anna",
    aimofcontact: [<p>For our project, we collaborated closely with the Physical Chemistry workgroup  from Prof. Dr. Thomas Hellweg to properly categorize our LNPs. We reached out to them to leverage their expertise and ensure that our characterization was thorough and precise. Marco Annegarn, Uwe Güth, and Dr. Yvonne Hannappel were instrumental in this effort, not only advising us on appropriate characterization methods but also actively assisting us during the experimental process and data analysis. </p>],
    insights: [<p>We employed several analytical techniques, including TEM, SEM, DLS, and zeta potential analysis. TEM and SEM allowed us to visualize the structural morphology of the LNPs, providing detailed images to understand their size and shape on the nanometer scale. DLS was used to measure the size distribution of the particles in solution, while the zeta potential analysis gave us insight into the surface charge, which is crucial for understanding stability in suspension. </p>],
    implementation: [<p>Thanks to the guidance and hands-on support of the Physical Chemistry team, we successfully completed these tests, gaining detailed insights into our LNPs that will be crucial for our project's further development. Their expertise not only streamlined the process but also ensured the reliability and accuracy of our results. Here a sneak peak of the results – take a look at the image of <OurLink path='engineering' tabId="tab-delivery" scrollToId='del4head' text="our SORT LNP"/> taken via TEM. </p>],
    summary: "We collaborated with the Physical Chemistry workgroup from Prof. Dr. Thomas Hellweg to accurately characterize our lipid nanoparticles (LNPs). Their expertise, particularly from Marco Annegarn, Uwe Güth, and Dr. Yvonne Hannappel were invaluable in selecting and applying various analytical techniques, including Transmission Electron Microscopy (TEM), Scanning Electron Microscopy (SEM), Dynamic Light Scattering (DLS), and zeta potential analysis. This collaboration not only enhanced our understanding of the LNPs' size, shape, and stability but also ensured the reliability of our results. With their guidance, we successfully completed our tests, providing crucial insights for the project's advancement.",
    months: "sep",
    pictureurl_interview: "https://static.igem.wiki/teams/5247/delivery/cryo-em.webp",
    pictureurl_implementation: " https://static.igem.wiki/teams/5247/delivery/tem-sort-lnp1.webp",
  },
  {
    title: "M.Sc.",
    vorname: "Hakan",
    nachnname: "Soytürk",
    job: "PhD Student Faculty of Biology / Working Group",
    affiliation: "University Bielefeld ",
    language: "en",
    pictureurl: pics['hakan'],
    tag: "Academia",
    heading: "Helping and conducting experiments with yeast cells",
    interviewtabid: "hakan",

    quote: "Just hand me over the strain and the vector, I will try to take care of the rest.",
    aimofcontact: [<p>After our interview with <HPLinktoOtherHPTab tab="saito" text="Makoto Saito" />
 we learned, that he was not able to express the SpuFz1 protein in E. coli and recommended we used yeast to produce it. We were provided with a yeast expression strain and a suitable vector to clone the coding sequence into, but we lacked the necessary know-how and the facilities to transform yeast, select for positive transformants and cultivate the yeast.  </p>],
    insights: [<p>Hakan generously agreed to carry out the transformation and prepare potential positive transformants for cultivation for us, leaving only the purification of the proteins from the supernatant for us to do. </p>],
    implementation: [<p>Hakan performed the transformation of a pPIC9K-n3SpuFz1 construct we created into Yeast. Unfortunately, the first attempt of transformation did not yield any positive clones. However, we value his spontaneous and extensive support as a great contribution to our project. </p>],
    summary: "We collaborated with the Physical Chemistry workgroup to accurately characterize our lipid nanoparticles (LNPs). Their expertise, particularly from Marco, Uwe, and Yvonne, was invaluable in selecting and applying various analytical techniques, including Transmission Electron Microscopy (TEM), Scanning Electron Microscopy (SEM), Dynamic Light Scattering (DLS), and zeta potential analysis. This collaboration not only enhanced our understanding of the LNPs' size, shape, and stability but also ensured the reliability of our results. With their guidance, we successfully completed our tests, providing crucial insights for the project's advancement.",
    months: "sep",
  },
  {
    title: "M.Sc.",
    vorname: "Benjamin",
    nachnname: "Moorlach",  
    job:"PhD student Working Group Patel 'Fermentation and Formulation of Biologicals and Chemicals'",
    affiliation:"at FH Bielefeld",
    pictureurl: pics['moorlach'],
    tag: "Academia",
    heading: "Gathering information about Chitosan coating for RNA protection",
    interviewtabid: "moorlach",

    language: "de",
    quote: "Chitosan can stabilize RNA effectively, making it ideal for our formulations, but we must ensure the right charge ratio and particle size for successful LNP encapsulation.",
    quoteNachname: "Moorlach, Expert for Chitosan coding",
    quoteVorname: "Benjamin",
    aimofcontact: [<p>The aim of the contact with Benjamin Willem Moorlach, M.Sc., from the Department of Engineering and Mathematics, was to gain a deeper understanding of how Chitosan could be applied in lipid-based nanoparticles (LNPs) and to explore its potential role in our project. We had several questions focusing on the properties of Chitosan, its advantages and disadvantages, and how it could be integrated into LNPs. Benjamin Moorlach provided extensive insights into Chitosan’s interactions with RNA, its behavior, and how we might leverage it for our formulations. </p>],
    insights: [<p>From our discussion, we gained valuable insights into the unique properties of Chitosan, a cationic polymer with significant potential to stabilize RNA. Notably, Chitosan offers strong protection against RNases, making it highly beneficial for formulations like lipid-based nanoparticles (LNPs). Another key feature is its heat stability, withstanding temperatures up to 121°C, which makes it suitable for processing methods such as spray drying. However, at higher concentrations (0.5% or more), Chitosan can become toxic, suffocating cells and displaying antimicrobial properties. While it differs from PEG and cannot serve as a direct alternative, Chitosan can be a valuable complement, especially in stabilizing RNA within LNPs. 
      A critical point Benjamin emphasized is that Chitosan must be in an acidic environment, typically with a pH range of 4 to 6, to remain positively charged. This positive charge is essential for its effective interaction with RNA and successful integration into the LNP system. 
      One of the most important attributes of Chitosan is its ability to form complexes with RNA, offering a high degree of protection, which is crucial for the stability of LNP formulations. This characteristic makes Chitosan particularly advantageous in enhancing RNA stability during processes like spray drying. However, incorporating Chitosan directly into the lipid shell of LNPs poses challenges due to its hydrophilic nature and incompatible charge ratios, which prevent its use as an external coating on LNPs. Instead, it is more suitable for forming stable RNA-Chitosan complexes that can be encapsulated within the LNP structure, ensuring improved stability and protection.</p>],
    implementation: [<p>We have integrated the information by primarily using Chitosan as an RNA stabilizer, rather than embedding it directly into the LNP lipid shell. Benjamin suggested <OurLink path='engineering' tabId="tab-delivery" scrollToId='del5head' text="forming Chitosan-RNA complexes"/> first and then encapsulating them within LNPs to ensure the RNA remains stable and functional. For this, Chitosan with a low molecular weight (around 5 kDa) is ideal, as it helps produce smaller particles that can be efficiently encapsulated. 
      Additionally, Benjamin recommended starting with small-scale tests (about 100 µL) before moving to larger formulations. The ratio of RNA to Chitosan is key to creating negatively charged particles, and a 2:1 ratio should be maintained. We will verify successful encapsulation using microscopic analysis and gel electrophoresis. 
      This knowledge has directly shaped our approach to using Chitosan. Our focus is now on forming stable RNA-Chitosan complexes, which can be encapsulated in LNPs. We’ve also learned the importance of optimizing concentrations to prevent aggregation or toxicity while ensuring the particles stay within the desired nanometer range. Microscopy and electrophoresis will now be key methods in our protocol to confirm complete RNA encapsulation within the LNPs. </p>],
    summary: "In summary, the insights from Benjamin’s expertise were crucial in shaping our understanding of how to integrate Chitosan into our LNP formulations. Chitosan’s protective abilities for RNA, along with its heat stability, make it a valuable component in our project. However, its hydrophilic and cationic nature presents challenges for direct integration into LNP lipid shells, so we are focusing on its use as an encapsulation for the RNA. Benjamin’s advice on concentrations, molecular weight, and complex formation gave us a clear path forward, which will be validated through experimental testing. ",
    months: "sep"
  },
  {
    title: "Priv. Doz. Dr. med.",
    vorname: "Frank",
    nachnname: "Brasch",
    pictureurl: pics['brasch'],
    job: "Head of Pathology",
    affiliation: "Pathology of clinic Bielefeld Mitte",
    tag: "Academia",
    heading: "Collaboration with the pathology of clinic mitte",
    interviewtabid: "kathleenspunkt",
    quote: "I'd like to especially thank Leonie Hose – without her support in facilitating the staining process and the collaboration with pathology, much of this wouldn't have been possible.",
     quoteNachname: "Susat, Teammember",
    quoteVorname: "Kathleen",
    aimofcontact: [<p>The aim of contacting the pathology department was to use their expertise and equipment to properly embed the transwell filters with air-liquid interface (ALI) cultures in formalin-fixed paraffin-embedded (FFPE) tissue. This would allow us to further process and analyse the cultures. Specifically, we asked for their help in embedding,#sectioning using a microtome, and applying specialised staining techniques such as hematoxylin and eosin (HE) and periodic acid-Schiff (PAS) staining. These methods would provide us with the necessary histological detail to assess the structure and composition of ALI cultures.</p>],
    insights: [<p>Through this collaboration with the pathology department, we gained valuable insight into the structural integrity and differentiation of our ALI cultures. HE staining provided detailed information on the overall morphology of the cells, allowing us to assess cellular architecture, tissue organisation and any potential abnormalities. PAS staining provided additional insight by highlighting the presence of polysaccharides and mucosal substances, which are important indicators of tissue differentiation and barrier function in epithelial cultures. This histological analysis confirmed that the cultures had developed the expected cell types and structures, confirming the success of our experimental conditions.</p>],
    implementation: [<p>The histological data obtained through the collaboration was instrumental in assessing the quality of our ALI cultures. By confirming that the cultures had developed properly, we were able to refine and optimise our experimental protocol. In particular, the information helped us to validate epithelial differentiation and assess the effectiveness of our culture techniques, and the ability to routinely use FFPE embedding, sectioning and special staining provided us with a robust set of tools for ongoing culture assessment and optimization in future experiments.</p>],
    summary: "Collaboration with pathology was key to evaluating and validating ALI cultures, providing essential histological insights that refined protocols and established a reliable method for ongoing culture optimization.",
    months: "oct"
  },
  {
    vorname: "Grand Jambooree in Paris",
    nachnname: "",
    pictureurl: pics['grandjambooree'],
    job: "Team iGEM",
    affiliation: "Bielfeld CeBiTec 2024",
    tag: "Milestone",
    heading: "Preparations for the Grand Jambooree in Paris",
    interviewtabid: "jamboree",
    quote: "I’m really nervous about the judging session. It feels like all our hard work is leading up to this moment, and I just hope we make a strong impression!",
    quoteNachname: "Guckes, Teammember",
    quoteVorname: "Isabell",
    type: "meta",
    summary: "As the team gears up for the Grand Jambooree in Paris, our focus has been on finalizing our presentation materials, including a dynamic presentation video that showcases our project and research findings. We are preparing for various formats of engagement, such as presentations and talks, where we’ll share our insights with fellow participants. Additionally, our poster session will provide an opportunity for interactive discussions, and we are bracing for the judging sessions that will critically evaluate our work.",
    months: "oct"
  },
  {
    vorname: "Medals, Prizes and Awards",
    nachnname: "",
    pictureurl: pics['prizes'],
    job: "Team iGEM",
    affiliation: "Bielfeld CeBiTec 2024",
    tag: "Milestone",
    heading: "Our Project was honoured with several awards at the final ceremony",
    interviewtabid: "prizes",
    quote: "It was a very emotional moment to win these prizes. Just so much appreciation for the work of the whole team",
    quoteNachname: "Susat, Teammember",
    quoteVorname: "Kathleen",
    type: "meta",
    summary: [<p>In 2024, our dedication to groundbreaking synthetic biology and medical engineering was rewarded with multiple prestigious awards, celebrating the hard work and passion of our entire team. Among our achievements were:
      <ul>
      <li><b>Gold Medal for Excellence in Synthetic Biology and Engineering Success</b>
      <br></br>Recognized as one of the best therapeutic projects, this honor highlights the ingenuity and impact of our work.</li>
      </ul>
      <div className="col">
            <div className="row align-items-center">
              <div className="col">
              <img src="https://static.igem.wiki/teams/5247/thaw/2024-preise.webp"/>
              </div>
              <div className="col-3">
              <img src="https://static.igem.wiki/teams/5247/thaw/gold-medaille-wiki.webp" />
              </div>
            </div>
      </div>
      <ul>
      <li> <b>Best Integrated Human Practices</b>
      <br></br>Acknowledging the ethical and impactful approach we took to ensure our project aligns with societal needs and concerns.</li>
      <li> <b>Best Presentation</b>
      <br></br>Celebrating our ability to communicate complex science with clarity and inspire our audience.</li>
      <li> <b>Safety and Security Award</b>
      <br></br>Recognizing our commitment to unmatched safety standards, ensuring our innovation is both responsible and forward-thinking.</li>
      </ul>
      <div className="row align-items-center">
              <div className="col center">
              <img style={{margin: "auto"}} height="400px" className="center" src="https://static.igem.wiki/teams/5247/thaw/best-integrated-human-pratices.webp" />
              </div>
              <div className="col">
              <img style={{margin: "auto"}} height="400px" className="center" src="https://static.igem.wiki/teams/5247/thaw/best-presentation-award.webp" />
              </div>
              <div className="col">
              <img style={{margin: "auto"}} height="400px" className="center" src="https://static.igem.wiki/teams/5247/thaw/safety-and-security-neu.webp" />
               </div>
            </div>  
            <div className="row align-items-center" style={{marginBottom: "none !important", paddingBottom: "0px !important"}}>
              <div className="col" style={{marginBottom: "none !important", paddingBottom: "0px !important"}}>
               <h3 style={{textAlign: "center"}}>Best Integrated Human Practices</h3>
              </div>
              <div className="col" style={{marginBottom: "none !important", paddingBottom: "0px !important"}}>
              <h3 style={{textAlign: "center"}}>Best Presentation</h3>
              </div>
              <div className="col" style={{marginBottom: "none !important", paddingBottom: "0px !important"}}>
               <h3 style={{textAlign: "center"}}>Safety and Security Award</h3>
              </div>
            </div>
            These awards are more than just recognition. They show how dedicated, hard-working and determined we were on our journey. They show how we faced challenges, used our creativity, and worked together.
      We are happy and grateful for these awards. They celebrate our project's success and show that our vision and purpose were right. Every late night, every obstacle, and every breakthrough has led to this moment of pride and fulfilment.
      These awards make us want to do even better. They show that science can solve real-world problems and improve lives. This recognition makes us more determined than ever to innovate and use synthetic biology to create new solutions.
      We see this as a responsibility too. We will keep striving for excellence, uphold ethical principles and contribute to a healthier, more sustainable future. This is not just a celebration, but also a motivation for the future.
      The <a href="https://youtu.be/Nf8ptbIbV_o">Jamboree After Video</a> shows all the emotions und special moments from our team in Paris.
      </p>],
    months: "oct",
  },
  {
    vorname: "Writing",
    nachnname: "a scientific paper",
    pictureurl: pics['frontiers'],
    job: "Team iGEM",
    affiliation: "Bielfeld CeBiTec 2024",
    tag: "Milestone",
    heading: "The future of our project PreCyse",
    interviewtabid: "frontiers",
    quote: "I am gratified that we have been afforded the chance to submit a paper on our project. It is a most rewarding experience and a considerable privilege to have our work considered for publication.",
    quoteNachname: "Michalek, Teammember",
    quoteVorname: "Christian",
    type: "meta",
    summary: [<p>
      We are thrilled to contribute to the Research Topic "Systems Biology in Biomedical Innovations and Healthcare" with our manuscript detailing an RNA-based prime editing platform and an optimized lipid nanoparticle system for correcting the CFTR F508del mutation in human airway epithelial cells. This achievement is particularly meaningful as it builds upon our efforts following the Grand Jamboree, where we prepared a comprehensive summary of our findings and initial results.
      <br></br>
      The opportunity to transform our project into a peer-reviewed manuscript represents a significant milestone for our team. It is a testament to the dedication and collaborative spirit that have driven our research. Having our work recognized on a scientific platform of this caliber is a tremendous honor and reflects the impact of iGEM projects in advancing cutting-edge biomedical research.
      <br></br>
      We are grateful for this chance to contribute to the broader scientific discourse and to share our innovations with the research community. This step not only highlights the rigor of our work but also encourages us to continue pushing the boundaries of what is possible in the field of genetic therapies.</p>],
    months: "oct",
    pictureurl_interview:"https://static.igem.wiki/teams/5247/photos/hp/frontiers-acception.webp",
  },
  {
    vorname: "Homecoming",
    nachnname: "",
    pictureurl: pics['homecoming'],
    job: "Team iGEM",
    affiliation: "Bielfeld CeBiTec 2024",
    tag: "Milestone",
    heading: "The homecoming event at Bielefeld University with subsequent CeBiTec VIP Reception ",
    interviewtabid: "homecoming",
    quote: "It was such a lovely evening! We got so much praise from the university, which was really lovely to hear. It was also our last team event, which was a bit bittersweet.",
    quoteNachname: "Sanfilippo, Teammember",
    quoteVorname: "Liliana",
    type: "meta",
    summary: [<p>The Homecoming Event at Bielefeld University, hosted by CeBiTec and the iGEM Team Bielefeld-CeBiTec 2024, was a remarkable evening filled with celebration, reflection, and a shared vision for the future of biotechnology. Guests arrived and were warmly welcomed in the event hall, setting a lively and collegial tone for the evening.
      The official program began with a heartfelt welcome by Prof. Dr. Dario Anselmetti, Vice-Rector for Studies and Teaching, and Prof. Dr. Andrea Bräutigam, deputy Scientific Director of CeBiTec, who highlighted the importance of the iGEM initiative for fostering innovation and collaboration in biotechnology.
      A retrospective on Bielefeld’s iGEM history, presented by Dr. Svenja Vinke and Prof. Dr. Jörn Kalinowski, evoked nostalgia and pride as they shared milestones from the team’s journey since 2010. The spirit of collaboration was further emphasized with a presentation by the BFH European Meet-Up Committee, which showcased the network's international connections and its role in advancing iGEM projects.
      <br></br>
      The spotlight then turned to the 2024 iGEM Team and their project "PreCyse." Sinan Zimmermann, an iGEM alumnus and instructor, introduced the project, followed by the team’s detailed overview of its progress, challenges, and future potential. Their presentation was met with enthusiasm and appreciation, as it demonstrated both scientific rigor and creative problem-solving.
      The formal program concluded with a closing speech by Prof. Dr. Jörn Kalinowski, who commended the team for their outstanding work and expressed gratitude to all who have supported iGEM at Bielefeld over the years.
      <br></br>
      For invited guests, the evening continued with the exclusive CeBiTec VIP Reception at the "Nordlicht" restaurant. Here, attendees enjoyed a sophisticated atmosphere, engaging discussions, and delicious cuisine. The reception provided a perfect opportunity for networking and celebrating the achievements of the iGEM team and the broader CeBiTec community.
      The event was a true testament to the collaborative spirit and scientific excellence that define iGEM and Bielefeld University, leaving everyone inspired and motivated for the journey ahead.</p>],
    months: "nov"
  },
  {
    vorname: "Carry It Forward",
    nachnname: "",
    pictureurl: pics['logo'],
    job: "Team iGEM",
    affiliation: "Bielfeld CeBiTec 2024",
    tag: "Milestone",
    heading: "The future of our project PreCyse",
    interviewtabid: "forward",

    quote: "I will start my Master's thesis with this approach to build on the team's hard work and make a difference.",
    quoteNachname: "Lange, Teammember",
    quoteVorname: "Kaya",
    type: "meta",
    summary: [<p>
    As we move forward with our project, our intention is to continue advancing our research and development at our university, striving to expand on our current findings to make meaningful contributions to the field of synthetic biology. In doing so, we aim to solidify the progress we've made while opening doors to new possibilities. Additionally, we are exploring a potential collaboration with Mattjis Bulcaen at KU Leuven, whose expertise could greatly enhance the scope and impact of our work.
    <br></br>
    Looking ahead, we are committed to supporting the next generation of innovators by actively assisting the upcoming team as advisors. This collaboration ensures that the knowledge and experience we have accumulated will be passed on, fostering continued success. To bring the timeline to a fitting conclusion, we extend our heartfelt gratitude to everyone who supported us along the way. Reflecting on the first steps of our journey, we recognize how far we have come and are deeply thankful for the collective effort that made it possible. This milestone marks not only the culmination of our efforts but also the beginning of an inspiring new chapter for the teams to follow.
    </p>],
    months: "nov"
  },
 
]

